(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  13792932,     229654]*)
(*NotebookOutlinePosition[  13880462,     232548]*)
(*  CellTagsIndexPosition[  13880375,     232542]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " Version 2.0"
}], "Title"],

Cell["Mariusz Jankowski", "Author"],

Cell["\<\
University of Southern Maine
Department of Electrical Engineering
Portland, Maine, USA\
\>", "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Abstract", "Section"],

Cell[TextData[{
  "Version 2.0 is a major new release of the ",
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " application package. The new version features over 60 new symbols (i.e., \
functions and options) that extend the package in many areas by adding \
important new capabilities, most significantly in the image segmentation, \
image restoration, and spectral analysis areas. Also, a substantial number \
(over 40) of existing functions have been enhanced, both in speed and \
features, while retaining ease of use and maintaining compatibility with the \
latest versions of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Overview - key new features", "Section"],

Cell[CellGroupData[{

Cell["Usability", "Subsubsection"],

Cell["\<\
ImageData object has been generalized to allow representation of \
image data with arbitrary number of channels and unspecified color \
space.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Color space transformations", "Subsubsection"],

Cell["\<\
The following frequently requested transformations have been added: \
CIE XYZ, Lab, and Luv to/from RGB.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Image segmentation", "Subsubsection"],

Cell["\<\
New additions include watershed transform, distance transform, \
region labeling, Canny and Shen-Castan edge detectors, new threshold \
operators and derivative filters. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Power spectrum", "Subsubsection"],

Cell["\<\
Several Fourier transform methods for computing the power spectrum \
of an n-dimensional array were added including the classic periodogram, \
averaging periodogram (Welch), modified averaging periodogram (Bartlett) and \
the smoothing periodogram (Blackman and Tukey).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Image restoration", "Text"]], "Subsubsection"],

Cell[TextData[StyleBox["Several of the best-known image restoration \
algorithms including inverse, minimum mean square error (Wiener), constrained \
least squares, geometric mean and Lucy-Richardson. ", "Text"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Java connectivity", "Subsubsection"],

Cell["\<\
A translator for Java's BufferedImage class and the Java Advanced \
Imaging (JAI) library from Sun have been added.\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Usability", "Section"],

Cell[BoxData[
    \(<< ImageProcessing`\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  StyleBox["ImageData", "MR"],
  " object has been generalized to allow representation of image data with \
arbitrary number of channels and a generic color space (using the new option \
value ",
  StyleBox["None", "MR"],
  " for ",
  StyleBox["ColorFunction", "MR"],
  "). The function ",
  StyleBox["ToGenericColor", "MR"],
  " may be used to simplify the construction of image objects."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToGenericColor[ToChannels[rgb = ImageRead["\<rgb.tif\>"]]] // 
      InputForm\)], "Input",
  CellLabel->"In[2]:="],

Cell["\<\
ImageData[{{{255, 0, 0, 255, 0}, {255, 0, 0, 255, 0}, {196, 96, \
106, 219, 144}, {202, 111, 227, 175, 249}, 
   {2, 176, 206, 185, 76}}, {{0, 255, 0, 255, 0}, {0, 255, 0, 255, 0}, {225, \
204, 122, 112, 42}, 
   {172, 229, 140, 149, 229}, {168, 116, 37, 107, 76}}, {{0, 0, 255, 255, 0}, \
{0, 0, 255, 255, 0}, 
   {242, 248, 211, 131, 55}, {172, 152, 232, 115, 3}, {101, 98, 113, 237, \
45}}}, PixelInterleave -> False, 
 ColorFunction -> None]\
\>", "Output",
  CellLabel->"Out[2]//InputForm="]
}, Open  ]],

Cell[TextData[{
  "Since there is no color space associated with the sample data in these \
channels they by default display as an array of ",
  StyleBox["GrayLevel", "MR"],
  " rasters."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[%]];\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00744048 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00744048 0.321429 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF0000FF00
FF0000FF00
C4606ADB90
CA6FE3AFF9
02B0CEB94C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744048 0.64881 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00
00FF00FF00
E1CC7A702A
ACE58C95E5
A874256B4C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744048 0.97619 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FFFF00
0000FFFF00
F2F8D38337
AC98E87303
656271ED2D
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{288, 90},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000FR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3ooolBooooob8000004Ooo
oolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203o
ool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@000008
0?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000
017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob80
00004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa80
0000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo
4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203o
oolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolB
ooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000R
oooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000
017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa40
0000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`00
1`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo
8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004Ooo
oolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000A
oooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P000008
0?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA0000
00P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa40
00004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo
8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo
4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004Ooo
oolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@000008
0?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oo
oa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR0000
02;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa40
00004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo
4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo
00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203o
oolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000A
oooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000
017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB0000
00P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa40
0000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo
4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oo
oolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oo
oolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000A
oooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA0000
00P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0
oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob80
00008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo
4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004Ooo
oolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203o
ool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@000008
0?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000
017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolB0<C4a140
H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40
n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo
4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo
00070?oooa80a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z
:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA
0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A
08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<
c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80
a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40
l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@
203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg
203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`
L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A
06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA
0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7Q
hA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0
oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0
oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A06YZJQ40fm_K
4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>3
4P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1j
NWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A
061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A
0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oo
oa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?oo
o`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140
:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ
4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C
4@23Ph<B03Lg=`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3U
iNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB
0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA
0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Wi
n@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<3
0`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140
UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_
4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH
4@3Xj>PA07=cLa800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/
[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo0007
0?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND8
0?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_
[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=c
La800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40
S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:
4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/
4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203o
oolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203o
ool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA
0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:4@1_KflA0>?S
ha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SX
j140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140
iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo
4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo
4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3i
nOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P03
0`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A
09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo4P020P8A0;2`
/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069R
HQ40LG5a4@3]kNdB02d];@P0oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40
Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`00
1`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<
203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i
^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]
kNdB02d];@P0oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A
02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB0082
0Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EU
IA40HV9R4@1aLG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0
oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0
oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][
4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>
c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1a
LG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA
07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo00070?oo
oa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oo
oa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40
C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80
;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU
4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo00070?oooa800P824@2`
/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1R
HV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA
0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80;Bd]203oool0
00L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<
C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {89, 0}} -> {-0.0871823, -0.0234425, \
0.0110605, 0.0110605}, {{7.875, 92.625}, {86.875, 2.0625}} -> {-0.464631, \
-0.127239, 0.0589976, 0.0589976}, {{101.063, 185.875}, {86.875, 2.0625}} -> \
{-5.95808, -0.125303, 0.0589542, 0.0589542}, {{194.313, 279.063}, {86.875, \
2.0625}} -> {-11.464, -0.127239, 0.0589976, 0.0589976}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Usability (con't)", "Section"],

Cell[TextData[{
  "Here is an example. This reads a DICOM image with eight time-lapsed \
ultrasound images. I combine these images into a single 8-channel ",
  StyleBox["ImageData", "MR"],
  " object so that they can all be conveniently manipulated as a single \
entity."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImageRead[
      ToFileName[{$HomeDirectory, "\<My Documents\>", "\<Data\>"}, \
"\<US-mono2-8-8x-execho.dcm\>"]]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \({"\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]"}\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToGenericColor[RawImageData /@ %]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \("\[SkeletonIndicator]ImageData\[SkeletonIndicator]"\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell["\<\
This shows the effect of thresholding the channels with a single \
threshold value.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[Threshold[%, 50]]];\)\)], "Input",
  CellLabel->"In[6]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .10776 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.00256568 0.119048 [
[ 0 0 0 0 ]
[ 1 .10776 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .10776 L
0 .10776 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00256568 0.133279 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000FFFFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000FFFF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFF0000000000000000000000FFFFFFFF0000FF0000FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00FFFF00000000000000000000FFFFFFFFFFFF00FFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFF000000000000000000000000FFFFFFFFFFFF00FFFFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF0000FFFFFF000000000000000000000000FFFFFFFFFF00FFFFFFFF
FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000000000000000000000000000000000000000000000000000000000FFFFFF00000000
0000000000FFFFFFFFFFFFFFFFFF0000000000000000FFFF00FFFFFFFFFFFFFFFFFF00FF
00FFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FF
FF000000FFFFFFFFFFFFFFFFFFFFFF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000000000000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000FF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF000000000000000000000000000000FFFF00000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF00
FF00FFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000FF00000000000000000000000000FFFF
000000000000000000FF0000000000000000000000FF00000000FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF0000FF000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF000000000000000000FF00
FF000000FF0000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF0000FF00FF00000000000000FF
0000FF0000FFFF00000000FFFFFFFFFF000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000FFFF0000000000000000000000000000FF
0000000000FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000FF000000000000FFFFFFFFFFFF000000FFFF
00FFFFFFFFFF00FFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF00000000000000000000000000FFFFFF
FFFFFFFFFF00FF00000000000000000000000000
00000000000000000000000000000000FFFF000000FF00FFFFFFFFFF00FFFF00000000FF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00FFFF000000000000000000000000
000000000000000000000000000000FF000000FF0000FF0000FFFFFFFF000000FF00FFFF
FFFFFF00000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000000000FF000000FF00000000FFFFFFFF0000FFFFFFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFF
FF0000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFF0000
FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000FF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF000000FFFFFFFFFF
FF00FFFFFFFF00FFFFFFFFFF0000000000000000
000000000000000000000000000000FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00000000FF00
00000000000000000000000000000000FFFFFF00FF0000FFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000
000000000000000000000000000000FFFFFF00FF0000FFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000
00000000000000000000000000000000FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000FF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000FF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
0000000000000000000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF00FFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF
FFFFFF00000000000000000000000000000000000000FF0000FFFFFFFFFFFF00FFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFF00FF0000
00000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00000000000000000000FFFFFFFFFF
FF0000000000000000000000000000000000000000000000FF0000FFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF00
000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFF
FF000000000000000000000000000000000000000000000000000000FFFFFFFF00FFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFFFF00FFFF
00FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
000000FF0000000000FFFFFFFFFF0000FFFFFFFF
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
0000FFFFFF000000000000FF00FFFF0000FFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF00FF00
000000FFFF00000000000000000000FFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000FF0000FF00000000000000000000FF000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00000000000000000000000000000000
0000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000FFFF000000000000000000000000000000
000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF0000FFFF0000000000000000000000000000
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000000000000000000000
000000000000000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00000000000000000000000000000000
000000000000000000FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000000000000000000000
0000000000000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000FF00000000000000000000000000000000
00000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF00FF
00000000FF000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
FFFF000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF00000000FF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF00FF
00FFFFFF00000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00FFFF00000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF0000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
00FFFFFF00FFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFF0000FF00000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF0000FF000000FF000000FFFF0000000000FFFFFF0000
00FFFFFFFF000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFF00FFFFFFFF000000FFFFFF000000FFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFF0000FF0000FFFFFFFF
FFFFFFFF00FF0000000000000000000000000000
0000000000000000000000FFFFFFFF00000000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFF000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000FF000000FF00FFFF000000FFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000FF0000000000
00FFFFFFFFFF0000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFF
FFFFFFFF00000000000000000000000000000000
00000000000000000000000000000000000000FFFF00FF0000FFFF00FFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000FF00000000FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000FFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000FFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFF000000000000
0000000000000000000000000000000000000000000000000000000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFF00
0000000000FFFFFFFF000000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF00FF000000000000FFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF000000000000000000000000FFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF0000000000000000000000FFFF00FFFFFF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00FFFFFF00FFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
000000000000FF0000000000FF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000000000FF000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFF0000FFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000FFFF00000000000000000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000FFFFFFFFFF0000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000FFFF0000FF00FFFFFFFFFFFFFF00FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF000000000000000000
0000000000FFFFFF000000FFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000000000000000000000
000000000000FFFF00000000FFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000000000000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF0000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF000000FFFFFFFF00FF0000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00000000FFFF000000000000000000FFFF00000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFF0000FFFFFFFF00000000FF000000000000000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FFFFFF00000000000000000000FF00000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF00FF0000FFFF000000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF0000FFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFF00000000000000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00FFFF000000000000000000000000FF000000FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FFFFFF00FF00000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFF00FFFFFFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFF00FFFF00FFFFFFFF000000000000000000FF00FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF00FFFF00FFFFFFFF00FF00FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00FF0000FFFFFFFFFFFFFF0000FF00FFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF00FF00000000FFFFFFFFFFFFFFFFFFFF00000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFF00000000000000000000000000000000
000000000000000000000000FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFF00FF0000FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FF000000000000FF00FF0000FFFF00FF00000000FF000000000000000000000000000000
00000000000000000000000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.00256568 0.253695 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000FF00FF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFF00000000000000000000000000FF0000FF00FFFFFFFFFFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF000000000000000000000000000000000000FFFFFFFFFFFFFF
FF000000000000FFFFFFFFFF000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
0000000000000000000000000000000000000000000000000000FFFFFF0000000000FFFF
FFFF000000000000FFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00
0000FFFF0000FFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFF
FF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFF000000FFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00FF00000000FF000000
000000000000FFFFFF00000000FF0000000000000000000000FFFF0000000000FFFF0000
FFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000FF0000000000
0000000000000000FFFF00000000000000000000000000000000FF00000000000000FFFF
FFFFFFFF000000FFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
FF00FFFFFFFFFFFF00000000FFFF00000000000000000000FFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000FF0000FF000000000000FF0000FF
FFFF000000000000FFFFFFFFFFFFFF000000000000FFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF0000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFF00FF000000000000FFFF
000000000000FFFF000000FF00000000FF0000000000000000FFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFF000000000000000000
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFF0000FF0000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF0000000000FFFFFFFFFFFF
FFFFFFFFFF00FFFF000000000000000000000000
00000000000000000000000000000000000000FF00000000FF00FFFFFF0000000000FFFF
FFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000FF0000FF000000FFFFFFFFFF00FFFF0000FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000FF0000FF00000000FFFFFF0000FFFFFF0000FFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000FF00000000000000FFFFFF00FFFFFFFFFF000000FF00
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFF
00FFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000000000FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000000000000000FF00
FF00FFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFF0000FF
00FFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000FF00FFFFFFFFFFFFFF0000FFFFFF0000FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FFFFFF
FFFF00FFFFFFFFFFFFFFFF00FF00000000000000
000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000FF00FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000000000000000000000FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000
0000000000000000000000000000FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FF0000FFFFFFFFFFFFFF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFF
FFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFF0000FF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF
FFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000FFFFFFFF0000
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000000000000000FFFFFFFFFFFFFFFFFF
FF000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFF00
00000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000FF00FFFFFF00
FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FF0000FFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF00000000000000FFFFFF00FF00FFFFFF00
0000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF00FF00
FFFF00000000000000000000FF0000FF00000000
0000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000000000FF00FF0000000000000000FF000000
0000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00FF0000000000FF0000000000000000000000
00000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000FFFF000000000000000000000000
000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FF0000000000000000000000
00000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFF000000FF0000000000000000000000000000
000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000FFFF000000000000000000000000000000000000000000000000000000
FFFF00FFFF000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000FFFFFFFF0000000000000000000000000000
0000000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000FFFFFFFF00000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFF00FFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFF00FF00FF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFF0000000000000000000000000000000000000000000000000000000000FFFF
000000000000000000000000000000000000000000000000000000000000000000FF00FF
FFFFFFFFFFFF0000FF0000000000000000000000
000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00000000000000000000000000000000000000000000000000000000FFFFFFFF
FF00000000FF0000000000000000000000000000000000000000FF00000000000000FF00
FFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFFFF000000000000000000000000000000000000000000000000000000000000FF00FF
FFFFFFFFFFFFFF00FF000000000000000000FF00000000000000FFFF00000000FFFF00FF
FFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF0000FF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFF00FFFF0000FF000000FF0000000000FFFFFF0000000000FFFFFFFFFFFF0000FFFF00
FFFFFFFFFFFFFF00000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000FF00FFFF0000FFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF0000FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF00FF00FFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FF00FF00FF0000FFFF00FF000000FFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFF00000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF000000000000FF00FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00FFFF0000000000FFFFFFFFFFFFFFFF00FFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF00000000000000000000FFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF000000000000000000FFFFFFFF00FFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF00000000000000000000FFFFFFFF00FFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000FF00FF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFF0000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFF000000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000FF00000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF0000FFFF
FFFFFFFFFFFFFFFFFF0000FF00000000000000000000FF0000FF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFF00FFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000FF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFF000000
00000000000000000000FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FF00FFFF00000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FFFFFFFF00FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
00000000FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000FF000000FFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FF0000000000000000
000000000000000000FF000000FFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000000000FF000000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF00FFFFFFFF000000000000000000FF0000000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000FF00000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFF00FFFF0000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF00000000FFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000FF00FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000FFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF0000FF00FF00000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FF0000FF00FF00FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000FFFFFFFFFF000000000000000000000000FFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFF0000FFFF00FFFFFF000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF00FFFF0000FFFFFFFFFF0000FFFF00FFFF00FF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000FF00FF00FFFF000000FFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFFFF000000000000000000000000000000
000000000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.00256568 0.374111 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFF0000FFFFFFFF0000000000000000000000000000000000000000000000
00FFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFF00000000FFFFFFFF000000000000000000000000000000000000000000000000FF
000000FFFFFF0000FFFF00000000000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FF000000FFFF00FFFFFF0000000000000000000000000000000000FFFF00FFFF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
00FFFFFFFFFF00FFFFFFFF00000000000000000000000000000000000000000000FFFFFF
FF0000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF0000FFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF0000FF0000FFFFFF00000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFF00000000000000000000FFFF0000FFFFFF000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000FF00FFFFFFFFFFFF00FFFFFFFF000000000000000000000000000000000000FFFF
FFFFFFFFFF00FF00FFFF000000000000000000000000000000FFFF00FFFFFF0000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000FF0000000000000000000000FF000000FFFFFF00
FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFF00
FFFFFF00FF0000FFFFFFFFFFFF00000000000000FF0000FFFFFFFFFFFF00FF00FF000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000FFFF0000FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFFFFFFFFFF000000FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF00000000000000FFFFFFFFFFFFFFFFFF0000FF
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000FFFF00FFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000FFFF0000000000FF00
0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFFFFFF00FFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
00000000000000000000000000FFFF00000000000000000000FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000
000000000000000000000000FF00000000000000FFFF0000FFFFFFFF0000FFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
0000000000000000000000FF00000000000000FF00FFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF00000000000000000000000000000000
00000000000000000000FFFFFF00000000000000FF0000FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000
000000000000000000FFFFFF00FF0000FF00FFFF00FFFFFFFFFFFFFF00000000FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000000000
000000000000FFFFFF00FF0000FFFF0000FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000
000000000000FF0000000000FFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFF00000000FF000000000000000000000000
0000000000FF0000000000FF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFF00FFFFFF
FFFFFFFF00FF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFF00FFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000FFFF000000000000FFFFFFFFFF
FFFFFFFFFF00000000000000000000FF00000000
0000000000000000000000000000000000FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00000000FFFFFF
FFFFFFFFFFFF00000000000000000000FF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000FFFF
FFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF00000000FF
FFFFFFFFFFFF00FF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF00
00FFFFFFFFFFFF00FF0000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FF00FFFFFFFFFFFF00FF00000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFF0000000000000000000000
0000000000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFF00000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFF000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF0000000000000000
0000000000000000000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF00000000000000
000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FF000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFF0000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FF00
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00
000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00000000
0000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF000000
00000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF000000000000000000000000FF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000FFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFF0000FFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
0000000000FF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00FF00
00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFF0000000000000000000000000000
00000000000000FF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFF00FFFF00FFFF00FF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000000000000000000000000000000000
FF00000000000000000000000000000000000000000000000000000000FFFFFFFF00FFFF
00000000FF00FFFF00FFFFFF00FFFF0000FF0000
000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF0000FF
00000000000000FFFF00FFFFFF00FFFF00000000
0000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF00
0000000000000000FF0000FFFF0000FF00000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FF0000000000000000FF000000FF0000FF000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF000000000000000000000000FF0000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000FF00000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
FF0000FF00000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000000000000000000000FFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000000000000000000000FF0000FF
FF00000000000000000000000000000000000000
0000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000FFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FF0000
FFFF000000000000000000000000000000000000
000000000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FFFF00
FFFFFF0000000000000000000000000000000000
0000000000FF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000FFFF
FFFFFF00000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFF0000000000000000000000000000000000
00000000FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000FFFFFF
FF00FFFF0000FF00000000000000000000000000
000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00FFFFFFFF00000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00FF00FF0000000000000000000000
000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFF0000000000FF00000000000000000000000000000000000000FFFFFFFF
FFFF00FFFFFF00FF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFF000000FFFF000000000000000000000000000000000000FFFFFFFF
FFFFFF00FF0000FFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000000000FFFF000000000000000000
00000000FFFFFFFF00FFFFFF0000FF0000000000FF000000000000000000000000FFFFFF
FFFFFFFFFF00FF00000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF00FFFF0000000000000000000000000000000000000000000000000000000000
000000FF00FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFF00FF00000000000000000000FFFF
FFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FF0000000000FF00FF
FFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000FF00
FFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFF00FFFF0000FFFFFF00FF00FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF
FFFFFFFF00000000000000000000000000000000
00000000000000000000FFFFFF00000000FF0000FF0000FFFF000000FFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFF00000000000000000000000000000000
00000000000000000000FFFF0000000000000000000000FF0000FF00FFFF00FFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FF000000
FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000FF00FFFFFFFFFFFFFFFFFF00FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000FFFF00FFFFFF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF00000000000000FF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF000000FFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF0000000000FF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000FF00FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000FFFFFF
FFFFFFFFFF000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFF00FF
FF00FFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF000000000000FF00
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF0000FFFFFFFF
FFFFFF00FFFFFFFFFF00FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000FFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FF00FFFFFFFF00000000000000000000FF000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00000000000000FFFFFFFFFFFFFFFFFFFF00FF0000000000
0000000000000000000000000000000000FF00FFFF000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000FF00000000FF00000000FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000FF0000FF00FF000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00000000000000000000
00000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000000000
0000000000000000FFFFFFFFFFFF00FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000FFFFFFFFFF00FF00FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00FFFFFFFFFFFFFFFFFF00FFFF000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000FFFFFFFFFF00FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFF0000000000000000000000
000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FF00000000000000000000000000
000000000000000000FFFFFFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFF00FFFFFFFFFFFFFF00FFFF0000FF000000000000000000000000000000
000000000000000000FFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00000000FF00000000000000FF000000000000000000000000000000
000000000000000000FFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000000000000000FFFF00000000000000000000000000000000
000000000000000000FFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFF00000000000000000000000000000000000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FF00FFFFFFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFF00000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFF00FFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF0000FF00FFFFFFFFFFFF0000FFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFF0000FF00FFFFFFFFFFFFFF00FFFFFFFFFF00FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFF00FF0000FF00FFFFFFFF00FFFFFFFFFF00FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00FFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFF00000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFF00000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FF000000000000FF00FF0000FFFF00FF00000000FF000000000000000000000000000000
00000000000000000000000000FF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.00256568 0.494527 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFF0000000000FF00000000000000000000000000000000000000FFFFFF
FFFF0000FFFFFFFF0000000000000000000000FF000000000000FF000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFF0000
FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFF
FFFF0000FFFFFF0000000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000000000000000000000FFFFFFFF
FFFFFF00FFFFFFFFFF000000000000000000000000000000FFFFFFFF0000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF0000FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFF
FFFF00000000FFFFFFFF00000000000000000000000000FFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFF000000000000000000000000FFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFF00000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFFFF
FFFF0000FFFFFFFF0000000000000000000000FFFFFFFFFF00FFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF000000000000FFFFFFFFFFFF00
00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFF
FFFFFF0000FFFFFFFF00FFFFFF0000000000000000FFFF00FFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
0000FF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF000000000000000000000000FFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00000000FFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000000000FF000000FFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00000000000000000000FF0000FFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
00000000000000000000000000000000FFFF0000000000000000FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000FF00000000FF000000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
00000000000000000000000000000000FF00FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
0000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF00FFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000FFFF00000000FF0000000000FFFFFFFF0000FF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
000000000000FF00FFFFFF0000000000000000FFFFFFFF00FFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
00000000FF000000000000000000000000000000
0000000000000000FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000000000FFFFFFFFFFFFFFFFFF
FF0000000000FF00000000000000000000000000
00000000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000
000000000000000000000000000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFF00FFFFFF
FFFFFFFF00000000000000000000000000000000
0000000000000000000000000000FFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000000000000000000000FFFFFFFF
FFFFFFFFFF000000000000000000000000000000
000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000000000000000000000FFFF
FFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000000000FF000000FFFFFFFF
FFFFFFFFFFFFFF00000000000000000000000000
000000000000000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000000000000000FF000000FF00FFFF
FFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000000000000000FFFFFFFF0000
FFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000000000FFFF00FFFFFFFF00
00FFFFFF00000000000000000000000000000000
00000000000000000000000000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF00FFFFFFFFFFFFFF
00000000FF000000000000000000000000000000
000000000000000000000000FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFF
FF00000000FF0000000000000000000000000000
0000000000000000000000FFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFFFFFFFFFF
FFFF00FFFF000000FF0000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF00000000000000000000
000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFF000000FF000000000000000000
0000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00000000000000000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF000000000000000000
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
00FF00FFFFFFFFFFFFFF00FFFFFFFF0000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFF00FFFFFFFFFFFF0000FFFFFF0000000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFF000000FFFFFFFFFFFF0000FFFF0000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF000000FFFFFFFFFFFFFFFF0000
00FFFF000000FFFFFFFFFFFF0000000000000000
00000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF0000FFFFFF0000
FFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00000000000000FFFF00000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF00000000FF00
FFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000FF00000000FF0000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFFFFFFFFFFFF0000
00FFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000
FFFFFF000000000000000000FFFF00000000FF00
000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFF0000
00000000FFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF00
0000FF00000000000000FF0000FF000000000000
0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
000000FF00000000000000000000FF0000000000
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFF00FFFF00FFFFFF00FFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FF00FFFF00
0000FF0000000000000000000000000000000000
00000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FF00000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000000000000000000000FF00000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FF00000000000000000000000000000000000000
0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000000000000000000000FF00FFFF
FFFF000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FF00FF
00FFFF00FF000000000000000000000000000000
000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FF00FF
FFFF0000FFFF0000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF000000FF0000000000000000000000000000
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FFFFFF
00FFFFFF00000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF00FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000FFFFFF
0000FFFF00000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF00000000FFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000000000FF
FF00FFFF00000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFF
FFFFFFFF00000000000000000000000000000000000000000000000000000000000000FF
FFFF00FFFF00FF00FF0000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFF0000000000000000000000000000000000000000000000000000000000FF00
FFFFFF00FFFFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000FF
FF00FFFF00000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFF00FFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFF000000000000
0000FFFFFFFF000000000000FF000000FF00000000000000000000000000000000000000
FFFFFFFF00FFFF00000000000000000000000000
000000000000000000000000FF00FF00FFFFFFFF00FFFFFFFF00FFFFFFFFFF00000000FF
FFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00FFFF000000FFFFFF0000FFFFFF00000000000000000000000000FFFFFF
00FFFFFF00000000000000000000000000000000
0000000000000000000000000000FF000000FF00FFFFFFFF00FFFFFF00FFFF00FF00FFFF
FFFFFFFFFFFF0000000000000000000000000000FFFFFF000000FFFFFFFFFF0000000000
FF0000FF00FF0000FFFFFFFF00FFFFFFFFFFFFFFFF0000000000000000FF00000000FFFF
FFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000FF00FFFF0000FF0000FF00FFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000FFFF00000000000000000000
000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00000000000000FF000000FFFF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000FF000000000000FF0000FF00000000000000FFFFFFFF00FFFF
FF00000000000000000000000000000000000000000000FFFFFF00000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000000000FFFF
FFFFFF0000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFF000000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFF000000000000FFFFFFFFFFFFFF0000FF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF0000000000000000FFFF0000FF00FF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00FF00FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF0000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF0000FFFFFFFFFF00FF
FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF00FFFFFF00FFFFFF
FFFFFFFF0000000000000000FFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000FFFFFFFF000000FF00
0000FFFFFF0000000000FF0000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF000000FFFFFF0000000000000000
FF0000FFFFFF0000FF00FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF0000000000000000000000000000000000FFFF0000FFFFFFFF0000
000000FFFFFFFF00FFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF0000FF00000000000000FFFF0000FFFFFFFFFF00FFFFFFFFFF0000
00FF0000FFFFFF00FFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00000000FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF000000FFFF00FFFFFFFF00FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF0000FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF00000000
FF0000000000FFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000000000FF000000FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00000000000000
00000000000000FF000000000000000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00FF000000000000000000000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000000000FF00FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000
00000000000000000000FFFF0000FFFF00FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000FF0000FF00FFFFFFFFFFFF00FF000000FF00000000000000000000000000
0000000000000000FF0000FFFF0000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF0000FFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000FF0000FFFFFFFFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000FFFFFF000000FFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000FFFFFFFFFFFFFFFF00FF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFF0000000000000000000000
00000000000000FFFFFFFFFF00FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFF0000000000000000000000000000
00000000000000FFFFFFFFFF00FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000000000000000
0000000000000000FFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFF00FFFF00FFFF0000000000FFFF00FF0000000000000000000000000000
0000000000000000FFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00FF000000FF0000FF00FF000000000000000000000000000000000000
000000000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF00FF00000000000000000000000000000000000000
000000000000FFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF00000000000000FFFF0000000000000000000000000000000000000000
00000000000000FFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF00FF0000FFFF00FFFF0000000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF0000FFFF000000FF00000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00FFFF00FF00FFFFFFFFFFFF00FFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FF0000FF0000FFFFFF00FFFF00FFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FFFFFF000000FFFF00FF00FF00FFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FF00000000000000FFFFFFFFFFFFFF0000FFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFFFF000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.00256568 0.614943 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFF000000FFFF0000000000000000000000000000000000FF00FF
FFFF00FFFFFFFFFFFF000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000FF0000
FFFF00000000FFFFFFFFFF0000FFFFFFFFFFFFFFFF000000000000000000000000000000
000000FF00000000FFFFFF0000000000000000000000000000FFFF000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF000000FF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFF0000FFFF00000000000000000000000000FFFF0000FFFFFFFF000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FF00FFFF0000FFFFFFFF0000000000FFFFFFFFFFFF0000000000000000000000000000FF
FFFFFFFF00FF0000000000000000000000000000FFFFFFFF00FFFFFF0000000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF00
00000000000000FF00000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFF0000FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000FFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF00FFFFFFFFFF00FFFF000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000FFFFFFFFFF0000FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF0000FFFFFF000000000000FFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF000000FF00000000FFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000FFFF00000000000000FFFFFFFFFF00FF0000FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFF00FF00FF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
00FF000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFF0000FFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00FFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
FF00000000000000000000000000000000000000
000000000000000000000000FF000000000000000000FF000000000000FFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000FFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000
0000000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF000000000000000000000000FFFFFFFFFFFFFF
FF00FF0000000000000000000000000000000000
0000000000000000000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF0000000000000000000000FFFF00FFFFFF
FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF00000000000000FFFFFFFF00000000FFFFFF
FFFFFF00FF000000000000000000000000000000
00000000000000000000000000000000FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000000000FFFFFFFFFFFF00000000FF
FFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF00000000000000FFFFFFFF0000000000
FFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF00FFFF0000FFFFFFFFFF0000FF
00FFFFFFFFFFFF0000FF00000000000000000000
0000000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FFFFFF000000000000000000000000
00000000000000000000000000FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFF
0000FF00000000FF000000000000000000000000
000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF000000FF0000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF0000000000000000000000000000
0000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FF00000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000
00000000000000000000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00000000
000000000000000000000000FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000
0000000000000000000000FF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFF00FFFFFFFF0000
0000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FF00FFFF00FFFFFFFF00FFFF00FF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FF000000000000FFFF00FFFF00FF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FF0000000000000000FF00FFFF00
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00
FFFFFFFFFFFF00FF00FF0000FF0000FF00FF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FF00000000000000000000FFFF
000000000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF000000000000000000FFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000000000000000000000000000FFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF000000000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000FF00
0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000FF00000000FF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000000000000000FFFFFFFF000000FF
FFFFFFFF00000000000000000000FFFF00000000
000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFF00000000000000000000FFFFFF000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFF0000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFF00000000000000000000000000FFFF000000
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
0000FFFF00000000000000000000000000000000
00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FF0000FF00000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFF0000000000000000000000000000000000000000000000000000000000000000FF00
FF00000000000000FF0000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF0000FFFF
FFFF000000000000000000000000000000000000
000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000000000
0000000000000000000000000000000000000000000000000000000000000000FF00FF00
FFFF000000000000000000000000000000000000
0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00FFFF
FF000000000000000000000000000000000000000000000000000000000000FF00FFFFFF
00FFFFFFFF000000000000000000000000000000
00000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFF00FFFF0000000000000000000000000000
00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFF0000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFF00FF00000000000000000000000000000000
000000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFF00000000000000000000000000000000
0000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFF00000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000000000FFFFFF
FFFFFF0000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFF0000FF00000000000000000000000000
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00
00FF00FFFFFFFFFFFFFF00FF0000000000000000000000000000000000000000000000FF
FFFFFFFF00000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFF000000FF000000000000000000000000
000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000
FFFF0000FFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
FFFFFF00FF00000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFF00000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FF
FF00FFFF00FFFFFFFFFF0000000000000000000000FFFFFF000000000000000000000000
0000FFFFFF000000000000000000FFFF0000000000000000000000000000000000FFFFFF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000
00FFFFFFFF0000FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF000000FF0000000000000000FF0000FF0000000000000000000000000000000000FFFF
FFFF00FF00FF0000000000000000000000000000
000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF0000000000000000FFFF0000FF0000000000000000000000000000000000000000FF
FFFFFFFFFF000000000000000000000000000000
0000000000000000000000FF00FFFF00FFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFF0000FF00000000000000000000FFFFFFFFFF0000FFFFFFFFFFFF0000000000
000000000000000000FF00FFFFFFFFFFFF00000000000000000000000000000000FFFF00
FFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000FFFF000000000000000000000000FFFF0000
000000FFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000FFFFFFFFFF00FFFFFFFFFFFFFF0000000000000000FF000000000000FFFF
00FFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000FF0000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF00FF000000FF00
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF0000FF00000000FF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF0000FF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFF0000FFFFFF00FFFFFFFF000000FF0000FFFFFF00000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFF00FFFF0000000000000000FF00FFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FFFF0000000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
00000000000000000000FF00FFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF0000FFFFFFFF00000000
0000000000000000000000FFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00FFFF00FFFFFF00000000FFFF
FFFFFFFF0000000000000000FFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFF00FFFFFFFF0000
0000FFFF0000000000FFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000FFFFFFFFFFFF00FF00
00FFFF00000000000000FFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF000000FF000000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFF0000FFFFFFFFFF0000
FF0000FFFFFF00FFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFF0000FFFFFF00000000000000FF0000FF000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF00FFFF0000FFFFFF0000000000000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF000000FFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF0000000000
000000000000FF00FF00000000000000FFFF00FF00000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
00000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF
00000000000000000000FF000000FF0000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
000000000000FF00FF00FFFFFFFFFFFFFFFFFF00FFFFFF00000000000000000000000000
0000000000000000FFFF00FF0000FFFF0000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFF00000000000000000000000000000000
000000FF00000000FF0000FFFF0000FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF000000FF0000FFFFFFFFFFFFFF000000FF00FF0000FF00000000000000000000
000000FFFF000000FFFF0000FFFF000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000FFFFFFFFFFFF00FF0000000000FF000000000000000000000000
0000000000FF0000FFFFFF00FF0000FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFF000000000000000000FF0000000000000000000000
00000000000000FFFF00FF00FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF000000FF0000FFFF000000000000000000000000
00000000000000FFFFFFFFFF00FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFF000000000000000000000000
0000000000000000FFFF000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFF00000000000000000000000000
0000000000000000FF000000FFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00FF0000FFFFFFFFFFFFFFFFFF000000FF000000000000000000000000000000
00000000000000FFFFFF00FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF00FFFFFFFFFFFFFFFF00000000FF00000000000000000000000000000000
0000000000FFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00FFFFFFFF000000000000000000000000000000000000
00000000FF00FFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00000000FF000000000000000000000000000000000000000000
000000FFFFFFFF00FFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF000000FFFFFFFFFFFF00000000000000000000000000000000000000
0000000000FF00FFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF0000FFFFFFFFFF00FFFFFFFF00000000000000000000000000000000
00000000FF00FFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00FFFFFFFFFF00FF00000000000000000000000000000000000000
00000000FF00FFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF00FFFF000000000000000000000000000000
00000000FFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000FFFFFFFFFFFFFFFF00FFFF000000000000000000FF0000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFF00FF00FFFFFF0000FFFF0000000000000000
000000FFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FFFFFF000000FFFFFFFFFFFFFF00FFFFFFFFFF0000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFF000000FFFFFFFFFFFFFF00FFFFFFFF00000000000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFF00000000000000000000000000000000
000000000000000000000000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FF000000000000FF00FF0000FFFF00FF00000000FF000000000000000000000000000000
00000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.00256568 0.735359 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFF000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
00FFFFFF000000000000000000FFFF0000000000FF000000000000000000000000000000
00000000000000FFFFFFFFFF000000000000FF0000FF0000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000FFFF000000000000000000000000FFFFFFFF00000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF000000FFFFFFFFFFFF0000FFFFFF0000000000000000000000000000000000
000000000000FFFFFF00000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00FFFF00FFFFFF00FFFFFFFFFFFFFF000000FF000000000000000000000000000000FFFF
0000FFFFFFFFFFFFFFFFFF000000000000000000FFFF0000FFFFFFFF0000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
00000000FF0000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FF00FFFF00FFFFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000FF0000FFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF00000000FFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF00FF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF000000000000FF00000000000000
FFFF00000000FFFFFFFFFFFFFFFFFF000000FF0000FF000000000000000000000000FFFF
00FFFFFFFFFFFFFFFFFF00FF000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF0000000000FF000000000000FFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FFFFFFFFFFFFFF00FFFF0000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000FF000000000000000000000000FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF000000
00FFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFF00FF0000
0000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF000000000000FF00FFFFFF0000FF0000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF000000FFFF00FFFF00FFFF000000
0000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000FF000000FFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FFFF00FFFFFFFF0000FFFFFFFFFF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFF00FFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFF000000FF00FFFF0000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFF00FFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000000000FFFFFFFFFF0000FFFFFFFFFF
0000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00000000FFFF0000000000000000FFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00000000000000000000FFFFFFFFFF00
00FF000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFFFFFF
000000FF00000000000000000000000000000000
0000000000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00000000000000000000000000000000000000FFFFFF
FFFF000000000000000000000000000000000000
00000000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000000000FF0000FFFF0000000000FF
FF00000000000000000000000000000000000000
00000000000000000000000000FFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF000000FF0000FFFF00FFFFFF00000000
FFFF000000000000000000000000000000000000
000000000000000000000000FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF00FFFFFFFFFF0000000000
00000000FFFF0000000000000000000000000000
00000000000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FF00FF00FFFFFFFF00FFFFFFFF00000000
00FF000000FFFF00000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF0000FF00
000000000000FFFFFFFF00000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFF000000000000000000
000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FF0000000000000000
00000000000000000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF0000000000000000000000000000
000000000000000000000000FFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FF000000000000000000000000
000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
00FFFFFF00FFFF00FF0000000000000000000000
00000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFFFF
FF00FFFFFF00FFFF00FF00000000000000000000
000000000000000000000000FFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF00FFFF0000FF0000FF00FF00000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFFFF0000FF00FF000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFF0000000000
0000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFF00FFFFFFFFFFFF00FFFF0000000000
00000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00
FFFFFFFFFFFF00FF00FFFF0000FFFFFF00000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
0000FFFFFFFF0000FF00FFFF0000FFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF0000FF
FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00000000FFFFFFFFFF0000FFFFFFFFFFFFFF00
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FF0000FFFF0000FF0000FFFF00FF
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF0000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFF00
00000000000000000000000000FFFF0000FF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFF00FFFFFF00000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000000000000000FF0000FFFF00000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF00000000000000000000FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000FFFF0000FFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000FF0000FFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FF0000000000000000000000FFFFFF00FFFF0000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000FF00FFFF0000FFFFFF00
FFFF0000000000000000000000FFFFFF00FFFFFF
00000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000000000000000000000000000FF00FFFF000000FFFFFFFF
0000000000000000000000000000FFFFFF00FF00
0000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000FFFFFFFFFF000000FFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000FF00FFFFFF0000FFFF00
FF0000000000000000000000000000FFFFFF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000FFFF0000FFFFFFFF0000FFFFFF
FF000000000000000000000000000000FFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000000000000000000000FF0000000000FFFFFFFF00FF0000
00FF000000000000000000000000000000FF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FF000000000000000000000000000000000000000000000000FFFF00FFFF0000FF0000
0000FF0000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000FF0000000000000000000000000000000000
000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF00000000FF
FF00000000000000000000000000000000000000000000000000FFFF00FFFFFF00000000
00FF0000FF000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
0000FF0000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000FF0000FFFFFFFFFFFF
FF000000FF000000000000000000000000000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00000000FFFF000000
00000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFF00
00FF000000000000000000000000000000000000
00000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FF00FF0000000000000000000000000000000000
00000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000
000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000000000
0000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFF000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF
FF000000000000000000000000000000000000000000000000FF000000FF00FFFFFFFFFF
FFFF0000FFFF0000000000000000000000000000
0000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF
FFFFFF000000000000000000000000000000000000000000000000000000FF00FFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000FF0000FFFFFF
FFFFFFFFFFFFFF00000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFF000000
00000000000000FFFFFF0000000000000000000000FF0000000000000000000000000000
0000FFFFFF0000000000000000000000000000000000000000000000FF00FFFF0000FFFF
FFFF00FFFFFF0000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000
FFFFFFFF0000FFFFFFFF000000000000000000FFFFFFFF00FFFFFFFFFFFF000000000000
000000FF000000000000000000000000000000000000000000FF000000FF00FFFF0000FF
FFFF0000FF000000000000000000000000000000
0000000000000000000000000000FFFF00FFFFFFFFFFFFFFFF0000FF000000FF000000FF
0000FFFF0000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000FF00000000FF0000000000000000000000FF00000000FF000000000000FF00FF
FFFFFF0000000000000000000000000000000000
00000000000000000000000000FF000000FFFFFF00FFFFFF0000000000000000FFFF0000
000000FF000000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000FFFFFFFF0000000000000000000000FF0000FF000000000000FFFF
FFFFFF0000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFF00FF000000000000000000FF00000000
000000000000000000000000000000000000FFFF0000FFFFFF0000FF00FF000000000000
000000000000FFFFFF0000FFFFFFFF00000000000000000000FF000000000000000000FF
FF00FF0000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFF00FFFF0000000000000000
000000000000FFFFFFFF0000FFFFFFFF000000000000FFFF0000FF0000000000000000FF
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
00000000FFFFFFFFFFFFFFFFFF00FFFF00FF0000000000FFFF000000FF00000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFF00000000000000FFFF0000FF000000FF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFF000000FFFFFF0000FF000000FF000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF00000000FFFFFF00FFFF000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFF00FFFF0000000000000000000000FF000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000FF000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF0000FFFFFFFF00FFFFFF000000000000
0000000000000000FFFF00FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFF0000000000000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFF0000FF00FFFFFF00FF000000FFFF
FFFF00000000000000000000FFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFF00FF00FFFF0000000000
FFFFFFFF0000000000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFF000000FFFF0000FF0000000000
000000000000000000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000FF000000000000
00FF0000000000000000FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFF00FFFFFFFFFF00FF0000FFFF00000000
00FFFFFF00000000FFFF000000000000000000FF00000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF0000FF00FFFFFFFFFFFFFF00FFFF000000
FFFFFF00000000FF00FFFF000000000000000000FF000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00000000FF00
0000FF000000FFFFFF0000000000000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000FF00FFFF0000000000000000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000000000000000
0000000000000000000000000000FF000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000FF0000FFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
00000000FF00FFFF00FFFF00FFFFFFFFFFFF00FF0000FFFFFF000000000000000000FFFF
00000000000000000000FFFFFFFFFF0000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF00000000000000000000000000
FFFFFFFF0000FFFFFFFF00FFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000000000000000000000
0000FFFF00000000FFFF000000FF00FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000000000000000000000
000000FFFFFFFF0000FF0000000000FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFF000000FFFFFF00FFFFFF0000000000000000000000
000000FFFFFFFFFFFFFFFF00000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF000000FFFFFF0000FF00000000000000000000000000
000000000000FFFFFF0000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00FFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000000000000000000000000000
0000000000FFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFF00FFFF00FFFFFF00FFFFFFFFFF0000000000000000000000000000
000000000000FFFF000000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF0000FFFFFFFFFFFFFF00FFFF0000FFFFFF0000000000000000000000000000
000000FF000000FF0000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF0000FFFFFFFFFF00FFFFFFFF00FFFFFF000000000000000000000000000000
0000000000FF0000FF00FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000FFFFFFFFFFFFFF000000000000000000000000000000000000000000
00000000FFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00000000FFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000000000000000000000
000000FFFFFFFF00FFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00FFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000FFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000FFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFF00FF0000000000FF00000000FF0000
00FFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000FF00
0000FFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000
00FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF00000000FF00
00FFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FF00000000FFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF000000FF000000FFFFFFFFFFFFFFFFFFFF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000FFFFFFFFFFFFFFFFFF00FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFFFF000000000000000000000000000000
000000000000000000000000FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.00256568 0.855774 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFF00000000000000000000FFFF00000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFF0000000000000000FFFFFFFFFF0000000000000000000000000000000000
000000FF000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFF00000000000000FF000000000000000000000000000000000000000000000000
00000000FFFFFF0000000000000000000000000000000000FFFFFFFF00FF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000FFFF0000000000000000000000FF0000000000FFFFFF00000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000
00FFFFFFFFFF0000FF00FF00000000000000000000FFFFFF00FF0000FFFF000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00000000000000000000FFFFFFFFFF0000FF0000000000000000000000000000000000
00FFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFF0000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF0000000000FFFFFFFF
000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
FFFFFFFFFFFFFFFFFFFF00000000000000000000FF0000FFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFF0000
FFFFFF000000FFFFFFFF00FFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF00000000FFFFFF000000FFFF00FF
FFFF000000FFFFFFFF0000FFFFFF00FFFF000000000000000000000000000000000000FF
FFFF00FFFFFFFFFFFFFFFF0000000000000000FFFF0000FFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00000000FFFF000000000000FFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF0000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00FF0000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000000000000000000000FFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF00FF
FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFFFFFFFFFFFFFFFF0000FF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF00FFFFFFFF00FF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00FF00
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF0000FFFFFFFFFF0000FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FF0000000000FFFFFFFFFFFF0000FFFF
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFFFF0000FF
0000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000000000000000FFFFFFFFFFFFFF00
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000000000000000FFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFFFFFFFF
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FF00000000FFFFFFFF
FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000FFFF000000FFFFFF
FF00000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000000000000000FF00FFFF00000000FF00
00FFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF000000000000FFFFFF00FF00000000FF
FF0000FFFF000000000000000000000000000000
000000000000000000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF0000FFFFFFFFFF0000000000
00FF0000FFFF0000000000000000000000000000
0000000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00FFFFFF00FF00
0000FF0000FFFF00000000000000000000000000
00000000000000000000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF0000FFFFFF00
FF0000FFFF00FFFF000000000000000000000000
000000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00000000FFFFFFFFFF0000000000000000000000
000000000000000000000000000000FFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF0000FFFFFFFF0000000000000000000000
000000000000000000000000FF00FFFF00FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF00000000000000000000
0000000000000000000000FF00000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFF0000000000000000
000000000000000000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF0000FFFFFF0000FF0000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFF000000000000
0000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFF00000000FF00
000000000000000000000000FFFF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF0000FF0000FFFFFFFFFF00FFFF00000000FF
0000000000000000000000FF0000FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFF0000FFFFFFFFFF00FF0000000000
00000000000000000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF000000
00000000000000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000
00000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00
00000000FFFFFFFFFF0000FFFFFF00FFFFFFFF00
000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000
0000000000FFFFFFFF000000FFFFFF00FFFFFF00
0000000000000000FF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF0000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00
00000000000000FFFFFFFFFF00FFFFFF00FFFFFF
00000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFFFFFFFF00FFFFFFFF
0000000000000000FFFFFFFFFF00FFFF0000FFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFF00FF000000FF
000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FF000000000000FF000000000000FF0000FFFFFF00FFFFFFFFFFFFFFFF00FF
000000000000000000FFFFFFFFFF0000FF0000FF
000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000FF00000000FF0000FFFFFF0000FFFFFFFFFFFFFF00
0000000000000000000000FFFFFFFF0000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000000000000000000000000000FFFF0000FFFF00FFFF0000
FF0000000000000000000000FFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00
000000000000000000000000000000000000000000FFFF000000FF00FFFFFF0000FF0000
00FF0000000000000000000000FF0000FF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000FFFF000000FF00
0000000000000000000000000000000000FFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFFFF0000FF
000000000000000000000000000000FF00FF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FFFFFFFF00
FF000000FFFF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000000000000000000000000000000000000000FFFF00000000FF00
00FF00FFFF000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF0000FFFFFFFF
0000000000000000000000000000000000000000000000000000FF0000FFFF00FF000000
0000FF0000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF0000
00FF000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF0000FF00FFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF00
00FFFF0000000000000000000000000000000000
000000000000FF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
00FFFF0000000000000000000000000000000000
0000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF00000000000000000000000000000000000000
0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF00000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000FFFFFF00FFFF
FF00000000000000000000000000000000000000
000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000FFFFFFFF00FF
FFFF000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FF00000000000000000000000000000000000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00000000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000000000FF000000000000FFFFFF
FF00000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FF000000FFFF000000000000FFFFFFFFFFFFFFFFFF00FF00000000000000000000FFFFFF
FFFF000000000000000000000000000000000000000000000000FFFF000000000000FFFF
FFFF0000000000FF000000000000000000000000
000000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF00
000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFF
FFFF0000000000000000000000000000000000000000000000000000FF000000FF0000FF
FFFFFF0000000000000000000000000000000000
0000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFF
FFFFFF000000000000000000000000000000000000000000000000FF0000FFFF000000FF
FFFFFFFF00000000000000000000000000000000
0000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FF00FFFFFFFFFF000000FF00FFFFFFFFFFFF000000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000FFFF00FFFFFF000000
FFFF00FFFF000000000000000000000000000000
0000000000000000000000FFFFFF0000FFFFFFFF00FFFFFFFFFFFFFF0000000000000000
FF0000000000FFFFFFFF0000000000FF00000000FFFF00FFFF0000000000000000000000
0000000000000000000000000000000000000000FF0000000000000000FF00FF00FF0000
FFFFFFFF00000000000000000000000000000000
00000000000000000000FFFFFF00000000FFFF00FF00FFFF0000FF000000000000000000
0000000000FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFF00000000000000000000000000000000FF00000000FF000000FF00FF000000
FFFFFFFF00000000000000000000000000000000
00000000000000000000FF000000000000FF000000FFFF00000000000000000000000000
000000000000FFFFFFFFFFFF000000FFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000
000000FF00FF00000000000000000000000000000000FF00000000000000FF0000FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000FFFF00000000
000000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFF00000000000000000000FFFFFFFF000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000FF0000000000000000000000FF000000000000
00000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000FFFFFFFF00FFFF00000000FF00FF00
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000FFFFFFFFFFFF000000000000000000000000
00000000FFFF000000FFFF000000FF00000000FF00FF0000000000FFFF00000000FF0000
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFF00000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000000000FF00000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFF00000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFF00FF0000FF00000000FFFFFF00000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFF0000000000FF000000000000FFFFFF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFF00000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFF0000000000FF0000000000000000FF00000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFF00000000000000000000
00000000000000FF00FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00FF0000FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000FFFFFFFFFFFFFFFF00FFFF0000000000FFFF
FFFF0000000000000000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000FFFFFFFFFF0000FF0000FF00FFFF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFF00FF00FFFF000000000000
00000000000000000000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00FF00FF000000000000
FFFF0000000000FFFF00FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000000000000000FFFF0000FFFFFFFF000000FFFFFF00000000
FFFFFF0000000000FFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FF
FFFFFF000000FFFF00FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF00
00000000FF00FFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000FFFF00000000000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000FFFF00000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
00FF000000FFFFFFFFFFFFFFFFFFFFFF00FF00FF000000FF00000000000000000000FFFF
0000000000FF00000000FF00FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000FFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFF00000000000000000000FFFF
FFFFFF000000FF0000FF00FFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00000000000000000000
FFFFFFFF00FF0000FFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000FFFFFFFFFFFFFF0000FFFFFFFFFF00000000000000000000000000
0000FFFF0000000000FF0000FFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000000000000000000000
00FFFFFFFFFFFF000000FF000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000000000000000000000
00FF00FF00FFFFFFFF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFF000000000000000000000000000000
000000000000FFFF00FF00FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000FFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFF0000FFFF00FFFFFFFFFF000000000000000000000000000000
0000000000FFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFFFFFF000000FFFF00FFFFFF000000000000000000000000000000
000000FFFF0000FFFF00FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF00FF00000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FFFFFFFFFFFFFFFFFFFFFF00FF00000000000000000000000000000000
0000FFFFFFFFFF0000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00FFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF00
00FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF00
0000FFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF00
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FF00
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFF00FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF00000000FF0000FFFFFFFFFFFFFFFF00FFFFFF0000FF00FF00FF00
00FFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000FFFFFFFFFFFFFFFFFF000000FF00FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFF00000000000000000000000000000000
000000000000000000000000FFFF00FF00FF000000FFFFFFFFFFFFFF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FF000000000000FF00FF0000FFFF00FF00000000FF000000000000000000000000000000
000000000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.00256568 0.97619 0.105193 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .9375 scale
128 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000000000000000FFFFFFFF000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF0000000000000000FFFF00000000000000000000000000000000
FF00000000000000FF0000000000000000000000FF0000FFFF00FF000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000FFFF00
000000FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
00FF0000FF00000000000000FFFFFFFF0000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFF000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFF00FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000FFFFFF000000000000000000FFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFF0000FFFF00FFFFFF0000000000000000000000000000000000000000
000000FFFF00FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFF000000000000FFFFFFFF0000FFFFFFFF00FF000000000000000000FFFFFFFF0000
0000000000FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF00FFFF0000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000FFFF000000
FFFF00FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
00000000FFFFFF0000FF0000FFFFFFFFFFFFFFFF00000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF00FF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF00FFFF0000000000FF
00000000000000FF0000FFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF
FFFFFFFFFF00FFFFFFFFFF000000000000000000FFFFFFFF00FFFFFFFFFFFF0000FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000FFFF0000000000FFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF00FFFFFFFF000000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF0000FFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FFFF
FF00FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFF0000FFFF00000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF00FFFFFF00000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFF0000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF0000FF000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF0000000000FFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00000000000000FFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF00000000FFFFFF00FFFFFFFF0000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000000000FFFF00FFFFFF0000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000FF00FFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFFFF000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF0000FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000000000000000000000FFFFFFFFFF0000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFF00FF00FFFFFF000000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000000000000000000000FFFFFFFFFFFF
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF000000000000FF000000FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFF
0000000000000000000000000000000000000000
00000000000000000000000000000000FF0000FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FF00FF
0000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000FFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFF0000000000
00000000FF000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000000000FFFFFF00FFFFFF00FF000000
0000000000FF0000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF00FFFFFF00FF0000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF000000
0000FF0000000000000000000000000000000000
0000000000000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF00FFFF00
000000FFFF000000000000000000000000000000
0000000000000000000000000000FF00FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00FFFF0000000000000000000000000000
0000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF00FFFF00000000000000000000000000
0000000000000000000000000000FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00FFFFFFFFFF0000000000FF000000
0000000000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFF0000000000FF0000
000000000000000000000000FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFF0000000000FF00
0000000000000000000000FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FF
00000000000000000000FF000000FF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFF00000000FF0000000000
0000000000000000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF000000FFFF00000000
00000000000000000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFF000000FFFF0000FF0000FF000000
000000000000000000FF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00000000FFFFFFFFFFFF000000
0000000000000000000000FF0000FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
000000FFFFFF00FF00000000FF00FFFFFFFF0000
0000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFF00FFFF000000FFFFFFFF00
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFF000000FFFF00FF00FFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF000000
00000000000000FFFF00000000FF00FFFFFFFFFF
0000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000FFFF0000FF000000FFFFFFFFFF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF000000FF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000FF000000FFFFFFFF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FF00000000000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FF0000FF00000000FFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000FF00000000000000FFFF000000FFFFFFFFFFFF
00000000000000000000FF000000000000FFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFF000000FFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF0000000000000000000000000000000000FF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFF00000000000000000000000000000000000000000000000000FF0000FFFFFFFF
FFFF0000000000000000000000000000000000FF
000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000FF000000FF00FF00FF00
FFFFFF00FF000000000000000000000000000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFF00FF000000000000000000000000FFFF0000
00000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF00FFFFFFFFFF
00000000000000000000000000000000000000000000FFFF000000000000000000000000
FFFF000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000FF0000000000000000000000
00FF00FF0000FF00000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
00000000000000FF000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFF00FF0000
0000000000000000000000000000000000000000
00000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFF00FF00
00000000FF000000000000000000000000000000
000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
0000000000FF00FF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF00000000000000FF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF00000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFF000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF00FF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FF00000000000000FFFFFFFF00FFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFF0000000000000000000000000000000000
0000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FF00FFFF00000000000000000000000000000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF
FF00FFFF0000FF0000000000FFFFFFFFFF00FFFFFFFFFF0000000000000000FF00FF0000
00000000000000000000000000000000000000000000000000000000000000FF00FFFFFF
00000000FF000000000000000000000000000000
00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
0000FF000000000000000000FFFFFFFFFFFFFF000000000000000000000000FFFF00FF00
0000000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFF
FFFFFFFF00000000000000000000000000000000
000000000000FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FF
FFFF00000000FFFF00000000FFFFFFFF00FFFFFF000000000000000000000000FFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF00FFFFFF000000000000000000000000000000
00000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
00000000000000FFFF000000FFFFFFFFFFFFFF000000000000000000000000000000FFFF
00000000000000000000000000000000000000000000000000000000000000FFFF00FFFF
FFFF00FFFF000000000000000000000000000000
00000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFF00FF0000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00FFFF000000000000000000000000000000
0000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FF00FF0000FF0000
0000000000FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF000000000000000000000000000000
FFFF0000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFF00FF000000000000000000000000000000
000000000000000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFF00000000FF000000FF
000000000000FFFFFFFF00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000FF000000000000000000000000000000000000000000FFFFFFFFFF
FF00000000000000000000000000000000000000
000000000000000000FFFF0000FF00FFFFFFFFFFFF00FFFF00FFFF0000FFFF000000FF00
000000000000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FF0000000000FF00FFFFFF0000000000000000000000000000000000000000FFFFFF00
FF00000000000000000000000000000000000000
00000000000000000000000000FFFFFFFF000000000000FF00000000FFFF00FFFF000000
0000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
0000FFFF000000000000FFFFFFFF000000000000000000000000FFFFFF000000FFFFFFFF
00FF000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000FF000000FF00
00000000000000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000000000000000000000
00FF0000FF00000000FFFFFFFFFFFF000000000000FF00000000FF00FFFF000000FFFFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000000000000000FF00FF0000FF000000FF00
FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFF000000000000
000000FFFFFFFFFFFF00FFFFFFFFFFFFFF0000FF00FF000000FFFF0000000000000000FF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00FFFFFFFFFFFF000000000000000000000000
000000FFFFFFFFFFFFFF0000FFFF000000FFFFFFFF00FF000000FF000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFF00FFFF00FF0000FF00FF0000FF000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFF0000FF0000FF00000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF00000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
00000000000000FFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
000000000000000000FF0000FFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000FFFFFF00FFFFFFFF000000000000000000000000
0000000000000000FF00FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFF000000FF0000000000000000
00000000000000000000FFFFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000FF00FFFFFF00000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00000000000000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FFFFFFFF00FFFFFFFFFFFFFF0000FF
FF0000000000000000FF00FF0000FF000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFF00FF
FFFF000000000000FF00FF0000000000000000FF00000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF0000000000FFFF000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFF0000FFFFFFFFFF00FF0000FFFF00000000
FFFFFF00FF00000000000000000000000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFF000000000000
00FF000000FFFFFFFFFF00000000000000FF00FF00000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000
00FF0000FF00FFFFFFFFFF0000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000FF0000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000000000000000
FFFF000000FFFFFFFF00000000000000FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000FFFFFF00000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00000000000000000000
00FF00000000FF00000000000000FF0000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00
000000000000FFFFFF00000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
00FF0000FF00FFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFF00000000000000000000
000000000000FFFF0000FF0000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000000000000000FF0000
FFFF0000000000FFFF0000FFFF00FFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000000000FFFFFFFF
FFFF000000FF00FFFFFF00FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF000000000000000000FF
0000000000000000FFFF00000000FF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000000000000000000000
00FFFF0000FF00FFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000000000000000000000000000
0000FFFF0000FFFF0000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000000000000000000000
000000FF0000FF00000000FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFF0000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF00000000000000000000000000000000
0000000000FFFFFFFF0000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000FFFFFFFF00FFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFF00FFFFFF00000000000000000000000000000000000000
000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FF00FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFF00FF0000000000000000000000000000000000
00000000FFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000FFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000FFFF00FF00FFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00FF00FFFFFFFFFFFFFFFFFF00000000000000000000FF00000000
00FFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
0000FFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FF00FFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFF00000000FF0000000000FF
00FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF0000
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000FFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFF00FF0000
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
FFFFFF00000000FF00FF0000FFFF00FF0000FFFFFF000000000000000000000000000000
000000000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  ImageSize->{613, 66.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009U0000@R000`400?l00000o`00003oo`3ooooo
0?ooofL0oooo003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`004P3ooola000000040?oo
o`000000oooo0?ooo`d000001`3ooom2000000H0oooo500000030?ooo`030000003oool0oooo00`0
00000P3ooolK000000H0oooo5@0000050?ooo`T00000103oool:000000030?ooo`000000000000h0
00001`3ooolF00000080oooo0P0000000`3oool0000000000008000000030?ooo`000000oooo0080
oooo1`0000020?ooo`l000001`3ooolD000000030?ooo`0000000000018000000P3oool600000003
0?ooo`000000000000h000001P3ooolY00000080oooo1@0000000`3oool000000000000?000000L0
oooo5`0000020?oooaP0000000<0oooo0000000000003P00000D0?ooo`004P3ooolb000000040?oo
o`00000000000?ooo``000001`3ooole000000030?ooo`000000000000X000001P3ooolA00000080
oooo4@0000020?ooo`8000000`3oool900000080oooo3@0000060?ooo`l000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo1`0000030?ooo`030000003oool0oooo00P0
00000P3oool?000000L0oooo3`0000000`3oool00000000000020?ooo`800000203oool5000000<0
oooo00<000000?ooo`0000001P000000103oool000000?ooo`3oool?000000L0oooo5P0000070?oo
o`/0000000<0oooo000000000000100000020?oooa4000001P3ooolC00000080oooo0`0000000`3o
ool000000000000<00000080oooo200000040?ooo`d000001`3ooolT000000030?ooo`0000000000
00@0oooo1P0000040?ooo`d00000503oool00180oooo:P0000020?ooo`D000001@3oool<000000L0
oooo<P0000050?ooo`/000001P3ooolC000000040?ooo`000000oooo00000080oooo400000030?oo
o`H0000000<0oooo0000003oool03P0000060?oooa0000002`3oool900000080oooo0P0000020?oo
o`L00000103oool=000000L0oooo4`0000020?ooo`030000003oool0oooo00D0oooo1`0000000`3o
ool0000000000009000000D0oooo3@0000070?oooa00000000L0oooo000000000000oooo0000003o
ool0000000<0oooo2P0000000`3oool000000?ooo`040?ooo`@0000000<0oooo0000003oool00P3o
ool>000000H0oooo4P0000040?ooo`<000001@3oool800000080oooo00<000000?ooo`3oool01@00
00001@3oool000000?ooo`000000oooo00d000001`3ooolG00000080oooo00@000000?ooo`3oool0
oooo300000000`3oool0000000000003000000030?ooo`000000000001000000503oool00180oooo
:@0000000`3oool000000?ooo`0700000080oooo00@000000?ooo`3oool0oooo2@0000070?ooobP0
00000`3oool6000000030?ooo`000000oooo00@0oooo2P0000060?ooo`P0000000<0oooo00000000
00001P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1`0000030?ooo`04
0000003oool00000000000<0oooo100000000`3oool000000?ooo`040?ooo``000001P3oool<0000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`040?ooo`T000000`3oool00`00
0000oooo0?ooo`0600000080oooo00@000000?ooo`3oool0oooo3@0000070?ooo`d0000000H0oooo
00000000000000000?ooo`00000:0?ooo`80000000<0oooo0000000000000P0000060?ooo`H00000
1@3oool=000000L0oooo3`0000000`3oool000000?ooo`02000000P0oooo2@0000060?ooo`@00000
1P3oool=000000H0oooo300000020?ooo`8000000`3oool010000000oooo0000000000070?ooo`L0
00001@3oool5000000030?ooo`000000oooo0080oooo3P0000070?oooa8000000P3oool300000080
oooo00<000000?ooo`3oool01P0000020?ooo`@000000`3oool4000000H0oooo3@00000D0?ooo`00
4P3oool@00000080oooo400000000`3oool0000000000003000000@0oooo100000000`3oool00000
0?ooo`070?ooo`P000001`3ooolA000000030?ooo`000000000000`000000P3oool200000080oooo
0`0000030?ooo`H000001`3oool9000000H0oooo2@0000000`3oool0000000000005000000T0oooo
1P0000000`3oool00000000000080?ooo`8000000P3oool3000000D0oooo00<000000?ooo`000000
2@0000060?oooaD000001@3oool010000000oooo0?ooo`3oool4000000X0oooo1P0000050?ooo`/0
00001`3oool:000000030?ooo`000000000000<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`02000000T0oooo0`0000090?ooo``000001`3oool>00000080oooo100000070?ooo`T0
00001`3oool4000000L0oooo300000060?ooo`d000000P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000<0oooo2P0000000`3oool000000?ooo`030?ooo`@0000000<0oooo0000
003oool0103oool<000000L0oooo3P0000000`3oool0000000000004000000040?ooo`000000oooo
000000@0oooo200000060?ooo`@000001`3oool<000001@0oooo000B0?oooaX000000`3oool00`00
0000oooo0?ooo`0<0?ooo`@00000203oool:000000L0oooo7`0000070?ooo`030000003oool0oooo
00<0oooo100000080?ooo`X000001P3oool7000000030?ooo`000000000000@0000000<0oooo0000
000000000`0000060?ooo`8000001@3oool2000000T0oooo0`0000001@3oool000000?ooo`3oool0
000000@0oooo2`0000060?ooo`T0000000<0oooo0000000000000`00000A0?ooo`<000001P3oool0
0`000000oooo00000005000000D0oooo300000070?ooo`T0000000<0oooo0000003oool00P00000?
0?ooo`030000003oool0oooo00<000001`3oool5000000L0oooo300000070?ooo`X0000000@0oooo
000000000000oooo0`0000000`3oool00000000000080?ooo`8000000P3oool3000000L0oooo1@00
00050?ooo`030000003oool0000000/000001P3oool@000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool9000000D0oooo1@0000030?ooo`l000001`3oool<000000030?oo
o`000000oooo00<000000P3oool00`000000oooo0?ooo`060?ooo`T000001@3oool5000000D0oooo
3@00000D0?ooo`004P3ooolB000000040?ooo`00000000000?ooo`/00000303oool4000000T0oooo
200000070?oooa00000000<0oooo0000000000000`000000103oool000000000003oool500000006
0?ooo`00000000000000003oool000001`3oool5000000T0oooo200000060?ooo`H0000000@0oooo
00000000000000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo
0P00000=0?ooo`@00000203oool:000000H0oooo2P0000000`3oool000000?ooo`0@0?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`05000000P0oooo2`0000070?ooo``00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool5000000030?ooo`000000oooo00D0oooo2`0000070?ooo`d000000`3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`D000001`3oool;000000H0oooo
3`0000050?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`<000001P3oool00`000000oooo
0000000;000000L0oooo3@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00L0oooo
1@0000090?ooo`@000001P3oool<000001@0oooo000B0?ooo`X0000000<0oooo0000000000001@00
00000`3oool0000000000002000000030?ooo`000000000000<0000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`070?ooo`@000001`3oool00`000000oooo00000008000000L0oooo4000
0000103oool000000000000000030?ooo`80000000<0oooo0000000000000`0000030?ooo`@00000
1`3oool200000080oooo0P0000080?ooo`L000001P3oool500000080oooo0`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool5000000P0oooo
2P0000060?ooo`L0000000<0oooo0000003oool05@3oool00`000000oooo0?ooo`0:0?ooo`<00000
203oool;000000L0oooo2P0000001@3oool000000?ooo`3oool000000140oooo00<000000?ooo`3o
ool01`3oool4000000P0oooo300000070?ooo`P0000000H0oooo00000000000000000?ooo`000003
0?ooo`8000002`3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`00000000000?ooo`0000020?ooo`040000003oool0oooo0?ooo``000001P3oool=0000
00@0oooo0P0000000`3oool000000?ooo`0;0?ooo`800000203oool3000000030?ooo`0000000000
00H0oooo2`0000070?ooo`/0000000<0oooo000000000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000<000000P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool20000
00@0oooo3@00000D0?ooo`004P3oool<000000030?ooo`000000000000X000000P3oool3000000l0
oooo100000070?ooo`X000001`3oool<000000030?ooo`000000000000<0000000L0oooo00000000
000000000?ooo`000000oooo00H0000000<0oooo0000000000002P3oool5000000T0oooo20000006
0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000;0?ooo`P000001P3oool5000000030?ooo`00
0000000000<000000P3oool2000000l0oooo0P00000;0?ooo`H000001P3oool;000000L0oooo1P00
00000`3oool0000000000002000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0
5P3oool2000000040?ooo`0000000000000000H0oooo2`0000070?ooo`/00000103oool00`000000
oooo0?ooo`0I0?ooo`80000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool:
000000H0oooo3000000D0?ooo`030000003oool0oooo00P0oooo2@0000020?ooo`030000003oool0
000000T000001`3oool<000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`T000000P3oool<000001@0oooo000B0?ooo`X0000000<0oooo0000000000001@0000000`3o
ool00000000000020?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo00000006
000000H0oooo1`0000070?ooo`/000000`3oool5000000@0oooo0`0000020?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`000000oooo0`0000050?ooo`030000003oool0000000D000001P3o
ool3000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P0000060?ooo`80000000<0oooo000000000000
100000060?ooo`@0000000<0oooo0000000000000P00000F0?ooo`030000003oool0oooo00X0oooo
1`0000050?ooo`X000001`3oool:00000280oooo200000040?ooo`X000001`3oool:000000030?oo
o`000000oooo01h0oooo2P0000020?ooo`030000003oool0000000P000001P3oool?00000080oooo
00<000000?ooo`3oool05`3oool:000000<0oooo2P0000070?ooo``0000000@0oooo000000000000
oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000000000D000000`3oool:000001@0oooo000B0?ooo`P0000000@0oooo000000000000
00000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo01D0oooo2@0000040?oo
o`030000003oool0000000D000001`3oool9000000040?ooo`0000000000000000H0oooo00<00000
0?ooo`3oool0603oool9000000D0oooo1P0000060?ooo`P000001P3oool2000001l0oooo0P000000
103oool000000000000000060?ooo`P000001P3oool8000000030?ooo`00000000000240oooo2@00
00050?ooo`P000001`3oool9000000030?ooo`00000000000200oooo0P0000000`3oool000000000
0004000000@0oooo2@0000070?ooo`T0000000<0oooo0000003oool07`3oool;000000<0oooo2@00
00060?ooo``000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000H0000000@0
oooo0000003oool0oooo2P0000070?ooo`P0000000@0oooo0000003oool00000803oool:00000080
oooo2P00000D0?ooo`004P3oool7000000030?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000001P0000070?ooo`D0
00001`3oool9000000050?ooo`00000000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000001X0oooo1`0000070?ooo`D000001P3oool9000000<0oooo00<000000?ooo`3oool08@3oool4
000000030?ooo`000000000000D0oooo1`0000060?ooo`H000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01/0oooo2P0000040?ooo`L000001`3oool800000080oooo00<00000
0?ooo`3oool0803oool00`000000oooo00000002000000<0oooo0P0000030?ooo`P000001`3oool7
00000080oooo0P00000R0?ooo`H000000`3oool2000000030?ooo`000000000000L000001P3oool<
00000200oooo0P0000000`3oool0000000000002000000070?ooo`00000000000000003oool00000
0?ooo`08000000L0oooo2`0000020?ooo`030000003oool0oooo01`0oooo1`0000020?ooo`d00000
503oool00180oooo2P0000080?ooo`040000003oool0oooo0?ooo`8000005`3oool8000000H0oooo
1@0000070?ooo`X000000`3oool00`000000oooo0?ooo`0N0?ooo`/00000103oool5000000H0oooo
2000000X0?ooo`D0000000<0oooo0000000000001@3oool6000000H0oooo1@0000000`3oool00000
00000002000002<0oooo00<000000?ooo`0000001`0000040?ooo`L000001`3oool8000000030?oo
o`000000oooo0280oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
0000100000070?ooo`P0000000<0oooo0000003oool08`3oool300000080oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`07000000H0oooo1P0000000`3oool000000000000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`0000000`3oool0000000000005000000L0
oooo2`00000S0?ooo`<000001P3oool;000001@0oooo000B0?ooo`X0000000<0oooo000000000000
903oool5000000L0oooo1@0000070?ooo`P000001@3oool010000000oooo0000003oool2000001d0
oooo1P0000070?ooo`D000001P3oool7000002T0oooo1@0000040?ooo`030000003oool0oooo0080
oooo1@0000060?ooo`L00000:03oool5000000<0oooo00<000000?ooo`3oool0200000070?ooo`T0
00009P3oool00`000000oooo0?ooo`070?ooo`T000001`3oool8000002D0oooo100000070?ooo`@0
000000<0oooo0000000000000`0000060?ooo`P0000000<0oooo000000000000903oool00`000000
oooo0?ooo`060?ooo`8000000P3oool6000000L0oooo2@0000000`3oool000000?ooo`0P0?ooo`@0
00001`3oool2000000030?ooo`000000000000H00000503oool00180oooo2@00000Y0?ooo`040000
003oool0oooo000000P0oooo100000070?ooo`/000001P3oool00`000000oooo0?ooo`0L0?ooo`05
0000003oool000000?ooo`0000002@3oool4000000H0oooo2000000Y0?ooo`<000002P3oool50000
00H0oooo1P000000103oool000000?ooo`00000U0?ooo`030000003oool0000000H0oooo0P000000
0`3oool0000000000005000000L0oooo2000000V0?ooo`800000203oool3000000030?ooo`000000
000000@000001`3oool700000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000H000001P3oool600000080oooo00D000000?ooo`3oool0oooo0000
000R0?ooo`8000002@3oool00`000000oooo0?ooo`05000000L0oooo1`0000000`3oool000000?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`00000D0?ooo`004P3oool9
000000D0oooo00<000000?ooo`000000803oool00`000000oooo0000000:0?ooo`@000001`3oool:
000000H0oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo00T0oooo10000006
0?ooo`L00000:03oool4000000P0oooo00<000000?ooo`3oool01@0000060?ooo`H0000000D0oooo
0000003oool0oooo0000000T0?ooo`@000001`3oool8000000L0oooo200000000`3oool000000?oo
o`0T0?ooo`030000003oool0oooo00L0oooo2@0000070?ooo`H0000000D0oooo000000000000oooo
0000000U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001@0000060?ooo`P00000
00@0oooo0000003oool000008`3oool2000000X0oooo00<000000?ooo`3oool0100000070?ooo`L0
0000:03oool2000000L0oooo00<000000?ooo`0000000P3oool5000001@0oooo000B0?ooo`P00000
0`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool01`3oool4000000L0
oooo2P0000000`3oool000000?ooo`0U0?ooo`<000002P3oool3000000H0oooo1P00000/0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`0000000`0000060?ooo`H000000P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo1`0000070?ooo`L0000000<0oooo0000003o
ool09`3oool00`000000oooo0?ooo`050?ooo`T000001`3oool7000000030?ooo`000000oooo02T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`D000001P3oool:00000380
oooo00<000000?ooo`3oool00`0000070?ooo`H0000000@0oooo0000000000000000<@3oool00`00
0000oooo0?ooo`04000001@0oooo000B0?ooo`T00000=`3oool2000000L0oooo2@00000[0?ooo`03
0000003oool0oooo00L0oooo100000060?ooo`H0000000<0oooo000000000000:@3oool00`000000
oooo0?ooo`090?ooo`030000003oool00000008000001P3oool5000002/0oooo0`00000:0?ooo`D0
00001`3oool8000002P0oooo00<000000?ooo`3oool02@3oool6000000L0oooo2000000/0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool3000000H0oooo1P000000103o
ool0000000000000000_0?ooo`800000103oool2000000P0oooo1@000000103oool000000?ooo`00
00020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool5000001@0oooo000B
0?ooo`/00000:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo2000000K
0?ooo`8000006P3oool3000000H0oooo2000000f0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`D00000>@3oool4000000L0oooo1`00000g0?ooo`@000001`3oool7000002h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000001P3oool5000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool5
00000080oooo0P00000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000
003oool3000001@0oooo000B0?ooo`L00000603oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0203oool2000000L0oooo1`00
000H0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`8000001P3oool7000003/0oooo00<0
00000?ooo`3oool0103oool5000000030?ooo`000000oooo03L0oooo0`0000070?ooo`H0000000@0
oooo0000003oool00000;@3oool2000000L0oooo0P0000070?ooo`P00000<03oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo008000001P3oool5000000<0oooo00<000000?ooo`3oool0
:P3oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L00000
0P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000<0oooo0`0000020?ooo`03
0000003oool0oooo0180oooo000B0?ooo`L000005`3oool00`000000oooo0?ooo`060?ooo`D00000
00@0oooo00000000000000001P3oool2000000P0oooo00<000000?ooo`3oool01P3oool8000001L0
oooo0P0000090?ooo`030000003oool0oooo008000001P3oool00`000000oooo000000090?ooo`03
0000003oool0oooo00@0oooo1P0000000`3oool000000?ooo`0E0?ooo`8000008@3oool2000000H0
oooo1`00000`0?ooo`8000001`3oool2000000L0oooo1P0000000`3oool000000?ooo`0U0?ooo`03
0000003oool0oooo00H0oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000001`3oool70000
0280oooo00<000000?ooo`3oool02`3oool3000000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`D000009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<000000P3oool2
000000040?ooo`000000oooo000000L0oooo1@00000W0?ooo`030000003oool0oooo00P0oooo1000
00000`3oool000000?ooo`02000001H0oooo000B0?ooo`P0000000<0oooo0000003oool04P3oool6
000000@0oooo2@0000000`3oool000000?ooo`020?ooo`030000003oool00000008000001`3oool0
0`000000oooo0?ooo`050?ooo`L000005P3oool7000000<0oooo2`0000050?ooo`8000003`3oool5
000000030?ooo`000000oooo01D0oooo2@0000080?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0000000H0oooo1@00000L0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool00000008000001`3oool5000002H0oooo1@00
00070?ooo`P000000P3oool00`000000oooo0?ooo`050?ooo`H000008P3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool01@3oool7000000040?ooo`000000oooo000000H0oooo
1@00000T0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`000000203oool6000002<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`@0000000@0oooo0000003oool000005`3oool00180oooo1P00000E0?ooo`L0
0000103oool>000000<0oooo100000060?ooo`030000003oool0oooo00D0oooo1`00000E0?ooo`P0
00000`3oool=000000<0oooo0P00000?0?ooo`H000005P3oool<000000030?ooo`000000000000L0
00001P3oool010000000oooo0?ooo`00000=0?ooo`D000005`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo1@0000000`3oool00000000000040?ooo`040000003oool00000
000000<0oooo100000070?ooo`D0000000<0oooo0000003oool07`3oool00`000000oooo00000003
000000040?ooo`0000000000000000L0oooo00<000000?ooo`0000001P0000080?ooo`D000008P3o
ool6000000040?ooo`000000oooo000000L0oooo1@0000000`3oool000000?ooo`02000000H0oooo
1@0000000`3oool000000?ooo`0N0?ooo`D0000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo00<0oooo100000030?ooo`800000203oool500000280oooo1`0000000`3oool00000
000000070?ooo`@0000000@0oooo00000000000000005P3oool00180oooo1`00000C0?ooo`P00000
0`3oool?00000080oooo00<000000?ooo`3oool00`00000=0?ooo`L000004P3oool7000000H0oooo
3P0000030?ooo`@000003@3oool5000001T0oooo5P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`D000005P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`P0
0000203oool7000000030?ooo`000000oooo00H0oooo100000000`3oool000000?ooo`0P0?ooo`X0
000000<0oooo0000003oool01@3oool8000000P0oooo100000000`3oool000000?ooo`0O0?ooo`h0
000000D0oooo0000003oool000000?ooo`05000000X0oooo1000000J0?ooo`030000003oool0oooo
00D0oooo300000001@3oool000000?ooo`000000oooo00L0000000@0oooo00000000000000001`3o
ool5000001H0oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo3`0000030?ooo`X00000
503oool00180oooo1P00000C0?oooad0000000@0oooo000000000000oooo0`0000020?ooo`030000
003oool0000000L0oooo1P00000C0?ooo`P00000103oool@000000030?ooo`000000oooo00@00000
303oool7000001@0oooo6`0000000`3oool000000?ooo`03000000050?ooo`000000oooo0000003o
ool00P0000060?ooo`D0000000<0oooo0000003oool05P3oool010000000oooo0?ooo`0000020?oo
o`<0000000<0oooo0000000000002@0000040?ooo`L0000000@0oooo00000000000000001`3oool5
000001P0oooo00<000000?ooo`3oool01`3oool=000000H0oooo1@0000000`3oool0000000000007
0?ooo`<0000000<0oooo0000003oool05@3oool00`000000oooo000000030?ooo`8000000`3oool>
000000030?ooo`000000oooo00P000000P3oool00`000000oooo0?ooo`040?ooo`D00000603oool5
00000080oooo400000000`3oool0000000000009000000030?ooo`000000oooo00H0oooo1@00000H
0?ooo`8000001P3ooolC000000030?ooo`000000000000L00000503oool00180oooo1@00000D0?oo
oad0000000D0oooo00000000000000000?ooo`07000000L0oooo1P00000C0?oooal0000000<0oooo
000000000000100000000`3oool00000000000060?ooo`H00000503oool2000000T0oooo4@000003
0?ooo`@0000000<0oooo0000003oool00`0000060?ooo`@00000603oool01@000000oooo0?ooo`3o
ool0000000@0oooo400000020?ooo`/000001`3oool400000240oooo4@000000103oool000000000
003oool8000000L0oooo1000000F0?ooo`80000000<0oooo0000003oool01`3oool:000000040?oo
o`0000000000000000<0oooo00<000000?ooo`0000001P0000000`3oool000000?ooo`050?ooo`@0
00005P3oool3000000030?ooo`000000oooo00D0oooo400000020?ooo`<0000000<0oooo00000000
00001@0000070?ooo`D000005`3oool2000000@0oooo00<000000?ooo`3oool02`0000000`3oool0
000000000005000000030?ooo`000000000000L00000503oool00180oooo1`00000A0?ooo`800000
103ooolK000000030?ooo`000000000000H000001`3oool700000180oooo0P0000020?ooobD00000
1P3oool5000001X0oooo00<000000?ooo`000000103ooolJ000000030?ooo`000000000000H0oooo
1@00000I0?oooaP000000`3oool6000000030?ooo`000000000000L0oooo1000000L0?ooo`D00000
00<0oooo0000000000006P0000070?ooo`@000005@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000000h0000000<0oooo0000000000002`0000060?ooo`@000005`3oool3000000@0oooo
00<000000?ooo`3oool03`0000000`3oool000000000000;000000L0oooo1000000F0?ooo`<00000
1P3ooolA000000030?ooo`000000000000@0000000<0oooo0000000000001000000D0?ooo`004P3o
ool500000180oooo:`0000070?ooo`D000004P3oool[000000H0oooo1000000F0?ooo`P00000103o
ool@000000030?ooo`000000oooo00X000001P3oool4000000030?ooo`000000oooo01l0oooo4@00
00020?ooo`T000001`3oool5000000030?ooo`000000oooo01P0oooo00<000000?ooo`0000005@00
00000`3oool0000000000007000000L0oooo1@00000C0?ooo`030000003oool0000000L0oooo4P00
00030?ooo`/000001P3oool4000001D0oooo0P0000000`3oool00000000000040?oooa400000103o
ool00`000000oooo00000008000000L0oooo1@00000F0?ooo`030000003oool0oooo00@0oooo4P00
00020?ooo``00000503oool00180oooo1`00000@0?ooob/000001`3oool700000100oooo4P000000
0`3oool000000000000<00000080oooo200000060?ooo`<0000000@0oooo0000003oool00000403o
ool=000000<0oooo400000000`3oool000000?ooo`09000000H0oooo0`0000000`3oool000000?oo
o`0G0?ooo`8000001`3oool@000000<0oooo00<000000?ooo`0000001P0000070?ooo`@000008P3o
ool@000000<0oooo00<000000?ooo`0000001P0000070?ooo`@0000000<0oooo0000003oool0403o
ool01@000000oooo0?ooo`3oool0000000@0oooo0`0000000`3oool000000000000>000000<0oooo
00<000000?ooo`000000200000060?ooo`@000005P3oool00`000000oooo0?ooo`050?oooa<00000
0`3oool:000000L0oooo1@00000C0?ooo`<000001`3ooolC000000<0oooo2P00000D0?ooo`004P3o
ool5000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0800000020?ooo`X000001`3o
ool4000000030?ooo`000000000000l0oooo8`0000020?ooo`L000001P3oool2000000040?ooo`00
00000000000000l0oooo400000040?ooo`h000000P3oool00`000000oooo00000007000000H0oooo
1000000D0?ooo`8000000`3oool5000000@0oooo400000040?ooo`P000001`3oool5000000l0oooo
0P00000@0?ooo`l000001@3oool8000000L0oooo1@00000@0?ooo`8000003@3oool@000000D0oooo
2@0000060?ooo`D000004P3oool00`000000oooo0?ooo`060?ooo`<000000P3oool@000000030?oo
o`000000oooo00X000001`3oool5000000l0oooo00<000000?ooo`0000000P0000060?oooaH00000
103oool9000001@0oooo000B0?ooo`H000003`3ooolV000000030?ooo`000000000000@000001`3o
ool6000000d0oooo00<000000?ooo`0000008@0000050?ooo`H000001P3oool6000000l0oooo4@00
00030?ooo`d000001`3oool6000000H0oooo1`00000A0?ooo`T0000000<0oooo0000000000000P3o
oolA000000030?ooo`000000oooo00P000001`3oool4000001X0oooo100000040?oooa000000103o
ool8000000L0oooo100000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00l0oooo3`00
00040?ooo`T000001P3oool500000100oooo00@000000?ooo`3oool00000303ooolA00000080oooo
2P0000070?ooo`D000003`3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo400000040?ooo`T00000503oool00180oooo1@00000>0?ooo`030000003o
ool0000002000000103oool8000000L0oooo1P00000<0?ooo`030000003oool0oooo00l0000000<0
oooo0000000000003`0000050?ooo`L000001P3oool6000000l0oooo4P0000030?ooo`80000000<0
oooo0000000000001`0000040?ooo`80000000<0oooo000000000000100000060?ooo`H000004P3o
ool<000000<0oooo400000030?ooo`P000001`3oool5000000/0oooo00<000000?ooo`3oool02@3o
ool4000000040?ooo`0000000000000000<0oooo3`0000040?ooo`P000001`3oool400000140oooo
00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo0080oooo3`0000040?ooo`T00000
1P3oool4000000030?ooo`000000oooo00/0oooo0`0000000`3oool000000?ooo`050?ooo`030000
003oool0000000800000103oool@00000080oooo2P0000070?ooo`@0000000<0oooo0000003oool0
303oool4000000030?ooo`000000oooo00H0oooo0P0000020?oooa8000000P3oool00`000000oooo
00000007000001@0oooo000B0?ooo`L000001`3oool01P000000oooo0?ooo`3oool000000?oooaP0
000000<0oooo0000000000002@0000030?ooo`L000001`3oool6000000P0oooo00H000000?ooo`3o
ool0oooo0000003ooolA000000D0oooo100000000`3oool0000000000002000000030?ooo`000000
000000D0oooo1`0000060?ooo`H00000203oool00`000000oooo0?ooo`060?oooa0000000`3oool0
10000000oooo0?ooo`0000030?ooo`H000001@3oool7000000H0oooo1P00000:0?ooo`030000003o
ool0oooo00@0oooo3P0000020?oooa000000103oool7000000L0oooo1P00000<0?ooo`030000003o
ool0000000<0oooo3@0000030?ooo`h00000103oool8000000L0oooo1000000;0?ooo`040000003o
ool0oooo0?ooo`800000203oool800000080oooo3`0000050?ooo`L000001P3oool3000000040?oo
o`0000000000000000L0oooo0`0000000`3oool0000000000002000000L0oooo1`0000020?oooa40
00000P3oool9000000L0oooo1P00000:0?ooo`T000000`3oool700000080oooo3`0000000`3oool0
00000?ooo`030?ooo`P00000503oool00180oooo1P0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3ooolB000000030?ooo`0000000000008000001`3oool00`000000
oooo000000050?ooo`L000001`3oool6000000l0oooo2`000000103oool000000?ooo`0000050?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`080?ooo`L000001P3oool60000
00l0oooo5000000<0?ooo`80000000<0oooo0000003oool00P3oool7000000H0oooo1P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`P000002P3oool00`000000oooo000000020?oo
o`030000003oool0000000H00000103oool8000000L0oooo1P0000020?ooo`030000003oool0oooo
00D0oooo0`0000020?ooo`030000003oool0oooo00D000001`3oool010000000oooo0000003oool5
000000030?ooo`000000000000L00000103oool7000000L0oooo1`0000060?ooo`8000000P3oool5
00000080oooo1@0000000`3oool000000000000600000080oooo3@0000000`3oool000000?ooo`03
0?ooo`L000001P3oool6000000X0oooo100000040?ooo`030000003oool0oooo0080oooo5P000000
0`3oool000000?ooo`0200000080oooo200000070?ooo`D0000000<0oooo0000003oool01P3oool2
000000<0oooo0`0000000`3oool00000000000030?ooo`P0000000<0oooo0000000000003P000000
0`3oool000000?ooo`020?ooo`P00000503oool00180oooo2P000000103oool000000?ooo`3oool2
000000@0oooo3P000000103oool000000000000000020?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool00P0000030?ooo`P000001`3oool8000000<0oooo00@000000?ooo`3oool0
00001@3ooolB000001@0oooo200000060?ooo`D000000P3oool3000000030?ooo`000000oooo0080
0000103ooolG000000/0oooo0`0000030?ooo`P000001P3oool;000000030?ooo`000000000000L0
oooo2P0000000`3oool0000000000006000000@0oooo00<000000?ooo`3oool00P3oool6000000<0
oooo200000070?ooo`L000001@3oool5000000@0oooo00<000000?ooo`000000100000020?ooo`03
0000003oool0oooo0080oooo200000030?ooo`P0000000@0oooo0000003oool0oooo200000070?oo
o`L0000000<0oooo0000003oool00`3oool5000000040?ooo`000000oooo00000080oooo0`000007
0?ooo`D0000000<0oooo000000000000300000030?ooo`T000001P3oool500000080oooo0P000003
0?ooo`030000003oool0000000H000000`3oool4000000H0oooo100000020?oooa0000000P3oool8
000000L0oooo1P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000080?ooo`P0000000<0oooo0000000000003`0000020?ooo`T00000503oool00180oooo2@00
00000`3oool0000000000002000000@0oooo3P0000020?ooo`8000004P3oool00`000000oooo0000
0009000000L0oooo3P0000020?oooaT000003@3oool<000000H0oooo3P0000000`3oool000000000
000J000000@0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000L000001P3o
ool>000000030?ooo`000000000001L000003@3oool=000000L0oooo7P0000000`3oool000000?oo
o`07000000P0oooo0P0000000`3oool000000000000=000000L0oooo200000020?oooa80000000D0
oooo0000003oool000000?ooo`0700000080oooo00<000000?ooo`3oool01@0000000`3oool00000
00000002000000030?ooo`000000000000P000001P3oool9000000030?ooo`000000000000<00000
00<0oooo0000000000001`0000000`3oool000000?ooo`030?ooo`/000000P3oool500000080oooo
3`0000070?ooo`D0000000<0oooo000000000000103oool010000000oooo0000003oool600000080
oooo0`0000080?ooo`L0000000<0oooo0000000000002@0000000`3oool0000000000009000001@0
oooo000B0?ooo`h0000000<0oooo0000000000004@00000<0?ooo`8000001P3oool<000000L0oooo
:P0000050?ooo`800000203oool9000000H0oooo;00000030?ooo`8000001P3oool<000000H0oooo
:@0000040?ooo`030000003oool0oooo00D0oooo0`0000000`3oool0000000000007000000L0oooo
:000000:0?ooo`030000003oool0oooo00d000001`3ooolM00000080oooo200000060?ooo`@00000
00<0oooo0000000000003P0000060?oooa`000000`3oool8000000060?ooo`00000000000?ooo`00
0000oooo1P000000103oool000000000003oool;000000L0oooo3`0000000`3oool0000000000004
000000050?ooo`000000oooo0?ooo`000000103oool8000000030?ooo`000000000000<0oooo1`00
0000103oool000000?ooo`3oool:000001@0oooo000B0?ooob`000000P3oool3000000H0oooo2`00
00070?ooobd000000P3oool3000000@0oooo00<000000?ooo`0000002@0000060?oooc4000001P3o
ool<000000H0oooo:P0000030?ooo`8000001P3oool00`000000oooo0000000:000000L0oooo:@00
00030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`0;000000L0oooo
:00000040?ooo`80000000<0oooo0000003oool04@0000060?ooobP000001`3oool00`000000oooo
0000000@000000L0oooo6P0000060?ooo`030000003oool0000000@000001`3oool4000000030?oo
o`00000000000080000000<0oooo0000000000002000000D0?ooo`004P3ooolb000000D0oooo2`00
00070?oooc8000000P3oool00`000000oooo0?ooo`0;000000H0oooo<@0000000`3oool000000000
00030?ooo``000001P3ooolZ000000<0oooo0P0000070?ooo``000001`3ooolZ00000080oooo00<0
00000?ooo`0000000P3oool300000080oooo300000070?ooobT00000103ooolE000000H0oooo:000
00030?ooo`80000000@0oooo00000000000000000P3oool?000000L0oooo:00000040?ooo`800000
0P3ooolB000001@0oooo000B0?ooob`0000000<0oooo000000000000100000030?ooo``000001`3o
oom2000000H0oooo<P000000103oool000000000003oool=000000H0oooo:`0000020?ooo`@00000
00@0oooo0000003oool0oooo3@0000070?ooob/0000000<0oooo000000000000500000070?ooobT0
000000D0oooo00000000000000000?ooo`0D000000H0oooo:@0000020?ooo`80000000<0oooo0000
000000000P0000000`3oool000000000000=000000L0oooo:@000000103oool000000000003ooolE
000001@0oooo000B0?oood8000001`3oool/00000080oooo500000060?oooc80000000<0oooo0000
000000003P0000060?ooob/000000`3ooolD000000L0oooo7`000000103oool000000?ooo`3oool8
00000080oooo5@0000070?oooa`0000000<0oooo0000003oool00`3oool7000000030?ooo`000000
oooo01H000001P3ooolL000000H0oooo1`0000000`3oool000000000000F000000L0oooo:@000000
0`3oool000000?ooo`0F000001@0oooo000B0?ooob`000000P3ooolD000000L0oooo;@0000000`3o
ool000000000000B000000H0oooo8@0000060?ooo`X000000P3oool@000000H0oooo7`0000070?oo
o`H0000000<0oooo0000000000004`0000070?oooah00000203oool500000080oooo5@0000070?oo
oad000001`3oool?00000080oooo3@0000060?oooa`00000203ooolN000000L0oooo6`000000103o
ool000000?ooo`3oool:00000080oooo5`00000D0?ooo`004P3oool]000000030?ooo`0000000000
018000001`3ooom2000000H0oooo8`0000030?ooo`030000003oool0oooo01X000001P3ooolO0000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0100000020?oooaD000001`3ooolM0000
00030?ooo`000000oooo0080oooo0P0000030?ooo`@000000P3ooolE000000L0oooo700000060?oo
o`040000003oool0oooo0?oooa`000001P3ooolQ00000080oooo00<000000?ooo`3oool070000007
0?oooa`000001`3oool8000000040?ooo`00000000000?oooa<00000503oool00180oooo8P000006
0?oooaX000001`3ooolS000000H0oooo00<000000?ooo`0000001@0000000`3oool000000000000>
000000H0oooo8@0000020?ooo`050000003oool0oooo0?ooo`0000000P3ooolI000000H0oooo8000
00030?ooo`030000003oool000000080oooo0P0000000`3oool000000000000E000000L0oooo7@00
00000`3oool00000000000050?ooo`030000003oool00000008000000P3ooolF000000L0oooo7000
00050?ooo`040000003oool0000000000080oooo0`0000000`3oool000000000000E000000H0oooo
6`0000030?ooo`80000000<0oooo0000003oool00P0000020?oooa/000001`3ooolM00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo00000005000000030?ooo`000000oooo01<00000
503oool00180oooo8000000:0?oooaP000001`3ooolQ000000T0oooo1`0000000`3oool000000000
000>000000H0oooo7`0000050?ooo`030000003oool0oooo00@0oooo600000060?ooob00000000@0
oooo0000003oool0oooo0`0000040?oooaL000001`3ooolN00000080oooo0P0000020?ooo`060000
003oool000000?ooo`000000oooo600000070?oooa/000001@3oool:000000030?ooo`0000000000
01D000001P3ooolK000000H0oooo10000000103oool000000000000000020?oooaL000001`3ooolI
000000030?ooo`000000oooo00H0oooo0`0000020?ooo`80000000<0oooo0000000000005P00000D
0?ooo`004P3ooolN000000`0oooo600000070?ooob00000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0F000000H0oooo7@0000070?ooo`<000000P3oool00`000000oooo0000000G0000
00H0oooo5@0000000`3oool0000000000005000000L0oooo00D000000?ooo`000000oooo00000003
0?oooaH000001`3ooolH000000040?ooo`0000000000000000L0oooo0P0000001@3oool000000?oo
o`000000oooo00@0000000<0oooo0000000000004@0000070?oooa/0000000<0oooo0000003oool0
103oool00`000000oooo000000020?ooo`<0000000<0oooo0000000000000P0000000`3oool00000
0000000@000000H0oooo5P0000000`3oool00000000000090?ooo`030000003oool000000080oooo
00@000000?ooo`000000oooo5`0000070?oooaX000001P3oool00`000000oooo0000000500000080
oooo6000000D0?ooo`004P3ooolK000000030?ooo`000000oooo00d0oooo5`0000070?oooal00000
2`3ooolH000000H0oooo7@0000050?ooo`h0000000<0oooo000000000000400000060?oooaP00000
00@0oooo0000003oool000001`3oool2000000030?ooo`00000000000080oooo600000070?oooaH0
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`D000000P3oool300000003
0?ooo`0000000000018000001`3ooolI000000@0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000?ooo`0000020?oooaP000001P3ooolI000000P0oooo0`0000000`3oool0000000000002
0?oooaT000001`3ooolI000000P0oooo1P0000040?ooo`80000000<0oooo0000000000004P00000D
0?ooo`004P3oool:00000080oooo2@0000000`3oool0000000000002000000030?ooo`0000000000
00H0oooo100000000`3oool000000?ooo`0H000000L0oooo2P0000020?oooa4000001`3oool60000
00030?ooo`000000000001D000001P3oool:000000<0oooo3@0000070?ooo`P0000000<0oooo0000
000000000`0000000`3oool000000000000A000000H0oooo2P0000020?ooo``00000203oool>0000
00030?ooo`0000000000014000001`3oool:00000080oooo2`00000:0?ooo`/0000000<0oooo0000
000000004`0000070?ooo`X000000P3oool8000000040?ooo`000000oooo000000H0oooo00<00000
0?ooo`0000002`0000000`3oool000000?ooo`0C000000H0oooo2P0000020?ooo`P0000000<0oooo
0000003oool0203oool9000000030?ooo`000000000001L000001`3oool:00000080oooo20000002
0?ooo`800000103oool010000000oooo0?ooo`3oool8000000050?ooo`00000000000000003oool0
5@00000D0?ooo`004P3oool;000000030?ooo`000000000000P000002`3oool7000000<0oooo5`00
00070?ooo`X000000P3oool:000000030?ooo`000000000000T0oooo200000050?oooa<000001P3o
ool;000000030?ooo`000000000000X000001P3oool;000000D0oooo5@0000060?ooo`X000000P3o
ool9000000X0oooo3@0000020?oooa@000001`3oool;000000030?ooo`000000000000X00000103o
ool00`000000oooo0000000:000000060?ooo`00000000000?ooo`000000oooo4`0000070?ooo`X0
00000P3oool:00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000400000003
0?ooo`000000000000<000000`3ooolE000000H0oooo2`0000000`3oool000000000000700000003
0?ooo`000000oooo00<0oooo0P0000020?ooo`D000000`3oool01@000000oooo000000000000oooo
01H000001`3oool:00000080oooo1`0000000`3oool00000000000050?ooo`030000003oool00000
0080oooo200000000`3oool000000?ooo`0G000001@0oooo000B0?oooaD000002@3oool900000003
0?ooo`000000000000<0oooo5@0000070?oooaD000002`3oool;000000<0oooo500000060?oooaL0
00001`3oool<00000080oooo00<000000?ooo`3oool0500000060?oooa@0000000<0oooo00000000
0000103oool>000000030?ooo`000000oooo01H000001`3ooolD000000040?ooo`000000oooo0000
00<0oooo100000000`3oool0000000000005000000050?ooo`000000oooo0000003oool05P000007
0?oooaD0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool7000000040?ooo`00
000000000?ooo`<0000000<0oooo0000000000004P0000060?oooa@0000000<0oooo000000000000
103oool00`000000oooo0?ooo`08000000030?ooo`00000000000080000000<0oooo000000000000
500000070?oooa@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000030?ooo`000000oooo01H00000503oool00180oooo5P0000070?ooo`/0000000<0
oooo0000000000000P3ooolE000000L0oooo600000070?ooo`030000003oool0000000X000000P3o
oolD000000H0oooo600000050?ooo`d000000P3oool00`000000oooo0000000D000000H0oooo6000
00030?ooo`d000000P3oool00`000000oooo0000000E000000L0oooo5P0000040?ooo`l000000`3o
oolF000000L0oooo5`0000030?ooo`80000000<0oooo0000003oool0200000040?oooaL000001P3o
oolF000000@0oooo00<000000?ooo`3oool00P3oool900000080oooo600000070?oooaD000001P3o
ool00`000000oooo0?ooo`08000000040?ooo`00000000000?oooaP00000503oool00180oooo5P00
00070?ooo`l0000000<0oooo0000000000004`0000070?oooaH000001P3ooolV000000H0oooo5@00
00060?ooo`@0000000<0oooo000000000000200000040?oooaD000001P3ooolE000000H0oooo0P00
00020?ooo`X000000P3ooolG000000L0oooo5@0000050?ooo`030000003oool0oooo0080oooo2P00
00000`3oool000000000000F000000L0oooo500000050?ooo`8000000P3oool;000000<0oooo5`00
00060?oooaD00000103oool00`000000oooo0?ooo`020?ooo`X000000P3ooolH000000L0oooo5@00
00070?ooo``0000000@0oooo000000000000oooo5P00000D0?ooo`004P3ooolF000000040?ooo`00
0000oooo0?ooobP000001`3ooolG000000H0oooo00<000000?ooo`0000008P0000060?oooaD00000
1`3oool00`000000oooo0000000;00000080oooo5`0000060?oooaD000001`3oool=000000<0oooo
5P0000070?oooa@000000P3oool00`000000oooo0?ooo`020?ooo`h0000000<0oooo000000000000
5P0000070?oooaH000001@3oool00`000000oooo0?ooo`0<000000030?ooo`000000000001D00000
1P3ooolD000000030?ooo`000000oooo0080oooo00@000000?ooo`000000oooo2P000000103oool0
00000?ooo`3ooolG000000L0oooo500000001@3oool000000?ooo`3oool000000080oooo00<00000
0?ooo`0000002P0000020?oooaP00000503oool00180oooo5P000000103oool000000?ooo`3oool:
000000030?ooo`000000000001/000001`3ooolE000000@0oooo2`0000000`3oool000000000000K
000000H0oooo5P0000000`3oool0000000000003000000030?ooo`000000000000/000000P3ooolG
000000H0oooo6P0000020?ooo``000000`3ooolG000000L0oooo6P0000020?ooo`/000000`3ooolH
000000L0oooo5@0000000`3oool000000?ooo`020?ooo`d000000`3ooolH000000H0oooo5P000004
0?ooo``00000103ooolH000000L0oooo5P0000030?ooo`030000003oool0000000/000000`3ooolH
000001@0oooo000B0?oooaH0000000@0oooo000000000000oooo200000000`3oool000000000000M
000000L0oooo5@0000020?ooob/000001P3ooom3000000H0oooo5@0000000`3oool0000000000002
000000030?ooo`000000000000`0000000<0oooo0000000000005P0000070?oooaH0000000<0oooo
0000003oool00P3oool>000000030?ooo`000000000001H000001`3ooolE000000H0oooo00<00000
0?ooo`0000002@0000030?oooaP000001P3ooolF000000L0oooo2@0000030?oooaT000001`3ooolF
000000D0oooo300000020?oooaT00000503oool00180oooo600000020?ooobP000001`3ooolF0000
00030?ooo`00000000000080oooo9`0000060?oooaH0000000<0oooo000000000000:P0000060?oo
oaD000000P3oool010000000oooo0000003oool8000000030?ooo`000000000001`000001`3ooolH
00000080oooo3@0000020?oooaT000001`3ooolF000000L0oooo2@0000040?oooaP000001P3ooolG
000000L0oooo1P0000000`3oool000000?ooo`020?oooaT000001`3ooolG000000H0oooo2@000000
103oool000000000003ooolH000001@0oooo000B0?oooaP000000P3oool6000000040?ooo`000000
00000?oooah000001`3ooolE000000040?ooo`000000oooo0?ooobT000001P3ooolE000000030?oo
o`00000000000080oooo:@0000060?oooaP000000P3ooolX000000L0oooo600000050?ooo`D00000
00<0oooo0000000000000`0000000`3oool000000000000G000000L0oooo600000050?ooo`@00000
00<0oooo0000000000000P0000030?oooaT000001P3ooolG000000T0oooo00<000000?ooo`000000
1P3ooolI000000L0oooo5P0000000`3oool00000000000060?ooo`L000000`3ooolI000001@0oooo
000B0?oooaH000001@3ooolW000000L0oooo5P0000020?ooo`<0000000<0oooo0000000000009000
00060?oooaH000000P3oool00`000000oooo0?ooo`020?ooobH000001P3ooolF000000030?ooo`00
0000oooo00<0oooo9P0000070?oooaP000001`3oool00`000000oooo00000005000000030?ooo`00
0000000001P000001`3ooolF000000030?ooo`000000000000L0oooo0P000000103oool000000000
000000020?oooaX000001P3ooolF000000050?ooo`00000000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool000000080oooo6P0000070?oooaD000000P3oool3000000D0oooo1`0000020?oo
oaX00000503oool00180oooo5P0000030?ooo`030000003oool0oooo00<0oooo8`0000070?oooaH0
00000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000001l000001P3ooolG0000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool08`0000060?oooaH000000P3oool20000
00<0oooo00<000000?ooo`3oool08P0000070?oooaL000000`3oool00`000000oooo0?ooo`050?oo
o`<0000000<0oooo0000000000006P0000070?oooaH00000303oool2000000<0oooo6`0000060?oo
oaH000004@3ooolK000000L0oooo5P0000000`3oool00000000000070?ooo`<00000103ooolK0000
01@0oooo000B0?oooaP0000000@0oooo00000000000000001P3ooolP000000L0oooo600000001P3o
ool00000000000000000oooo000000@0oooo800000060?oooaP000000`3oool2000000D0oooo0P00
00000`3oool000000000000L000000H0oooo5`0000020?ooo`<00000103oool00`000000oooo0?oo
o`0O000000L0oooo600000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
oolL000000L0oooo5`0000020?ooo`8000001`3oool200000080oooo700000060?oooaP0000000<0
oooo0000003oool02`3ooolL000000L0oooo5`000000103oool000000000000000060?ooo`030000
003oool0oooo00<0oooo6`00000D0?ooo`004P3ooolI000000040?ooo`0000000000000000H0oooo
7`0000070?oooaT0000000<0oooo0000003oool01P3ooolP000000H0oooo600000030?ooo`800000
1`3ooolO000000H0oooo6P0000020?ooo`030000003oool0oooo00<0oooo800000070?oooaX00000
00<0oooo000000000000203ooolM000000L0oooo6@000000103oool000000?ooo`0000060?ooo`03
0000003oool0000001`000001P3ooolM000000D0oooo800000070?oooad000001P3oool200000003
0?ooo`000000000001X00000503oool001<0oooo1@0000001@3oool00000000000000000oooo00h0
000000@0oooo0000003oool000001P3ooolO000000T0oooo100000000`3oool00000000000020?oo
o`h000000P3oool00`000000oooo0?ooo`060?oooah000001`3oool5000000050?ooo`0000000000
0000003oool04@0000080?oooal00000203oool4000000030?ooo`00000000000080oooo3P000002
0?ooo`030000003oool0oooo00H0oooo7P0000080?ooo`D0000000D0oooo00000000000000000?oo
o`0>000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000007@0000090?ooo`@0000000<0
oooo0000000000000P3oool>00000080oooo00<000000?ooo`3oool01@3ooolO000000L0oooo1@00
00001@3oool00000000000000000oooo00h0000000<0oooo0000000000001P3ooolP000000T0oooo
100000000`3oool00000000000020?ooo`h000000P3oool00`000000oooo0?ooo`040?ooob000000
503oool00?l0ooooo`3ooomW0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 612}, {65.0625, 0}} -> {-0.257276, -0.0215562, \
0.0139126, 0.0139126}, {{18.4375, 84.5625}, {63.5, 1.5}} -> {-35.691, \
-3.03277, 1.93575, 1.93575}, {{91.1875, 157.25}, {63.5, 1.5}} -> {-176.684, \
-3.0924, 1.93758, 1.93758}, {{163.875, 229.938}, {63.5, 1.5}} -> {-317.521, \
-3.0924, 1.93758, 1.93758}, {{236.563, 302.688}, {63.5, 1.5}} -> {-457.926, \
-3.03277, 1.93575, 1.93575}, {{309.25, 375.375}, {63.5, 1.5}} -> {-598.63, \
-3.03277, 1.93575, 1.93575}, {{382, 448.063}, {63.5, 1.5}} -> {-740.156, \
-3.0924, 1.93758, 1.93758}, {{454.688, 520.75}, {63.5, 1.5}} -> {-880.993, \
-3.0924, 1.93758, 1.93758}, {{527.375, 593.5}, {63.5, 1.5}} -> {-1020.87, \
-3.03277, 1.93575, 1.93575}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Color space transformations", "Section"],

Cell[TextData[{
  "As a consequence of the generalization of the ",
  StyleBox["ImageData", "MR"],
  " object it is now possible to construct image objects in any desider color \
space. Three well known and frequently requested transformations have been \
added: CIE XYZ, Lab, and Luv to/from RGB. The following returns a CIELABColor \
image uniformly sampled in the color plane defined by the a and b color \
coordinates with lightness values ",
  Cell[BoxData[
      \(TraditionalForm\`L = 80\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(\(cie = 
        ToCIELABColor[
          Table[{80, i, j}, {i, \(-100\), 100, 2}, {j, \(-100\), 100, 
              2}]];\)\)], "Input",
  CellLabel->"In[2]:="],

Cell["\<\
This maps the cie images into the rgb color space and displays the result.\
\>", "Text"],

Cell[BoxData[
    \(\(rgb = ToRGBColor[cie, GammaCorrection \[Rule] True];\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[rgb, PlotRange \[Rule] {0, 1}], Axes \[Rule] True, 
        AxesLabel \[Rule] {b, a}, 
        Ticks \[Rule] {{{25, \(-50\)}, {50, 0}, {75, 
                50}}, {{25, \(-50\)}, {50, 0}, {75, 50}}}];\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 101 101 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00990099 0 0.00990099 [
[.24752 -0.0125 -9 -9 ]
[.24752 -0.0125 9 0 ]
[.49505 -0.0125 -3 -9 ]
[.49505 -0.0125 3 0 ]
[.74257 -0.0125 -6 -9 ]
[.74257 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .24752 -18 -4.5 ]
[-0.0125 .24752 0 4.5 ]
[-0.0125 .49505 -6 -4.5 ]
[-0.0125 .49505 0 4.5 ]
[-0.0125 .74257 -12 -4.5 ]
[-0.0125 .74257 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24752 0 m
.24752 .00625 L
s
[(-50)] .24752 -0.0125 0 1 Mshowa
.49505 0 m
.49505 .00625 L
s
[(0)] .49505 -0.0125 0 1 Mshowa
.74257 0 m
.74257 .00625 L
s
[(50)] .74257 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
0 .24752 m
.00625 .24752 L
s
[(-50)] -0.0125 .24752 1 0 Mshowa
0 .49505 m
.00625 .49505 L
s
[(0)] -0.0125 .49505 1 0 Mshowa
0 .74257 m
.00625 .74257 L
s
[(50)] -0.0125 .74257 1 0 Mshowa
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 1 scale
303 string
101 101 8 [101 0 0 101 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00F1FF00F0FF00EFFF00EFFF00EEFF00EEFF00EDFF00ECFF00ECFF00EBFF00EBFF00EAFF
00EAFF00E9FF00E9FF00E8FF00E8FF00E7FF00E7FF00E6FF00E6FF00E6FF00E5FF00E5FF
00E4FF00E4FF00E4FF00E3FF00E3FF00E2FF00E2FF00E2FF00E1FF00E1FF00E1FF00E0F9
00E0F000E0E800DFE000DFD800DFD000DEC900DEC200DEBA00DEB300DDAC00DDA600DD9F
00DC9900DC9200DC8C00DC8600DC8000DB7B00DB7500DB7000DB6B00DA6500DA6000DA5B
00DA5700DA5200DA4E00D94900D94500D94100D93D00D93900D93500D83200D82E00D82B
00D82700D82400D82100D81E00D81B00D71800D71600D71300D71100D70E00D70C00D70A
00D70700D70500D70300D70100D60000D60000D60000D60000D60000D60000D60000D600
00D60000D60000D60000D60000D600
00EFFF00EFFF00EEFF00EEFF00EDFF00ECFF00ECFF00EBFF00EBFF00EAFF00EAFF00E9FF
00E9FF00E8FF00E8FF00E7FF00E7FF00E6FF00E6FF00E5FF00E5FF00E4FF00E4FF00E4FF
00E3FF00E3FF00E2FF00E2FF00E2FF00E1FF00E1FF00E1FF00E0FF00E0FF00DFFF00DFF9
00DFF000DEE800DEE000DED800DED100DDC900DDC200DDBA00DCB300DCAC00DCA600DC9F
00DB9900DB9200DB8C00DB8600DA8100DA7B00DA7500DA7000DA6B00D96500D96000D95C
00D95700D95200D84E00D84900D84500D84100D83D00D83900D73500D73200D72E00D72B
00D72700D72400D72100D71E00D61B00D61800D61600D61300D61100D60E00D60C00D60A
00D60700D60500D50300D50200D50000D50000D50000D50000D50000D50000D50000D500
00D50000D50000D50000D50000D500
00EEFF00EEFF00EDFF00ECFF00ECFF00EBFF00EBFF00EAFF00EAFF00E9FF00E9FF00E8FF
00E8FF00E7FF00E7FF00E6FF00E6FF00E5FF00E5FF00E4FF00E4FF00E3FF00E3FF00E2FF
00E2FF00E2FF00E1FF00E1FF00E0FF00E0FF00E0FF00DFFF00DFFF00DFFF00DEFF00DEF9
00DEF000DDE800DDE000DDD800DCD100DCC900DCC200DCBA00DBB300DBAD00DBA600DA9F
00DA9900DA9300DA8C00D98600D98100D97B00D97500D97000D86B00D86600D86100D85C
00D85700D75200D74E00D74900D74500D74100D73D00D63900D63500D63200D62E00D62B
00D62700D62400D62100D51E00D51B00D51800D51600D51300D51100D50E00D50C00D50A
00D50800D40500D40400D40200D40000D40000D40000D40000D40000D40000D40000D400
00D40000D40000D40000D40000D400
00EDFF00EDFF00ECFF00EBFF00EBFF00EAFF00EAFF00E9FF00E9FF00E8FF00E7FF00E7FF
00E6FF00E6FF00E5FF00E5FF00E4FF00E4FF00E4FF00E3FF00E3FF00E2FF00E2FF00E1FF
00E1FF00E1FF00E0FF00E0FF00DFFF00DFFF00DFFF00DEFF00DEFF00DEFF00DDFF00DDF9
00DDF000DCE800DCE000DCD800DBD100DBC900DBC200DABB00DAB300DAAD00DAA600D99F
00D99900D99300D98C00D88600D88100D87B00D87500D77000D76B00D76600D76100D75C
00D65700D65200D64E00D64900D64500D64100D53D00D53900D53500D53200D52E00D52B
00D52800D42400D42100D41E00D41B00D41900D41600D41300D41100D40E00D40C00D30A
00D30800D30600D30400D30200D30000D30000D30000D30000D30000D30000D30000D300
00D30000D30000D20000D20000D200
00ECFF00EBFF00EBFF00EAFF00EAFF00E9FF00E8FF00E8FF00E7FF00E7FF00E6FF00E6FF
00E5FF00E5FF00E4FF00E4FF00E3FF00E3FF00E2FF00E2FF00E1FF00E1FF00E1FF00E0FF
00E0FF00DFFF00DFFF00DFFF00DEFF00DEFF00DDFF00DDFF00DDFF00DCFF00DCFF00DCF9
00DBF000DBE800DBE000DAD800DAD100DAC900DAC200D9BB00D9B400D9AD00D8A600D89F
00D89900D89300D78D00D78700D78100D77B00D77500D67000D66B00D66600D66100D55C
00D55700D55200D54E00D54A00D54500D44100D43D00D43900D43600D43200D42E00D42B
00D32800D32400D32100D31E00D31B00D31900D31600D31300D31100D20E00D20C00D20A
00D20800D20600D20400D20200D20000D20000D20000D20000D20000D20000D20000D100
00D10000D10000D10000D10000D100
00EBFF00EAFF00EAFF00E9FF00E8FF00E8FF00E7FF00E7FF00E6FF00E6FF00E5FF00E5FF
00E4FF00E4FF00E3FF00E3FF00E2FF00E2FF00E1FF00E1FF00E0FF00E0FF00DFFF00DFFF
00DFFF00DEFF00DEFF00DDFF00DDFF00DDFF00DCFF00DCFF00DCFF00DBFF00DBFF00DAF9
00DAF100DAE800DAE000D9D800D9D100D9C900D8C200D8BB00D8B400D7AD00D7A600D79F
00D79900D69300D68D00D68700D68100D67B00D57600D57000D56B00D56600D56100D45C
00D45700D45200D44E00D44A00D34500D34100D33D00D33900D33600D33200D32E00D22B
00D22800D22400D22100D21E00D21B00D21900D21600D11300D11100D10E00D10C00D10A
00D10800D10600D10400D10200D10000D10000D10000D10000D00000D00000D00000D000
00D00000D00000D00000D00000D000
00EAFF00E9FF00E8FF00E8FF00E7FF00E7FF00E6FF00E6FF00E5FF00E4FF00E4FF00E3FF
00E3FF00E2FF00E2FF00E1FF00E1FF00E0FF00E0FF00E0FF00DFFF00DFFF00DEFF00DEFF
00DDFF00DDFF00DDFF00DCFF00DCFF00DBFF00DBFF00DBFF00DAFF00DAFF00DAFF00D9F9
00D9F100D9E800D8E000D8D900D8D100D7C900D7C200D7BB00D7B400D6AD00D6A600D6A0
00D69900D59300D58D00D58700D58100D47B00D47600D47000D46B00D46600D36100D35C
00D35700D35300D34E00D24A00D24500D24100D23D00D23900D23600D13200D12E00D12B
00D12800D12500D12100D11E00D11C00D01900D01600D01300D01100D00F00D00C00D00A
00D00800D00600D00400D00200D00000CF0000CF0000CF0000CF0000CF0000CF0000CF00
00CF0000CF0000CF0000CF0000CF00
00E8FF00E8FF00E7FF00E7FF00E6FF00E5FF00E5FF00E4FF00E4FF00E3FF00E3FF00E2FF
00E2FF00E1FF00E1FF00E0FF00E0FF00DFFF00DFFF00DEFF00DEFF00DDFF00DDFF00DDFF
00DCFF00DCFF00DBFF00DBFF00DBFF00DAFF00DAFF00D9FF00D9FF00D9FF00D8FF00D8F9
00D8F100D7E800D7E000D7D900D7D100D6C900D6C200D6BB00D5B400D5AD00D5A600D5A0
00D49900D49300D48D00D48700D38100D37B00D37600D37000D36B00D26600D26100D25C
00D25700D25300D14E00D14A00D14600D14100D13D00D13A00D03600D03200D02F00D02B
00D02800D02500D02100CF1E00CF1C00CF1900CF1600CF1300CF1100CF0F00CF0C00CF0A
00CF0800CF0600CE0400CE0200CE0000CE0000CE0000CE0000CE0000CE0000CE0000CE00
00CE0000CE0000CE0000CE0000CE00
00E7FF00E7FF00E6FF00E5FF00E5FF00E4FF00E4FF00E3FF00E3FF00E2FF00E1FF00E1FF
00E0FF00E0FF00DFFF00DFFF00DEFF00DEFF00DEFF00DDFF00DDFF00DCFF00DCFF00DBFF
00DBFF00DBFF00DAFF00DAFF00D9FF00D9FF00D9FF00D8FF00D8FF00D8FF00D7FF00D7F9
00D7F100D6E900D6E100D6D900D5D100D5C900D5C200D4BB00D4B400D4AD00D4A600D3A0
00D39900D39300D38D00D28700D28100D27B00D27600D17000D16B00D16600D16100D15C
00D05700D05300D04E00D04A00D04600D04100CF3D00CF3A00CF3600CF3200CF2F00CF2B
00CF2800CF2500CE2200CE1F00CE1C00CE1900CE1600CE1400CE1100CE0F00CE0C00CD0A
00CD0800CD0600CD0400CD0200CD0000CD0000CD0000CD0000CD0000CD0000CD0000CD00
00CD0000CD0000CD0000CC0000CC00
00E6FF00E5FF00E5FF00E4FF00E4FF00E3FF00E2FF00E2FF00E1FF00E1FF00E0FF00E0FF
00DFFF00DFFF00DEFF00DEFF00DDFF00DDFF00DCFF00DCFF00DBFF00DBFF00DBFF00DAFF
00DAFF00D9FF00D9FF00D9FF00D8FF00D8FF00D7FF00D7FF00D7FF00D6FF00D6FF00D6F9
00D5F100D5E900D5E100D4D900D4D100D4CA00D3C200D3BB00D3B400D3AD00D2A600D2A0
00D29900D29300D18D00D18700D18100D17B00D07600D07000D06B00D06600D06100CF5C
00CF5700CF5300CF4E00CF4A00CF4600CE4200CE3E00CE3A00CE3600CE3200CE2F00CE2B
00CD2800CD2500CD2200CD1F00CD1C00CD1900CD1600CD1400CC1100CC0F00CC0C00CC0A
00CC0800CC0600CC0400CC0200CC0000CC0000CC0000CC0000CC0000CC0000CB0000CB00
00CB0000CB0001CB0002CB0002CB00
00E5FF00E4FF00E3FF00E3FF00E2FF00E2FF00E1FF00E1FF00E0FF00E0FF00DFFF00DEFF
00DEFF00DDFF00DDFF00DCFF00DCFF00DCFF00DBFF00DBFF00DAFF00DAFF00D9FF00D9FF
00D8FF00D8FF00D8FF00D7FF00D7FF00D6FF00D6FF00D6FF00D5FF00D5FF00D5FF00D4F9
00D4F100D4E900D3E100D3D900D3D100D2CA00D2C200D2BB00D2B400D1AD00D1A600D1A0
00D19900D09300D08D00D08700D08100CF7B00CF7600CF7000CF6B00CF6600CE6100CE5C
00CE5700CE5300CE4E00CD4A00CD4600CD4200CD3E00CD3A00CD3600CD3200CC2F00CC2B
00CC2800CC2500CC2200CC1F00CC1C00CC1900CB1600CB1400CB1100CB0F00CB0C00CB0A
00CB0800CB0600CB0400CB0200CB0000CB0000CA0001CA0002CA0002CA0003CA0004CA00
04CA0005CA0005CA0006CA0006CA00
00E3FF00E3FF00E2FF00E2FF00E1FF00E0FF00E0FF00DFFF00DFFF00DEFF00DEFF00DDFF
00DDFF00DCFF00DCFF00DBFF00DBFF00DAFF00DAFF00D9FF00D9FF00D8FF00D8FF00D8FF
00D7FF00D7FF00D6FF00D6FF00D6FF00D5FF00D5FF00D4FF00D4FF00D4FF00D3FF00D3F9
00D3F100D2E900D2E100D2D900D2D100D1CA00D1C200D1BB00D0B400D0AD00D0A600D0A0
00CF9900CF9300CF8D00CF8700CE8100CE7C00CE7600CE7100CE6B00CD6600CD6100CD5C
00CD5800CD5300CC4E00CC4A00CC4600CC4200CC3E00CC3A00CB3600CB3200CB2F00CB2B
00CB2800CB2500CB2200CB1F00CA1C00CA1900CA1600CA1400CA1100CA0F00CA0D00CA0A
00CA0800CA0601C90402C90203C90004C90004C90005C90006C90007C90007C90008C900
08C90009C90009C9000AC9000AC900
00E2FF00E1FF00E1FF00E0FF00E0FF00DFFF00DFFF00DEFF00DDFF00DDFF00DCFF00DCFF
00DBFF00DBFF00DAFF00DAFF00D9FF00D9FF00D9FF00D8FF00D8FF00D7FF00D7FF00D6FF
00D6FF00D5FF00D5FF00D5FF00D4FF00D4FF00D4FF00D3FF00D3FF00D2FF00D2FF00D2F9
00D1F100D1E900D1E100D1D900D0D100D0CA00D0C200CFBB00CFB400CFAD00CFA700CEA0
00CE9A00CE9300CE8D00CD8700CD8100CD7C00CD7600CC7100CC6B00CC6600CC6100CC5C
00CB5800CB5300CB4E00CB4A00CB4600CB4200CA3E00CA3A00CA3600CA3200CA2F00CA2B
00CA2800C92500C92200C91F00C91C00C91900C91600C91400C91100C90F01C90D02C80A
03C80804C80605C80406C80207C80008C80009C80009C8000AC8000BC8000BC8000CC800
0DC8000DC8000EC7000EC7000FC700
00E1FF00E0FF00E0FF00DFFF00DEFF00DEFF00DDFF00DDFF00DCFF00DCFF00DBFF00DBFF
00DAFF00DAFF00D9FF00D9FF00D8FF00D8FF00D7FF00D7FF00D6FF00D6FF00D5FF00D5FF
00D5FF00D4FF00D4FF00D3FF00D3FF00D3FF00D2FF00D2FF00D2FF00D1FF00D1FF00D1F9
00D0F100D0E900D0E100CFD900CFD100CFCA00CEC200CEBB00CEB400CEAD00CDA700CDA0
00CD9A00CD9300CC8D00CC8700CC8100CC7C00CB7600CB7100CB6B00CB6600CB6100CA5C
00CA5800CA5300CA4F00CA4A00C94600C94200C93E00C93A00C93600C93300C92F00C82C
00C82800C82500C82200C81F00C81C00C81901C81702C71404C71105C70F06C70D07C70A
08C70809C7060AC7040BC7020BC7010CC7000DC7000EC7000FC6000FC60010C60010C600
11C60012C60012C60013C60013C600
00DFFF00DFFF00DEFF00DEFF00DDFF00DDFF00DCFF00DBFF00DBFF00DAFF00DAFF00D9FF
00D9FF00D8FF00D8FF00D7FF00D7FF00D6FF00D6FF00D5FF00D5FF00D5FF00D4FF00D4FF
00D3FF00D3FF00D2FF00D2FF00D2FF00D1FF00D1FF00D1FF00D0FF00D0FF00D0FF00CFFA
00CFF100CFE900CEE100CED900CED100CDCA00CDC300CDBB00CCB400CCAD00CCA700CCA0
00CB9A00CB9300CB8D00CB8700CA8100CA7C00CA7600CA7100CA6B00C96600C96100C95C
00C95800C95300C84F00C84A00C84600C84200C83E00C83A00C83600C73300C72F00C72C
00C72800C72500C72202C71F03C61C04C61905C61707C61408C61209C60F0AC60D0BC60B
0CC6080DC6060EC6040FC50210C50111C50011C50012C50013C50014C50014C50015C500
15C50016C50016C50017C50017C500
00DEFF00DEFF00DDFF00DCFF00DCFF00DBFF00DBFF00DAFF00DAFF00D9FF00D8FF00D8FF
00D7FF00D7FF00D6FF00D6FF00D5FF00D5FF00D5FF00D4FF00D4FF00D3FF00D3FF00D2FF
00D2FF00D2FF00D1FF00D1FF00D0FF00D0FF00D0FF00CFFF00CFFF00CFFF00CEFF00CEFA
00CEF100CDE900CDE100CDD900CCD100CCCA00CCC300CBBB00CBB400CBAD00CBA700CAA0
00CA9A00CA9300CA8D00C98700C98200C97C00C97600C87100C86C00C86600C86100C85D
00C85800C75300C74F00C74A00C74600C74200C63E00C63A00C63600C63300C62F00C62C
02C62803C62505C52206C51F07C51C09C5190AC5170BC5140CC5120DC50F0FC50D10C40B
11C40812C40613C40413C40314C40115C40016C40017C40017C40018C40019C40019C400
1AC4001AC4001BC4001BC3001CC300
00DDFF00DCFF00DCFF00DBFF00DAFF00DAFF00D9FF00D9FF00D8FF00D8FF00D7FF00D7FF
00D6FF00D6FF00D5FF00D5FF00D4FF00D4FF00D3FF00D3FF00D2FF00D2FF00D1FF00D1FF
00D1FF00D0FF00D0FF00CFFF00CFFF00CFFF00CEFF00CEFF00CEFF00CDFF00CDFF00CDFA
00CCF100CCE900CCE100CBD900CBD200CBCA00CAC300CABB00CAB400CAAE00C9A700C9A0
00C99A00C99400C88D00C88700C88200C87C00C77600C77100C76C00C76700C76200C65D
00C65800C65300C64F00C64A00C54600C54200C53E00C53A00C53601C53303C52F05C42C
06C42808C42509C4220AC41F0CC41C0DC4190EC41710C41411C31212C30F13C30D14C30B
15C30916C30617C30518C30319C3011AC3001AC3001BC3001CC2001DC2001DC2001EC200
1EC2001FC2001FC20020C20020C200
00DBFF00DBFF00DAFF00DAFF00D9FF00D8FF00D8FF00D7FF00D7FF00D6FF00D6FF00D5FF
00D5FF00D4FF00D4FF00D3FF00D3FF00D2FF00D2FF00D1FF00D1FF00D1FF00D0FF00D0FF
00CFFF00CFFF00CEFF00CEFF00CEFF00CDFF00CDFF00CDFF00CCFF00CCFF00CBFF00CBFA
00CBF100CBE900CAE100CAD900CAD200C9CA00C9C300C9BC00C8B500C8AE00C8A700C8A0
00C79A00C79400C78D00C78800C68200C67C00C67600C67100C66C00C56700C56200C55D
00C55800C55300C44F00C44A00C44600C44200C43E02C43A04C33606C33307C32F09C32C
0BC3290CC3250EC3220FC31F10C21C12C21A13C21714C21415C21217C20F18C20D19C20B
1AC2091BC2071CC2051CC1031DC1011EC1001FC10020C10020C10021C10022C10022C100
23C10023C10024C10024C10025C100
00DAFF00D9FF00D9FF00D8FF00D8FF00D7FF00D7FF00D6FF00D5FF00D5FF00D4FF00D4FF
00D3FF00D3FF00D2FF00D2FF00D1FF00D1FF00D0FF00D0FF00D0FF00CFFF00CFFF00CEFF
00CEFF00CDFF00CDFF00CDFF00CCFF00CCFF00CCFF00CBFF00CBFF00CAFF00CAFF00CAFA
00C9F100C9E900C9E100C9D900C8D200C8CA00C8C300C7BC00C7B500C7AE00C7A700C6A0
00C69A00C69400C68E00C58800C58200C57C00C57600C47100C46C00C46700C46200C45D
00C35800C35300C34F00C34B01C34603C34205C23E07C23A09C2370AC2330CC22F0EC22C
0FC22911C12512C12214C11F15C11C16C11A18C11719C1141AC1121BC10F1CC00D1DC00B
1EC0091FC00720C00521C00322C00123C00024C00024C00025C00026C00026C00027C000
28C00028BF0029BF0029BF002ABF00
00D9FF00D8FF00D7FF00D7FF00D6FF00D6FF00D5FF00D5FF00D4FF00D4FF00D3FF00D2FF
00D2FF00D1FF00D1FF00D0FF00D0FF00D0FF00CFFF00CFFF00CEFF00CEFF00CDFF00CDFF
00CCFF00CCFF00CCFF00CBFF00CBFF00CBFF00CAFF00CAFF00C9FF00C9FF00C9FF00C8FA
00C8F200C8E900C7E100C7D900C7D200C7CA00C6C300C6BC00C6B500C5AE00C5A700C5A0
00C59A00C49400C48E00C48800C48200C37C00C37700C37100C36C00C36700C26200C25D
00C25800C25402C24F04C24B06C14608C1420AC13E0CC13A0DC1370FC13311C02F12C02C
14C02915C02617C02218C01F1AC01C1BC01A1CBF171DBF141FBF1220BF0F21BF0D22BF0B
23BF0924BF0725BF0526BF0327BF0127BF0028BE0029BE002ABE002ABE002BBE002CBE00
2CBE002DBE002DBE002EBE002EBE00
00D7FF00D7FF00D6FF00D5FF00D5FF00D4FF00D4FF00D3FF00D3FF00D2FF00D2FF00D1FF
00D1FF00D0FF00D0FF00CFFF00CFFF00CEFF00CEFF00CDFF00CDFF00CCFF00CCFF00CBFF
00CBFF00CBFF00CAFF00CAFF00C9FF00C9FF00C9FF00C8FF00C8FF00C8FF00C7FF00C7FA
00C7F200C6E900C6E100C6DA00C5D200C5CA00C5C300C5BC00C4B500C4AE00C4A700C3A1
00C39A00C39400C38E00C28800C28200C27C00C27700C27100C16C00C16700C16200C15D
02C15804C05407C04F09C04B0BC0460DC0420EC03E10BF3A12BF3714BF3315BF3017BF2C
19BF291ABF261CBF221DBE1F1EBE1D20BE1A21BE1722BE1423BE1225BE1026BE0D27BE0B
28BE0929BD072ABD052ABD032BBD012CBD002DBD002EBD002EBD002FBD0030BD0030BD00
31BD0031BD0032BD0032BD0033BD00
00D6FF00D5FF00D5FF00D4FF00D3FF00D3FF00D2FF00D2FF00D1FF00D1FF00D0FF00D0FF
00CFFF00CFFF00CEFF00CEFF00CDFF00CDFF00CCFF00CCFF00CBFF00CBFF00CAFF00CAFF
00CAFF00C9FF00C9FF00C8FF00C8FF00C8FF00C7FF00C7FF00C7FF00C6FF00C6FF00C6FA
00C5F200C5EA00C5E200C4DA00C4D200C4CA00C3C300C3BC00C3B500C3AE00C2A700C2A1
00C29A00C29400C18E00C18800C18200C17C00C07700C07100C06C00C06702C06205BF5D
07BF5809BF540BBF4F0DBF4B0FBF4711BE4213BE3E15BE3B17BE3719BE331ABE301CBD2C
1DBD291FBD2620BD2322BD2023BD1D24BD1A26BD1727BD1528BC1229BC102ABC0D2BBC0B
2CBC092DBC072EBC052FBC0330BC0131BC0032BC0032BC0033BC0034BB0034BB0035BB00
36BB0036BB0037BB0037BB0038BB00
00D4FF00D4FF00D3FF00D3FF00D2FF00D1FF00D1FF00D0FF00D0FF00CFFF00CFFF00CEFF
00CEFF00CDFF00CDFF00CCFF00CCFF00CBFF00CBFF00CAFF00CAFF00C9FF00C9FF00C9FF
00C8FF00C8FF00C7FF00C7FF00C7FF00C6FF00C6FF00C6FF00C5FF00C5FF00C4FF00C4FA
00C4F200C3EA00C3E200C3DA00C3D200C2CB00C2C300C2BC00C1B500C1AE00C1A700C1A1
00C09A00C09400C08E00C08800BF8200BF7C00BF7700BF7103BF6C05BE6707BE620ABE5D
0CBE580EBE5410BD4F12BD4B14BD4716BD4318BD3F1ABD3B1CBC371DBC331FBC3021BC2C
22BC2924BC2625BC2327BC2028BB1D29BB1A2BBB172CBB152DBB122EBB102FBB0D30BB0B
31BB0932BB0733BA0534BA0335BA0136BA0037BA0037BA0038BA0039BA0039BA003ABA00
3ABA003BBA003CBA003CBA003CBA00
00D3FF00D2FF00D2FF00D1FF00D1FF00D0FF00CFFF00CFFF00CEFF00CEFF00CDFF00CDFF
00CCFF00CCFF00CBFF00CBFF00CAFF00CAFF00C9FF00C9FF00C8FF00C8FF00C8FF00C7FF
00C7FF00C6FF00C6FF00C6FF00C5FF00C5FF00C4FF00C4FF00C4FF00C3FF00C3FF00C3FA
00C2F200C2EA00C2E200C1DA00C1D200C1CB00C0C300C0BC00C0B500C0AE00BFA700BFA1
00BF9A00BF9400BE8E00BE8800BE8200BE7C02BD7705BD7107BD6C0ABD670CBD620EBC5D
11BC5813BC5415BC4F17BC4B19BC471BBB431DBB3F1FBB3B20BB3722BB3324BB3026BB2C
27BA2929BA262ABA232BBA202DBA1D2EBA1A2FBA1731BA1532BA1233B91034B90D35B90B
36B90937B90738B90539B9033AB9013BB9003BB9003CB9003DB9003EB9003EB9003FB800
3FB80040B80040B80041B80041B800
00D1FF00D1FF00D0FF00D0FF00CFFF00CFFF00CEFF00CDFF00CDFF00CCFF00CCFF00CBFF
00CBFF00CAFF00CAFF00C9FF00C9FF00C8FF00C8FF00C7FF00C7FF00C7FF00C6FF00C6FF
00C5FF00C5FF00C4FF00C4FF00C4FF00C3FF00C3FF00C3FF00C2FF00C2FF00C2FF00C1FA
00C1F200C1EA00C0E200C0DA00C0D200BFCB00BFC300BFBC00BEB500BEAE00BEA700BEA1
00BD9A00BD9400BD8E00BD8802BC8205BC7D07BC770ABC720CBC6C0FBB6711BB6213BB5D
16BB5918BB541ABA4F1CBA4B1EBA4720BA4322BA3F24BA3B25BA3727B93329B9302AB92C
2CB9292EB9262FB92330B92032B81D33B81A34B81736B81537B81238B81039B80E3AB80B
3BB8093CB8073DB8053EB7033FB70140B70040B70041B70042B70042B70043B70044B700
44B70045B70045B70046B70046B700
00D0FF00CFFF00CFFF00CEFF00CEFF00CDFF00CCFF00CCFF00CBFF00CBFF00CAFF00CAFF
00C9FF00C9FF00C8FF00C8FF00C7FF00C7FF00C6FF00C6FF00C5FF00C5FF00C5FF00C4FF
00C4FF00C3FF00C3FF00C3FF00C2FF00C2FF00C1FF00C1FF00C1FF00C0FF00C0FF00C0FA
00BFF200BFEA00BFE200BEDA00BED200BECB00BEC300BDBC00BDB500BDAE00BCA800BCA1
00BC9B00BC9401BB8E04BB8807BB820ABB7D0CBB770FBA7211BA6C14BA6716BA6218BA5D
1BB9591DB9541FB95021B94B23B94725B84327B83F29B83B2AB8372CB8332EB8302FB82D
31B72932B72634B72335B72037B71D38B71A39B7183BB7153CB7123DB6103EB60E3FB60B
40B60941B60742B60543B60344B60245B60045B60046B60047B60047B60048B60049B500
49B5004AB5004AB5004BB5004BB500
00CEFF00CEFF00CDFF00CDFF00CCFF00CCFF00CBFF00CAFF00CAFF00C9FF00C9FF00C8FF
00C8FF00C7FF00C7FF00C6FF00C6FF00C5FF00C5FF00C4FF00C4FF00C4FF00C3FF00C3FF
00C2FF00C2FF00C1FF00C1FF00C1FF00C0FF00C0FF00C0FF00BFFF00BFFF00BFFF00BEFB
00BEF200BEEA00BDE200BDDA00BDD200BCCB00BCC400BCBC00BBB500BBAE00BBA800BBA1
01BA9B04BA9406BA8E09BA880CB9820FB97D11B97714B97216B96C19B8671BB8621DB85D
20B85922B85424B75026B74B28B7472AB7432CB73F2EB73B2FB73731B63433B63034B62D
36B62938B62639B6233AB6203CB51D3DB51A3EB51840B51541B51242B51043B50E44B50C
45B50946B50747B50548B40349B4024AB4004AB4004BB4004CB4004CB4004DB4004EB400
4EB4004FB4004FB40050B40050B400
00CDFF00CCFF00CCFF00CBFF00CBFF00CAFF00C9FF00C9FF00C8FF00C8FF00C7FF00C7FF
00C6FF00C6FF00C5FF00C5FF00C4FF00C4FF00C3FF00C3FF00C2FF00C2FF00C2FF00C1FF
00C1FF00C0FF00C0FF00C0FF00BFFF00BFFF00BEFF00BEFF00BEFF00BDFF00BDFF00BDFB
00BCF200BCEA00BCE200BBDA00BBD200BBCB00BBC400BABC00BAB500BAAE00B9A803B9A1
06B99B09B9940BB88E0EB88811B88214B87D16B87719B7721BB76D1EB76720B76223B65E
25B65927B65429B6502BB64B2DB6472FB54331B53F33B53B35B53736B53438B5303AB52D
3BB4293DB4263EB42340B42041B41D42B41A43B41845B41546B41347B31048B30E49B30C
4AB3094BB3074CB3054DB3044EB3024FB3004FB30050B30051B30052B30052B30053B200
53B20054B20054B20055B20055B200
00CBFF00CBFF00CAFF00CAFF00C9FF00C8FF00C8FF00C7FF00C7FF00C6FF00C6FF00C5FF
00C5FF00C4FF00C4FF00C3FF00C3FF00C2FF00C2FF00C1FF00C1FF00C0FF00C0FF00C0FF
00BFFF00BFFF00BEFF00BEFF00BEFF00BDFF00BDFF00BDFF00BCFF00BCFF00BBFF00BBFB
00BBF200BAEA00BAE200BADA00BAD300B9CB00B9C400B9BC00B8B501B8AF05B8A808B8A1
0BB79B0EB79511B78E13B78816B68319B67D1CB6771EB67221B66D23B56825B56328B55E
2AB5592CB5542EB45030B44B32B44734B44336B43F38B43B3AB3373BB3343DB3303FB32D
40B32942B32643B32345B32046B21D47B21A49B2184AB2154BB2134CB2104DB20E4EB20C
4FB20A50B20751B10652B10453B10254B10055B10055B10056B10057B10057B10058B100
59B10059B1005AB1005AB1005BB100
00CAFF00C9FF00C9FF00C8FF00C7FF00C7FF00C6FF00C6FF00C5FF00C5FF00C4FF00C4FF
00C3FF00C3FF00C2FF00C2FF00C1FF00C1FF00C0FF00C0FF00BFFF00BFFF00BEFF00BEFF
00BEFF00BDFF00BDFF00BCFF00BCFF00BCFF00BBFF00BBFF00BBFF00BAFF00BAFF00BAFB
00B9F200B9EA00B9E200B8DA00B8D300B8CB00B7C400B7BD03B7B607B7AF0AB6A80DB6A1
10B69B13B69516B58E19B5891BB5831EB57D21B47723B47226B46D28B4682BB4632DB35E
2FB35931B35433B35035B34C37B34739B2433BB23F3DB23B3FB23741B23442B23044B12D
45B12A47B12648B1234AB1204BB11D4DB11B4EB1184FB11550B01351B01052B00E54B00C
55B00A55B00856B00657B00458B00259B0005AB0005BB0005BB0005CAF005DAF005DAF00
5EAF005EAF005FAF005FAF0060AF00
00C8FF00C8FF00C7FF00C6FF00C6FF00C5FF00C5FF00C4FF00C4FF00C3FF00C3FF00C2FF
00C2FF00C1FF00C1FF00C0FF00C0FF00BFFF00BFFF00BEFF00BEFF00BDFF00BDFF00BCFF
00BCFF00BCFF00BBFF00BBFF00BAFF00BAFF00BAFF00B9FF00B9FF00B9FF00B8FF00B8FB
00B8F300B7EA00B7E200B7DA00B6D300B6CB02B6C405B6BD09B5B60CB5AF0FB5A812B4A1
15B49B18B4951BB48F1EB48921B38323B37D26B37829B3722BB26D2DB26830B26332B25E
34B25937B15439B1503BB14C3DB1473FB14341B13F42B03B44B03846B03448B03049B02D
4BB02A4CB0264EB0234FAF2050AF1D52AF1B53AF1854AF1555AF1357AF1058AF0E59AF0C
5AAF0A5BAE085CAE065DAE045DAE025EAE005FAE0060AE0060AE0061AE0062AE0062AE00
63AE0064AE0064AE0065AE0065AE00
00C7FF00C6FF00C5FF00C5FF00C4FF00C4FF00C3FF00C3FF00C2FF00C2FF00C1FF00C0FF
00C0FF00BFFF00BFFF00BFFF00BEFF00BEFF00BDFF00BDFF00BCFF00BCFF00BBFF00BBFF
00BAFF00BAFF00BAFF00B9FF00B9FF00B9FF00B8FF00B8FF00B7FF00B7FF00B7FF00B6FB
00B6F300B6EA00B5E200B5DB00B5D304B5CB07B4C40BB4BD0EB4B611B3AF14B3A818B3A2
1BB39B1EB29520B28F23B28926B28329B17D2BB1782EB17230B16D33B16835B06337B05E
3AB0593CB0553EB05040B04C42AF4744AF4346AF3F48AF3B49AF384BAF344DAE304EAE2D
50AE2A52AE2753AE2354AE2056AE1E57AE1B58AD185AAD155BAD135CAD115DAD0E5EAD0C
5FAD0A60AD0861AD0662AD0463AD0264AD0064AC0065AC0066AC0066AC0067AC0068AC00
68AC0069AC0069AC006AAC006AAC00
00C5FF00C4FF00C4FF00C3FF00C3FF00C2FF00C2FF00C1FF00C0FF00C0FF00BFFF00BFFF
00BEFF00BEFF00BDFF00BDFF00BCFF00BCFF00BBFF00BBFF00BBFF00BAFF00BAFF00B9FF
00B9FF00B8FF00B8FF00B8FF00B7FF00B7FF00B7FF00B6FF00B6FF00B5FF00B5FF00B5FB
00B4F300B4EA00B4E202B4DB06B3D309B3CB0DB3C410B2BD13B2B617B2AF1AB2A81DB1A2
20B19B23B19526B18F29B0892BB0832EB07D31B07833AF7236AF6D38AF683BAF633DAF5E
3FAE5941AE5543AE5045AE4C47AE4849AE434BAD3F4DAD3C4FAD3851AD3452AD3154AD2D
55AD2A57AC2758AC245AAC215BAC1E5CAC1B5EAC185FAC1660AC1361AC1162AB0E63AB0C
64AB0A65AB0866AB0667AB0468AB0269AB006AAB006AAB006BAB006CAB006CAB006DAB00
6EAB006EAB006FAA006FAA0070AA00
00C3FF00C3FF00C2FF00C2FF00C1FF00C1FF00C0FF00BFFF00BFFF00BEFF00BEFF00BDFF
00BDFF00BCFF00BCFF00BBFF00BBFF00BAFF00BAFF00B9FF00B9FF00B9FF00B8FF00B8FF
00B7FF00B7FF00B6FF00B6FF00B6FF00B5FF00B5FF00B5FF00B4FF00B4FF00B4FF00B3FB
00B3F300B3EB04B2E307B2DB0BB2D30FB1CB12B1C415B1BD19B0B61CB0AF1FB0A822B0A2
25AF9B28AF952BAF8F2EAF8931AE8333AE7D36AE7839AE723BAE6D3EAD6840AD6342AD5E
44AD5947AD5549AC504BAC4C4DAC484FAC4451AC4052AC3C54AC3856AB3458AB3159AB2D
5BAB2A5CAB275EAB245FAB2161AA1E62AA1B63AA1864AA1666AA1367AA1168AA0E69AA0C
6AAA0A6BAA086CAA066DA9046EA9026EA9016FA90070A90071A90071A90072A90073A900
73A90074A90074A90075A90075A900
00C2FF00C1FF00C1FF00C0FF00BFFF00BFFF00BEFF00BEFF00BDFF00BDFF00BCFF00BCFF
00BBFF00BBFF00BAFF00BAFF00B9FF00B9FF00B8FF00B8FF00B7FF00B7FF00B6FF00B6FF
00B6FF00B5FF00B5FF00B4FF00B4FF00B4FF00B3FF00B3FF00B3FF00B2FF00B2FF00B2FB
02B1F305B1EB09B1E30DB0DB11B0D314B0CC18AFC41BAFBD1EAFB622AFAF25AEA828AEA2
2BAE9B2EAE9531AD8F34AD8936AD8339AD7D3CAC783EAC7241AC6D43AC6845AC6348AB5E
4AAB594CAB554EAB5050AB4C52AA4854AA4456AA4058AA3C5AAA385BAA345DAA315FA92D
60A92A62A92763A92465A92166A91E67A91B69A9186AA9166BA8136CA8116DA80E6EA80C
6FA80A70A80871A80672A80473A80274A80175A80075A80076A70077A70077A70078A700
79A70079A7007AA7007AA7007BA700
00C0FF00C0FF00BFFF00BEFF00BEFF00BDFF00BDFF00BCFF00BCFF00BBFF00BAFF00BAFF
00B9FF00B9FF00B8FF00B8FF00B7FF00B7FF00B7FF00B6FF00B6FF00B5FF00B5FF00B4FF
00B4FF00B4FF00B3FF00B3FF00B2FF00B2FF00B2FF00B1FF00B1FF00B1FF00B0FF03B0FB
07B0F30BAFEB0FAFE312AFDB16AED31AAECC1DAEC421ADBD24ADB627ADAF2AADA82DACA2
30AC9B33AC9536AC8F39AB893CAB833FAB7E41AB7844AB7346AA6D49AA684BAA634DAA5E
50AA5A52A95554A95056A94C58A9485AA9445CA9405EA83C5FA83861A83463A83164A82D
66A82A67A82769A7246AA7216CA71E6DA71B6EA7186FA71671A71372A71173A70F74A60C
75A60A76A60877A60678A60479A60279A6017AA6007BA6007CA6007CA6007DA6007EA600
7EA6007FA6007FA60080A60080A500
00BEFF00BEFF00BDFF00BDFF00BCFF00BCFF00BBFF00BAFF00BAFF00B9FF00B9FF00B8FF
00B8FF00B7FF00B7FF00B6FF00B6FF00B5FF00B5FF00B4FF00B4FF00B4FF00B3FF00B3FF
00B2FF00B2FF00B1FF00B1FF00B1FF00B0FF00B0FF00B0FF00AFFF01AFFF05AFFF09AEFB
0DAEF311AEEB14ADE318ADDB1CADD31FACCC23ACC426ACBD29ABB62DABAF30ABA933ABA2
36AA9C39AA953CAA8F3FAA8941A98344A97E47A97849A9734CA96D4EA86851A86353A85E
55A85A57A85559A7515BA74C5DA7485FA74461A74063A73C65A73867A63468A6316AA62E
6BA62A6DA6276EA62470A62171A51E73A51B74A51975A51676A51377A51178A50F7AA50C
7BA50A7CA5087CA5067DA4047EA4037FA40180A40081A40081A40082A40083A40083A400
84A40084A40085A40085A40086A400
00BDFF00BCFF00BCFF00BBFF00BAFF00BAFF00B9FF00B9FF00B8FF00B8FF00B7FF00B7FF
00B6FF00B6FF00B5FF00B5FF00B4FF00B4FF00B3FF00B3FF00B2FF00B2FF00B1FF00B1FF
00B1FF00B0FF00B0FF00AFFF00AFFF00AFFF00AEFF00AEFF02AEFF06ADFF0AADFF0EADFC
12ACF316ACEB1AACE31EABDB21ABD325ABCC28AAC52CAABD2FAAB632AAAF36A9A939A9A2
3CA99C3FA89542A88F44A88947A8834AA87E4CA7784FA77351A76D54A76856A76359A65E
5BA65A5DA6555FA65161A64C63A54865A54467A54069A53C6BA5386CA5356EA53170A42E
71A42A73A42774A42476A42177A41E78A41B7AA4197BA3167CA3137DA3117EA30F7FA30D
80A30A81A30882A30683A30484A30385A30185A30086A30087A20088A20088A20089A200
89A2008AA2008AA2008BA2008BA200
00BBFF00BAFF00BAFF00B9FF00B9FF00B8FF00B8FF00B7FF00B6FF00B6FF00B5FF00B5FF
00B4FF00B4FF00B3FF00B3FF00B2FF00B2FF00B1FF00B1FF00B1FF00B0FF00B0FF00AFFF
00AFFF00AEFF00AEFF00AEFF00ADFF00ADFF00ADFF04ACFF08ACFF0CABFF10ABFF14ABFC
18AAF31CAAEB20AAE323AADB27A9D42BA9CC2EA9C532A8BD35A8B638A8AF3BA8A93EA7A2
41A79C44A79547A78F4AA6894DA68450A67E52A67855A57357A56E5AA5685CA5635EA55F
61A45A63A45565A45167A44C69A4486BA4446DA3406FA33C70A33872A33574A33175A32E
77A32A78A2277AA2247BA2217DA21E7EA21B7FA21980A21682A21483A21184A10F85A10D
86A10A87A10888A10689A1058AA1038AA1018BA1008CA1008DA1008DA1008EA1008FA100
8FA10090A10090A00091A00091A000
00B9FF00B9FF00B8FF00B8FF00B7FF00B6FF00B6FF00B5FF00B5FF00B4FF00B4FF00B3FF
00B3FF00B2FF00B2FF00B1FF00B1FF00B0FF00B0FF00AFFF00AFFF00AEFF00AEFF00AEFF
00ADFF00ADFF00ACFF00ACFF00ACFF01ABFF05ABFF09AAFF0EAAFF12AAFF16A9FF1AA9FC
1EA9F322A8EB26A8E329A8DB2DA7D430A7CC34A7C537A7BE3BA6B63EA6B041A6A944A6A2
47A59C4AA5964DA58F50A58953A48455A47E58A4785AA4735DA36E5FA36962A36464A35F
66A35A68A3556BA2516DA24C6FA24871A24472A24074A23C76A13878A13579A1317BA12E
7DA12B7EA12780A12481A02182A01E84A01B85A01986A01687A01489A0118AA00F8BA00D
8CA00B8DA0098E9F078F9F058F9F03909F01919F00929F00929F00939F00949F00949F00
959F00959F00969F00969F00979F00
00B8FF00B7FF00B6FF00B6FF00B5FF00B5FF00B4FF00B4FF00B3FF00B2FF00B2FF00B1FF
00B1FF00B0FF00B0FF00AFFF00AFFF00AEFF00AEFF00AEFF00ADFF00ADFF00ACFF00ACFF
00ABFF00ABFF00ABFF00AAFF02AAFF06A9FF0BA9FF0FA9FF13A8FF18A8FF1CA8FF20A7FC
24A7F328A7EB2BA6E32FA6DB33A6D436A5CC3AA5C53DA5BE40A5B744A4B047A4A94AA4A2
4DA49C50A39653A39056A38A58A3845BA27E5EA27860A27363A26E65A26968A1646AA15F
6CA15A6EA15570A15172A04D74A04876A04478A0407AA03C7CA0397EA0357F9F31819F2E
829F2B849F27859F24879F21889F1E8A9F1C8B9E198C9E168D9E148E9E118F9E0F919E0D
929E0B939E09939E07949E05959E03969D01979D00989D00989D00999D009A9D009A9D00
9B9D009B9D009C9D009C9D009D9D00
00B6FF00B5FF00B5FF00B4FF00B3FF00B3FF00B2FF00B2FF00B1FF00B1FF00B0FF00B0FF
00AFFF00AFFF00AEFF00AEFF00ADFF00ADFF00ACFF00ACFF00ABFF00ABFF00AAFF00AAFF
00AAFF00A9FF00A9FF03A8FF08A8FF0CA8FF11A7FF15A7FF19A7FF1EA6FF22A6FF26A6FC
2AA5F42EA5EB31A5E335A4DB39A4D43CA4CC40A3C543A3BE46A3B74AA3B04DA2A950A2A2
53A29C56A29659A1905CA18A5EA18461A17E64A07966A07369A06E6BA0696DA064709F5F
729F5A749F56769F51789F4D7A9E487C9E447E9E40809E3C829E39849E35859E31879D2E
889D2B8A9D288B9D248D9D218E9D1E8F9D1C919D19929D16939C14949C11959C0F969C0D
979C0B989C09999C079A9C059B9C039C9C019D9C009D9C009E9C009F9B009F9B00A09B00
A19B00A19B00A29B00A29B00A39B00
00B4FF00B3FF00B3FF00B2FF00B2FF00B1FF00B1FF00B0FF00AFFF00AFFF00AEFF00AEFF
00ADFF00ADFF00ACFF00ACFF00ABFF00ABFF00AAFF00AAFF00AAFF00A9FF00A9FF00A8FF
00A8FF00A7FF04A7FF09A7FF0EA6FF12A6FF17A6FF1BA5FF1FA5FF24A4FF28A4FF2CA4FC
30A3F433A3EB37A3E33BA3DC3FA2D442A2CC46A2C549A1BE4CA1B750A1B053A1A956A0A3
59A09C5CA0965FA090629F8A649F84679F7E6A9F796C9E736F9E6E719E69739E64769E5F
789D5A7A9D567C9D517E9D4D809D49829D44849C40869C3D889C39899C358B9C328D9C2E
8E9C2B909B28919B25939B21949B1F959B1C979B19989B17999B149A9B129B9A0F9C9A0D
9D9A0B9E9A099F9A07A09A05A19A03A29A01A39A00A39A00A49A00A59A00A59A00A69A00
A79A00A79900A89900A89900A99900
00B2FF00B2FF00B1FF00B0FF00B0FF00AFFF00AFFF00AEFF00AEFF00ADFF00ADFF00ACFF
00ACFF00ABFF00ABFF00AAFF00AAFF00A9FF00A9FF00A8FF00A8FF00A7FF00A7FF00A6FF
01A6FF06A6FF0AA5FF0FA5FF14A4FF18A4FF1DA4FF21A3FF25A3FF2AA3FF2EA2FF32A2FC
36A2F439A1EC3DA1E441A1DC45A0D448A0CC4CA0C54FA0BE529FB7569FB0599FA95C9EA3
5F9E9C629E96659E90689D8A6A9D846D9D7E709D79729D73759C6E779C69799C647C9C5F
7E9C5A809B56829B51849B4D869B49889B448A9B408C9A3D8E9A39909A35919A32939A2E
949A2B969A28979A259999229A991F9B991C9D99199E99179F9914A09912A1990FA2990D
A3980BA49809A59807A69805A79803A89802A99800A99800AA9800AB9800AB9800AC9800
AD9800AD9800AE9800AE9800AF9800
00B0FF00B0FF00AFFF00AFFF00AEFF00ADFF00ADFF00ACFF00ACFF00ABFF00ABFF00AAFF
00AAFF00A9FF00A9FF00A8FF00A8FF00A7FF00A7FF00A6FF00A6FF00A6FF00A5FF02A5FF
07A4FF0CA4FF10A3FF15A3FF1AA3FF1EA2FF23A2FF27A2FF2BA1FF30A1FF34A0FF38A0FC
3CA0F440A0EC439FE4479FDC4B9FD44E9ECD529EC5559EBE589DB75C9DB05F9DA9629DA3
659C9C689C966B9C906E9C8A709B84739B7E769B79789B737B9B6E7D9A69809A64829A5F
849A5A869A568899518A994D8C99498E994590994192993D94983996983597983299982E
9A982B9C98289D98259F9822A0971FA2971CA39719A49717A59714A69712A7970FA9970D
AA970BAA9709AB9707AC9605AD9603AE9602AF9600B09600B09600B19600B29600B29600
B39600B39600B49600B49600B59600
00AFFF00AEFF00ADFF00ADFF00ACFF00ACFF00ABFF00ABFF00AAFF00A9FF00A9FF00A8FF
00A8FF00A7FF00A7FF00A6FF00A6FF00A5FF00A5FF00A5FF00A4FF00A4FF03A3FF08A3FF
0DA2FF12A2FF17A2FF1BA1FF20A1FF24A0FF29A0FF2DA0FF329FFF369FFF3A9FFF3E9EFC
429EF4469EEC499DE44D9DDC519DD4549CCD589CC55B9CBE5F9CB7629BB0659BA9689BA3
6B9B9C6E9A96719A90749A8A779A8479997F7C99797E997481996E83996986986488985F
8A985B8C98568F985191974D93974995974596974198973D9A97399C96359D96329F962E
A1962BA29628A49625A59622A6961FA8961CA99519AA9517AB9514AC9512AE9510AF950D
B0950BB19509B29507B29505B39503B49402B59400B69400B69400B79400B89400B89400
B99400B99400BA9400BA9400BB9400
00ADFF00ACFF00ACFF00ABFF00AAFF00AAFF00A9FF00A9FF00A8FF00A8FF00A7FF00A7FF
00A6FF00A6FF00A5FF00A5FF00A4FF00A4FF00A3FF00A3FF00A2FF04A2FF09A1FF0EA1FF
13A1FF18A0FF1DA0FF229FFF269FFF2B9FFF2F9EFF339EFF389DFF3C9DFF409DFF449CFC
489CF44C9CEC509BE4539BDC579BD45B9BCD5E9AC5619ABE659AB76899B06B99AA6E99A3
71999D7498967798907A988A7D98847F987F82977985977487976E8A97698C96648E965F
90965B93965695965297964D9995499B95459D95419E953DA09539A29536A49532A5942F
A7942BA89428AA9425AB9422AD941FAE941CAF941AB09317B29314B39312B49310B5930D
B6930BB79309B89307B99305BA9304BA9302BB9300BC9200BD9200BD9200BE9200BE9200
BF9200C09200C09200C19200C19200
00ABFF00AAFF00AAFF00A9FF00A8FF00A8FF00A7FF00A7FF00A6FF00A6FF00A5FF00A5FF
00A4FF00A4FF00A3FF00A3FF00A2FF00A2FF00A1FF00A1FF05A0FF0AA0FF0FA0FF149FFF
199FFF1E9EFF239EFF289DFF2C9DFF319DFF359CFF3A9CFF3E9CFF429BFF469BFF4A9BFD
4E9AF4529AEC569AE45A99DC5D99D46199CD6498C66898BE6B98B76E98B07197AA7597A3
78979D7B97967D969080968A83968486967F8895798B95748D956F90956992956494945F
97945B9994569B94529D944D9F9449A19345A39341A5933DA69339A89336AA9332AB922F
AD922BAF9228B09225B19222B3921FB4921CB5921AB79217B89115B99112BA9110BB910E
BC910BBD9109BE9107BF9105C09104C19102C19100C29100C39100C39000C49000C59000
C59000C69000C69000C79000C79000
00A9FF00A8FF00A8FF00A7FF00A7FF00A6FF00A5FF00A5FF00A4FF00A4FF00A3FF00A3FF
00A2FF00A2FF00A1FF00A1FF00A0FF00A0FF009FFF069FFF0B9EFF119EFF169EFF1B9DFF
209DFF259CFF299CFF2E9CFF339BFF379BFF3C9AFF409AFF449AFF4999FF4D99FF5199FD
5598F45898EC5C98E46097DC6497D56797CD6B97C66E96BE7196B77596B17895AA7B95A3
7E959D81959784949087948A8994858C947F8F947991937494936F9693699893649B9360
9D925B9F9256A19252A3924DA59249A79145A99141AB913DAD9139AF9136B09132B2912F
B3902BB59028B69025B89022B9901FBA901CBC901ABD9017BE9015BF8F12C08F10C18F0E
C28F0CC38F09C48F07C58F06C68F04C78F02C88F00C88F00C98F00CA8F00CA8F00CB8F00
CC8E00CC8E00CD8E00CD8E00CE8E00
00A7FF00A6FF00A6FF00A5FF00A5FF00A4FF00A4FF00A3FF00A2FF00A2FF00A1FF00A1FF
00A0FF00A0FF009FFF009FFF009EFF019EFF079DFF0C9DFF129DFF179CFF1C9CFF219BFF
269BFF2B9AFF309AFF359AFF3999FF3E99FF4299FF4698FF4B98FF4F97FF5397FF5797FD
5B96F45F96EC6396E46696DC6A95D56E95CD7195C67494BF7894B87B94B17E94AA8193A3
84939D8793978A93908D928B90928592927F9592799891749A916F9D916A9F9165A19160
A3905BA69056A89052AA904DAC9049AE9045B08F41B18F3DB38F39B58F36B78F32B88F2F
BA8F2CBB8E28BD8E25BE8E22C08E1FC18E1DC28E1AC38E17C58E15C68E12C78D10C88D0E
C98D0CCA8D0ACB8D08CC8D06CC8D04CD8D02CE8D01CF8D00D08D00D08D00D18D00D18D00
D28D00D38C00D38C00D48C00D48C00
00A5FF00A5FF00A4FF00A3FF00A3FF00A2FF00A2FF00A1FF00A1FF00A0FF009FFF009FFF
009EFF009EFF009DFF009DFF029CFF089CFF0D9CFF139BFF189BFF1D9AFF239AFF2899FF
2D99FF3199FF3698FF3B98FF4097FF4497FF4997FF4D96FF5196FF5596FF5995FF5E95FD
6195F56594EC6994E46D94DC7093D57493CD7793C67B92BF7E92B88192B18592AA8891A3
8B919D8E919791919193908B96908599907F9B907A9E8F74A18F6FA38F6AA58F65A88F60
AA8E5BAC8E56AE8E52B08E4EB28E49B48E45B68D41B88D3DBA8D3ABB8D36BD8D32BF8D2F
C08D2CC28D28C38C25C58C22C68C1FC78C1DC98C1ACA8C17CB8C15CC8C12CD8C10CE8B0E
CF8B0CD08B0AD18B08D28B06D38B04D48B02D58B01D58B00D68B00D78B00D78B00D88B00
D88B00D98B00DA8B00DA8A00DB8A00
00A3FF00A3FF00A2FF00A1FF00A1FF00A0FF00A0FF009FFF009FFF009EFF009EFF009DFF
009CFF009CFF009BFF039BFF099BFF0E9AFF149AFF1999FF1F99FF2498FF2998FF2E97FF
3397FF3897FF3D96FF4196FF4695FF4B95FF4F95FF5394FF5894FF5C94FF6093FF6493FD
6893F56C92EC7092E47392DD7791D57B91CD7E91C68190BF8590B88890B18B90AA8E8FA4
918F9D948F97978F919A8E8B9D8E859F8E7FA28E7AA58E74A78D6FA98D6AAC8D65AE8D60
B08D5BB38C57B58C52B78C4EB98C49BB8C45BD8C41BE8B3DC08B3AC28B36C48B33C58B2F
C78B2CC88B29CA8A25CB8A22CC8A20CE8A1DCF8A1AD08A17D18A15D38A13D48A10D58A0E
D6890CD7890AD88908D98906D98904DA8902DB8901DC8900DC8900DD8900DE8900DE8900
DF8900E08900E08900E18900E18800
00A1FF00A1FF00A0FF009FFF009FFF009EFF009EFF009DFF009DFF009CFF009CFF009BFF
009BFF009AFF049AFF0999FF0F99FF1598FF1A98FF2097FF2597FF2A96FF3096FF3595FF
3A95FF3F95FF4394FF4894FF4D93FF5193FF5693FF5A92FF5E92FF6292FF6791FF6B91FD
6F91F57290ED7690E57A90DD7E8FD5818FCD858FC6888FBF8B8EB88F8EB1928EAA958DA4
988D9D9B8D979E8D91A18C8BA38C85A68C7FA98C7AAB8C74AE8B6FB08B6AB28B65B58B60
B78B5BB98A57BB8A52BD8A4EBF8A4AC18A45C38A41C5893EC7893AC88936CA8933CC892F
CD892CCF8929D08826D28823D38820D4881DD6881AD78818D88815D98813DA8810DB880E
DC870CDD870ADE8708DF8706E08704E18702E28701E28700E38700E48700E48700E58700
E68700E68700E78700E78700E88700
009FFF009FFF009EFF009DFF009DFF009CFF009CFF009BFF009BFF009AFF009AFF0099FF
0099FF0498FF0A98FF1097FF1697FF1B96FF2196FF2695FF2C95FF3194FF3694FF3B93FF
4093FF4593FF4A92FF4F92FF5391FF5891FF5C91FF6190FF6590FF6990FF6D8FFF718FFD
758FF5798EED7D8EE5818EDD848DD5888DCE8B8DC68F8DBF928CB8958CB1988CAA9B8BA4
9E8B9DA18B97A48B91A78A8BAA8A85AD8A7FAF8A7AB28A74B4896FB7896AB98965BB8960
BE895BC08857C28852C4884EC6884AC88846CA8842CC873ECD873ACF8736D18733D2872F
D4872CD58729D78626D88623DA8620DB861DDC861ADE8618DF8615E08613E18610E2860E
E3850CE4850AE58508E68506E78504E78503E88501E98500EA8500EA8500EB8500EC8500
EC8500ED8500ED8500EE8500EE8500
009DFF009DFF009CFF009BFF009BFF009AFF009AFF0099FF0099FF0098FF0098FF0097FF
0597FF0B96FF1196FF1795FF1D95FF2294FF2894FF2D93FF3393FF3892FF3D92FF4291FF
4791FF4C91FF5190FF5590FF5A8FFF5F8FFF638FFF678EFF6C8EFF708EFF748DFF788DFD
7C8DF5808CED848CE5878CDD8B8BD58E8BCE928BC6958BBF998AB89C8AB19F8AAAA289A4
A5899DA88997AB8991AE888BB18885B38880B6887AB88875BB876FBD876AC08765C28760
C4875CC68657C98652CB864ECD864ACF8646D08642D2853ED4853AD68536D78533D9852F
DB852CDC8529DE8426DF8423E08420E2841DE3841AE48418E58415E78413E88411E9840E
EA830CEB830AEC8308ED8306ED8304EE8303EF8301F08300F08300F18300F28300F28300
F38300F38300F48300F48300F58300
009BFF009BFF009AFF0099FF0099FF0098FF0098FF0097FF0097FF0096FF0096FF0695FF
0C95FF1294FF1894FF1E93FF2393FF2992FF2F92FF3491FF3991FF3F90FF4490FF498FFF
4E8FFF538FFF578EFF5C8EFF618DFF658DFF6A8DFF6E8CFF728CFF778CFF7B8BFF7F8BFD
838BF5878AED8A8AE58E8ADD9289D59589CE9989C69C88BF9F88B8A388B1A688ABA987A4
AC879EAF8797B28791B5868BB78685BA8680BD867ABF8675C2856FC4856AC78565C98560
CB855CCD8457CF8453D1844ED3844AD58446D78442D9833EDB833ADD8337DE8333E08330
E1832CE38329E48226E68223E78220E8821DEA821BEB8218EC8215ED8213EE8211EF820E
F0810CF1810AF28108F38106F48105F58103F68101F68100F78100F88100F88100F98100
FA8100FA8100FB8100FB8100FC8100
0099FF0099FF0098FF0097FF0097FF0096FF0096FF0095FF0095FF0094FF0693FF0C93FF
1392FF1992FF1F91FF2491FF2A91FF3090FF3590FF3B8FFF408FFF458EFF4B8EFF508DFF
558DFF598DFF5E8CFF638CFF688BFF6C8BFF718BFF758AFF798AFF7D8AFF8289FF8689FE
8989F58D88ED9188E59588DD9887D59C87CE9F87C7A386BFA686B8A986B1AD86ABB085A4
B3859EB68597B98591BB848BBE8485C18480C4847AC68475C98370CB836ACD8365D08361
D2835CD48257D68253D8824EDA824ADC8246DE8242E0813EE2813AE38137E58133E78130
E8812CEA8129EB8026ED8023EE8020EF801DF1801BF28018F38016F48013F58011F67F0F
F77F0CF87F0AF97F08FA7F06FB7F05FC7F03FD7F01FD7F00FE7F00FF7F00FF7F00FF7F00
FF7F00FF7F00FF7F00FF7F00FF7E00
0097FF0097FF0096FF0095FF0095FF0094FF0094FF0093FF0093FF0792FF0D91FF1391FF
1A90FF2090FF258FFF2B8FFF318EFF378EFF3C8EFF428DFF478DFF4C8CFF518CFF578BFF
5B8BFF608BFF658AFF6A8AFF6F89FF7389FF7789FF7C88FF8088FF8488FF8887FF8C87FE
9087F59486ED9886E59C86DD9F85D6A385CEA685C7AA84BFAD84B8B084B2B484ABB783A4
BA839EBD8398C08391C2828BC58286C88280CA827ACD8175CF8170D2816BD48166D78161
D9805CDB8057DD8053DF804EE1804AE38046E57F42E77F3EE97F3AEA7F37EC7F33EE7F30
EF7F2CF17E29F27E26F47E23F57E20F67E1DF77E1BF97E18FA7E16FB7E13FC7E11FD7D0F
FE7D0DFF7D0AFF7D09FF7D07FF7D05FF7D03FF7D01FF7D00FF7D00FF7D00FF7D00FF7D00
FF7D00FF7D00FF7C00FF7C00FF7C00
0095FF0094FF0094FF0093FF0093FF0092FF0092FF0191FF0790FF0E90FF148FFF1A8FFF
208EFF278EFF2C8DFF328DFF388CFF3E8CFF438BFF498BFF4E8BFF538AFF588AFF5D89FF
6289FF6788FF6C88FF7188FF7587FF7A87FF7E86FF8386FF8786FF8B85FF8F85FF9385FE
9784F59B84ED9F84E5A383DDA683D6AA83CEAD83C7B182C0B482B9B782B2BA81ABBE81A4
C1819EC48198C68092C9808CCC8086CF8080D1807AD47F75D67F70D97F6BDB7F66DD7F61
E07E5CE27E57E47E53E67E4FE87E4AEA7E46EC7D42EE7D3EF07D3BF17D37F37D33F57D30
F67D2DF87C29F97C26FA7C23FC7C20FD7C1EFE7C1BFF7C18FF7C16FF7C13FF7B11FF7B0F
FF7B0DFF7B0BFF7B09FF7B07FF7B05FF7B03FF7B02FF7B00FF7B00FF7B00FF7B00FF7B00
FF7A00FF7A00FF7A00FF7A00FF7A00
0093FF0092FF0092FF0091FF0091FF0090FF018FFF088FFF0E8EFF158EFF1B8DFF218DFF
288CFF2E8CFF338BFF398BFF3F8AFF458AFF4A89FF5089FF5588FF5A88FF5F88FF6487FF
6987FF6E86FF7386FF7886FF7C85FF8185FF8584FF8A84FF8E84FF9283FF9683FF9A83FE
9E82F6A282EDA682E5AA81DDAD81D6B181CEB480C7B880C0BB80B9BE80B2C27FABC57FA4
C87F9ECB7F98CE7E92D07E8CD37E86D67E80D87D7BDB7D75DD7D70E07D6BE27D66E57C61
E77C5CE97C58EB7C53ED7C4FEF7C4AF17B46F37B42F57B3EF77B3BF87B37FA7B33FC7B30
FD7A2DFF7A2AFF7A26FF7A23FF7A21FF7A1EFF7A1BFF7A18FF7A16FF7913FF7911FF790F
FF790DFF790BFF7909FF7907FF7905FF7903FF7902FF7900FF7900FF7900FF7800FF7800
FF7800FF7800FF7800FF7800FF7800
0091FF0090FF0090FF008FFF008EFF028EFF088DFF0F8DFF158CFF1C8CFF228BFF288BFF
2F8AFF358AFF3B89FF4089FF4688FF4C88FF5187FF5787FF5C86FF6186FF6785FF6C85FF
7185FF7584FF7A84FF7F83FF8483FF8883FF8D82FF9182FF9582FF9981FF9D81FFA281FE
A580F6A980EDAD80E5B17FDEB47FD6B87FCEBB7EC7BF7EC0C27EB9C57EB2C97DABCC7DA5
CF7D9ED27D98D57C92D77C8CDA7C86DD7C80DF7B7BE27B75E57B70E77B6BE97B66EC7A61
EE7A5CF07A58F27A53F47A4FF6794BF87946FA7942FC793FFE793BFF7937FF7934FF7830
FF782DFF782AFF7827FF7824FF7821FF781EFF781BFF7819FF7716FF7714FF7711FF770F
FF770DFF770BFF7709FF7707FF7705FF7703FF7702FF7700FF7600FF7600FF7600FF7600
FF7600FF7600FF7600FF7600FF7600
008FFF008EFF008DFF008DFF028CFF098CFF0F8BFF168BFF1D8AFF238AFF2989FF3088FF
3688FF3C87FF4287FF4886FF4D86FF5386FF5885FF5E85FF6384FF6984FF6E83FF7383FF
7882FF7D82FF8182FF8681FF8B81FF8F81FF9480FF9880FF9C7FFFA17FFFA57FFFA97EFE
AD7EF6B07EEEB47DE6B87DDEBC7DD6BF7DCFC37CC7C67CC0C97CB9CD7BB2D07BABD37BA5
D67B9ED97A98DC7A92DF7A8CE17A86E47980E7797BE97975EC7970EE796BF07866F37861
F5785CF77858F97853FB774FFD774BFF7747FF7743FF773FFF773BFF7737FF7634FF7630
FF762DFF762AFF7627FF7624FF7621FF761EFF751BFF7519FF7516FF7514FF7511FF750F
FF750DFF750BFF7509FF7507FF7505FF7504FF7402FF7400FF7400FF7400FF7400FF7400
FF7400FF7400FF7400FF7400FF7400
008DFF008CFF008BFF028BFF098AFF108AFF1789FF1D88FF2488FF2A87FF3187FF3786FF
3D86FF4385FF4985FF4F84FF5584FF5A83FF6083FF6582FF6A82FF7082FF7581FF7A81FF
7F80FF8480FF897FFF8D7FFF927FFF967EFF9B7EFF9F7EFFA47DFFA87DFFAC7DFFB07CFE
B47CF6B87CEEBB7BE6BF7BDEC37BD6C67ACFCA7AC7CD7AC0D17AB9D479B2D779ABDA79A5
DD789EE07898E37892E6788CE97886EB7781EE777BF07776F37770F5766BF87666FA7661
FC765CFE7658FF7653FF754FFF754BFF7547FF7543FF753FFF753BFF7437FF7434FF7430
FF742DFF742AFF7427FF7424FF7421FF731EFF731BFF7319FF7316FF7314FF7312FF730F
FF730DFF730BFF7309FF7307FF7205FF7204FF7202FF7200FF7200FF7200FF7200FF7200
FF7200FF7200FF7200FF7200FF7200
008AFF008AFF0289FF0989FF1088FF1787FF1E87FF2586FF2B86FF3285FF3885FF3E84FF
4484FF4A83FF5083FF5682FF5C82FF6181FF6781FF6C80FF7280FF777FFF7C7FFF817FFF
867EFF8B7EFF907DFF957DFF997DFF9E7CFFA27CFFA77BFFAB7BFFAF7BFFB37AFFB77AFE
BB7AF6BF79EEC379E6C679DECA78D6CE78CFD178C7D578C0D877B9DB77B2DE77ACE177A5
E4769FE77698EA7692ED768CF07586F37581F5757BF87576FA7470FD746BFF7466FF7461
FF745DFF7458FF7354FF734FFF734BFF7347FF7343FF733FFF723BFF7237FF7234FF7231
FF722DFF722AFF7227FF7124FF7121FF711EFF711BFF7119FF7116FF7114FF7112FF710F
FF710DFF700BFF7009FF7007FF7006FF7004FF7002FF7001FF7000FF7000FF7000FF7000
FF7000FF7000FF7000FF7000FF7000
0088FF0288FF0A87FF1186FF1886FF1F85FF2585FF2C84FF3284FF3983FF3F82FF4582FF
4C81FF5281FF5880FF5D80FF637FFF697FFF6E7FFF747EFF797EFF7E7DFF847DFF897CFF
8E7CFF927CFF977BFF9C7BFFA17AFFA57AFFAA7AFFAE79FFB279FFB679FFBB78FFBF78FF
C278F6C677EECA77E6CE77DED176D6D576CFD876C8DC75C0DF75B9E275B2E675ACE974A5
EC749FEF7498F27492F4738CF77386FA7381FD737BFF7276FF7271FF726BFF7266FF7261
FF715DFF7158FF7154FF714FFF714BFF7147FF7043FF703FFF703BFF7038FF7034FF7031
FF702DFF6F2AFF6F27FF6F24FF6F21FF6F1EFF6F1CFF6F19FF6F17FF6F14FF6F12FF6E10
FF6E0DFF6E0BFF6E09FF6E07FF6E06FF6E04FF6E02FF6E01FF6E00FF6E00FF6E00FF6E00
FF6E00FF6E00FF6E00FF6D00FF6D00
0386FF0A85FF1185FF1884FF1F84FF2683FF2D82FF3382FF3A81FF4081FF4780FF4D80FF
537FFF597FFF5F7EFF657EFF6B7DFF707DFF767CFF7B7CFF817BFF867BFF8B7BFF907AFF
957AFF9A79FF9F79FFA379FFA878FFAD78FFB177FFB577FFBA77FFBE76FFC276FFC676FF
CA75F6CE75EED275E6D574DED974D7DC74CFE073C8E373C0E773B9EA73B3ED72ACF072A5
F3729FF67299F97192FC718CFF7187FF7181FF707BFF7076FF7071FF706BFF7066FF6F62
FF6F5DFF6F58FF6F54FF6F4FFF6F4BFF6E47FF6E43FF6E3FFF6E3BFF6E38FF6E34FF6E31
FF6D2DFF6D2AFF6D27FF6D24FF6D21FF6D1EFF6D1CFF6D19FF6D17FF6C14FF6C12FF6C10
FF6C0EFF6C0BFF6C09FF6C08FF6C06FF6C04FF6C02FF6C01FF6C00FF6C00FF6B00FF6B00
FF6B00FF6B00FF6B00FF6B00FF6B00
0A84FF1183FF1982FF2082FF2781FF2D81FF3480FF3B80FF417FFF487FFF4E7EFF547DFF
5B7DFF617CFF667CFF6C7BFF727BFF787BFF7D7AFF837AFF8879FF8D79FF9278FF9878FF
9C77FFA177FFA677FFAB76FFB076FFB476FFB875FFBD75FFC174FFC574FFC974FFCD73FF
D173F6D573EED972E6DD72DEE072D7E472CFE771C8EB71C1EE71BAF170B3F570ACF870A5
FB709FFE6F99FF6F93FF6F8DFF6F87FF6E81FF6E7BFF6E76FF6E71FF6E6CFF6D67FF6D62
FF6D5DFF6D58FF6D54FF6C50FF6C4BFF6C47FF6C43FF6C3FFF6C3CFF6C38FF6B34FF6B31
FF6B2EFF6B2AFF6B27FF6B24FF6B21FF6B1FFF6A1CFF6A19FF6A17FF6A14FF6A12FF6A10
FF6A0EFF6A0CFF6A0AFF6A08FF6A06FF6A04FF6903FF6901FF6900FF6900FF6900FF6900
FF6900FF6900FF6900FF6900FF6900
1281FF1981FF2080FF2780FF2E7FFF357EFF3C7EFF427DFF497DFF4F7CFF567CFF5C7BFF
627BFF687AFF6E7AFF7479FF7A79FF7F78FF8578FF8A77FF9077FF9576FF9A76FF9F76FF
A475FFA975FFAE74FFB274FFB774FFBC73FFC073FFC473FFC972FFCD72FFD171FFD571FF
D971F7DD70EEE170E6E470DFE870D7EB6FCFEF6FC8F26FC1F66EBAF96EB3FC6EACFF6EA5
FF6D9FFF6D99FF6D93FF6D8DFF6C87FF6C81FF6C7CFF6C76FF6C71FF6B6CFF6B67FF6B62
FF6B5DFF6B59FF6A54FF6A50FF6A4BFF6A47FF6A43FF6A3FFF693CFF6938FF6934FF6931
FF692EFF692BFF6927FF6924FF6822FF681FFF681CFF6819FF6817FF6814FF6812FF6810
FF680EFF680CFF670AFF6708FF6706FF6704FF6703FF6701FF6700FF6700FF6700FF6700
FF6700FF6700FF6700FF6700FF6700
197FFF217FFF287EFF2F7DFF367DFF3D7CFF437CFF4A7BFF517BFF577AFF5D79FF6479FF
6A78FF7078FF7677FF7C77FF8176FF8776FF8C76FF9275FF9775FF9C74FFA274FFA773FF
AC73FFB173FFB572FFBA72FFBF71FFC371FFC871FFCC70FFD070FFD470FFD96FFFDD6FFF
E16FF7E46EEFE86EE6EC6EDFF06DD7F36DCFF76DC8FA6CC1FD6CBAFF6CB3FF6CACFF6BA6
FF6B9FFF6B99FF6B93FF6A8DFF6A87FF6A81FF6A7CFF6976FF6971FF696CFF6967FF6962
FF685DFF6859FF6854FF6850FF684CFF6847FF6743FF6740FF673CFF6738FF6735FF6731
FF672EFF662BFF6628FF6625FF6622FF661FFF661CFF661AFF6617FF6615FF6612FF6510
FF650EFF650CFF650AFF6508FF6506FF6504FF6503FF6501FF6500FF6500FF6500FF6500
FF6500FF6500FF6500FF6400FF6400
217DFF287CFF2F7CFF367BFF3D7AFF447AFF4B79FF5279FF5878FF5F78FF6577FF6B77FF
7176FF7776FF7D75FF8375FF8974FF8F74FF9473FF9A73FF9F72FFA472FFA971FFAE71FF
B371FFB870FFBD70FFC26FFFC66FFFCB6FFFCF6EFFD46EFFD86EFFDC6DFFE06DFFE46DFF
E86CF7EC6CEFF06CE7F46BDFF76BD7FB6BD0FE6AC8FF6AC1FF6ABAFF6AB3FF69ACFF69A6
FF699FFF6999FF6893FF688DFF6887FF6881FF677CFF6776FF6771FF676CFF6767FF6662
FF665DFF6659FF6654FF6650FF654CFF6548FF6544FF6540FF653CFF6538FF6535FF6431
FF642EFF642BFF6428FF6425FF6422FF641FFF641CFF641AFF6317FF6315FF6312FF6310
FF630EFF630CFF630AFF6308FF6306FF6305FF6303FF6301FF6300FF6200FF6200FF6200
FF6200FF6200FF6200FF6200FF6200
297BFF307AFF3779FF3E79FF4578FF4C78FF5377FF5976FF6076FF6675FF6D75FF7374FF
7974FF7F73FF8573FF8B72FF9172FF9671FF9C71FFA170FFA770FFAC70FFB16FFFB66FFF
BB6EFFC06EFFC56EFFCA6DFFCE6DFFD36CFFD76CFFDB6CFFE06BFFE46BFFE86BFFEC6AFF
F06AF7F46AEFF869E7FB69DFFF69D7FF68D0FF68C8FF68C1FF68BAFF67B3FF67ACFF67A6
FF669FFF6699FF6693FF668DFF6687FF6582FF657CFF6577FF6571FF646CFF6467FF6462
FF645EFF6459FF6454FF6350FF634CFF6348FF6344FF6340FF633CFF6238FF6235FF6231
FF622EFF622BFF6228FF6225FF6222FF611FFF611CFF611AFF6117FF6115FF6113FF6110
FF610EFF610CFF610AFF6108FF6006FF6005FF6003FF6001FF6000FF6000FF6000FF6000
FF6000FF6000FF6000FF6000FF6000
3178FF3878FF3F77FF4676FF4D76FF5475FF5B75FF6174FF6874FF6E73FF7572FF7B72FF
8171FF8771FF8D70FF9370FF9970FF9E6FFFA46FFFA96EFFAE6EFFB46DFFB96DFFBE6CFF
C36CFFC86CFFCD6BFFD16BFFD66AFFDB6AFFDF6AFFE369FFE869FFEC69FFF068FFF468FF
F868F7FC67EFFF67E7FF67DFFF66D7FF66D0FF66C8FF65C1FF65BAFF65B3FF65ADFF64A6
FF64A0FF6499FF6493FF638DFF6387FF6382FF637CFF6377FF6271FF626CFF6267FF6262
FF625EFF6159FF6155FF6150FF614CFF6148FF6144FF6040FF603CFF6039FF6035FF6032
FF602EFF602BFF5F28FF5F25FF5F22FF5F1FFF5F1DFF5F1AFF5F17FF5F15FF5F13FF5E10
FF5E0EFF5E0CFF5E0AFF5E08FF5E07FF5E05FF5E03FF5E02FF5E00FF5E00FF5E00FF5E00
FF5E00FF5E00FF5E00FF5E00FF5D00
3876FF4075FF4775FF4E74FF5573FF5C73FF6372FF6972FF7071FF7671FF7D70FF8370FF
896FFF8F6FFF956EFF9B6EFFA06DFFA66DFFAC6CFFB16CFFB66BFFBC6BFFC16AFFC66AFF
CB6AFFD069FFD569FFD968FFDE68FFE268FFE767FFEB67FFEF67FFF466FFF866FFFC66FF
FF65F7FF65EFFF65E7FF64DFFF64D7FF64D0FF63C9FF63C1FF63BAFF63B3FF62ADFF62A6
FF62A0FF6299FF6193FF618DFF6188FF6182FF607CFF6077FF6072FF606CFF6067FF5F63
FF5F5EFF5F59FF5F55FF5F50FF5E4CFF5E48FF5E44FF5E40FF5E3CFF5E39FF5E35FF5D32
FF5D2EFF5D2BFF5D28FF5D25FF5D22FF5D1FFF5D1DFF5D1AFF5C18FF5C15FF5C13FF5C11
FF5C0EFF5C0CFF5C0AFF5C09FF5C07FF5C05FF5C03FF5C02FF5B00FF5B00FF5B00FF5B00
FF5B00FF5B00FF5B00FF5B00FF5B00
4073FF4873FF4F72FF5672FF5D71FF6470FF6B70FF716FFF786FFF7E6EFF846EFF8B6DFF
916DFF976CFF9D6CFFA36BFFA86BFFAE6AFFB46AFFB969FFBE69FFC468FFC968FFCE68FF
D367FFD867FFDD66FFE166FFE666FFEA65FFEF65FFF365FFF764FFFC64FFFF63FFFF63FF
FF63F7FF62EFFF62E7FF62DFFF62D8FF61D0FF61C9FF61C2FF60BAFF60B4FF60ADFF60A6
FF5FA0FF5F9AFF5F93FF5F8DFF5E88FF5E82FF5E7CFF5E77FF5E72FF5D6DFF5D68FF5D63
FF5D5EFF5D59FF5C55FF5C50FF5C4CFF5C48FF5C44FF5C40FF5B3CFF5B39FF5B35FF5B32
FF5B2FFF5B2BFF5B28FF5B25FF5A22FF5A20FF5A1DFF5A1AFF5A18FF5A15FF5A13FF5A11
FF5A0FFF5A0DFF5A0BFF5909FF5907FF5905FF5903FF5902FF5900FF5900FF5900FF5900
FF5900FF5900FF5900FF5900FF5900
4871FF5070FF5770FF5E6FFF656FFF6C6EFF736EFF796DFF806CFF866CFF8D6BFF936BFF
996AFF9F6AFFA569FFAB69FFB068FFB668FFBC67FFC167FFC667FFCC66FFD166FFD665FF
DB65FFE064FFE564FFE964FFEE63FFF263FFF762FFFB62FFFF62FFFF61FFFF61FFFF61FF
FF60F8FF60EFFF60E7FF5FDFFF5FD8FF5FD0FF5FC9FF5EC2FF5EBBFF5EB4FF5DADFF5DA6
FF5DA0FF5D9AFF5C94FF5C8EFF5C88FF5C82FF5C7DFF5B77FF5B72FF5B6DFF5B68FF5B63
FF5A5EFF5A59FF5A55FF5A51FF5A4CFF5A48FF5944FF5940FF593DFF5939FF5935FF5932
FF592FFF582BFF5828FF5825FF5822FF5820FF581DFF581AFF5818FF5815FF5713FF5711
FF570FFF570DFF570BFF5709FF5707FF5705FF5704FF5702FF5701FF5700FF5700FF5700
FF5600FF5600FF5600FF5600FF5600
516FFF586EFF5F6DFF666DFF6D6CFF746CFF7B6BFF816BFF886AFF8E69FF9569FF9B68FF
A168FFA767FFAD67FFB366FFB966FFBE65FFC465FFC965FFCE64FFD464FFD963FFDE63FF
E362FFE862FFED62FFF161FFF661FFFB60FFFF60FFFF60FFFF5FFFFF5FFFFF5FFFFF5EFF
FF5EF8FF5EEFFF5DE7FF5DE0FF5DD8FF5CD0FF5CC9FF5CC2FF5CBBFF5BB4FF5BADFF5BA7
FF5BA0FF5A9AFF5A94FF5A8EFF5A88FF5982FF597DFF5977FF5972FF596DFF5868FF5863
FF585EFF585AFF5855FF5751FF574CFF5748FF5744FF5740FF573DFF5639FF5636FF5632
FF562FFF562CFF5628FF5625FF5623FF5520FF551DFF551AFF5518FF5516FF5513FF5511
FF550FFF550DFF550BFF5509FF5507FF5405FF5404FF5402FF5401FF5400FF5400FF5400
FF5400FF5400FF5400FF5400FF5400
596CFF606CFF676BFF6E6AFF756AFF7C69FF8369FF8968FF9068FF9667FF9D66FFA366FF
A965FFAF65FFB564FFBB64FFC163FFC663FFCC63FFD162FFD762FFDC61FFE161FFE660FF
EB60FFF060FFF55FFFFA5FFFFE5EFFFF5EFFFF5EFFFF5DFFFF5DFFFF5DFFFF5CFFFF5CFF
FF5CF8FF5BF0FF5BE8FF5BE0FF5AD8FF5AD1FF5AC9FF59C2FF59BBFF59B4FF59ADFF58A7
FF58A0FF589AFF5894FF578EFF5788FF5782FF577DFF5677FF5672FF566DFF5668FF5663
FF565EFF555AFF5555FF5551FF554DFF5549FF5445FF5441FF543DFF5439FF5436FF5432
FF542FFF542CFF5329FF5326FF5323FF5320FF531DFF531BFF5318FF5316FF5313FF5211
FF520FFF520DFF520BFF5209FF5207FF5206FF5204FF5202FF5201FF5200FF5200FF5200
FF5200FF5200FF5200FF5100FF5100
616AFF6869FF6F68FF7768FF7D67FF8467FF8B66FF9266FF9865FF9F65FFA564FFAB63FF
B163FFB762FFBD62FFC361FFC961FFCF61FFD460FFDA60FFDF5FFFE45FFFE95EFFEE5EFF
F35DFFF85DFFFD5DFFFF5CFFFF5CFFFF5CFFFF5BFFFF5BFFFF5AFFFF5AFFFF5AFFFF59FF
FF59F8FF59F0FF58E8FF58E0FF58D8FF58D1FF57C9FF57C2FF57BBFF56B4FF56ADFF56A7
FF56A0FF559AFF5594FF558EFF5588FF5483FF547DFF5478FF5472FF546DFF5368FF5363
FF535EFF535AFF5355FF5351FF524DFF5249FF5245FF5241FF523DFF5239FF5136FF5132
FF512FFF512CFF5129FF5126FF5123FF5120FF501DFF501BFF5018FF5016FF5014FF5011
FF500FFF500DFF500BFF5009FF5007FF5006FF4F04FF4F02FF4F01FF4F00FF4F00FF4F00
FF4F00FF4F00FF4F00FF4F00FF4F00
6967FF7167FF7866FF7F65FF8665FF8D64FF9364FF9A63FFA163FFA762FFAD62FFB461FF
BA60FFC060FFC65FFFCC5FFFD15FFFD75EFFDC5EFFE25DFFE75DFFEC5CFFF25CFFF75BFF
FC5BFFFF5BFFFF5AFFFF5AFFFF59FFFF59FFFF59FFFF58FFFF58FFFF58FFFF57FFFF57FF
FF57F8FF56F0FF56E8FF56E0FF55D8FF55D1FF55C9FF54C2FF54BBFF54B4FF54AEFF53A7
FF53A1FF539AFF5394FF528EFF5288FF5283FF527DFF5278FF5172FF516DFF5168FF5163
FF515FFF505AFF5056FF5051FF504DFF5049FF5045FF4F41FF4F3DFF4F3AFF4F36FF4F33
FF4F2FFF4F2CFF4E29FF4E26FF4E23FF4E20FF4E1EFF4E1BFF4E18FF4E16FF4E14FF4E11
FF4D0FFF4D0DFF4D0BFF4D09FF4D08FF4D06FF4D04FF4D03FF4D01FF4D00FF4D00FF4D00
FF4D00FF4D00FF4D00FF4D00FF4C00
7265FF7964FF8063FF8763FF8E62FF9562FF9C61FFA261FFA960FFAF60FFB65FFFBC5EFF
C25EFFC85DFFCE5DFFD45CFFDA5CFFDF5CFFE55BFFEA5BFFF05AFFF55AFFFA59FFFF59FF
FF58FFFF58FFFF58FFFF57FFFF57FFFF57FFFF56FFFF56FFFF55FFFF55FFFF55FFFF54FF
FF54F8FF54F0FF53E8FF53E0FF53D8FF53D1FF52CAFF52C2FF52BBFF51B4FF51AEFF51A7
FF51A1FF509AFF5094FF508EFF5088FF4F83FF4F7DFF4F78FF4F73FF4F6DFF4E68FF4E64
FF4E5FFF4E5AFF4E56FF4E51FF4D4DFF4D49FF4D45FF4D41FF4D3DFF4D3AFF4C36FF4C33
FF4C2FFF4C2CFF4C29FF4C26FF4C23FF4C20FF4B1EFF4B1BFF4B19FF4B16FF4B14FF4B12
FF4B0FFF4B0DFF4B0BFF4B0AFF4B08FF4B06FF4A04FF4A03FF4A01FF4A00FF4A00FF4A00
FF4A00FF4A00FF4A00FF4A00FF4A00
7A62FF8162FF8961FF9060FF9760FF9E5FFFA45FFFAB5EFFB15EFFB85DFFBE5CFFC45CFF
CB5BFFD15BFFD75AFFDC5AFFE259FFE859FFED59FFF358FFF858FFFD57FFFF57FFFF56FF
FF56FFFF56FFFF55FFFF55FFFF54FFFF54FFFF54FFFF53FFFF53FFFF53FFFF52FFFF52FF
FF52F8FF51F0FF51E8FF51E0FF50D9FF50D1FF50CAFF4FC3FF4FBBFF4FB5FF4FAEFF4EA7
FF4EA1FF4E9BFF4E94FF4D8EFF4D89FF4D83FF4D7DFF4C78FF4C73FF4C6EFF4C69FF4C64
FF4C5FFF4B5AFF4B56FF4B51FF4B4DFF4B49FF4A45FF4A41FF4A3DFF4A3AFF4A36FF4A33
FF4A30FF4A2CFF4929FF4926FF4923FF4921FF491EFF491BFF4919FF4916FF4914FF4812
FF4810FF480EFF480CFF480AFF4808FF4806FF4804FF4803FF4801FF4800FF4800FF4800
FF4800FF4800FF4800FF4700FF4700
8360FF8A5FFF915EFF985EFF9F5DFFA65DFFAD5CFFB35CFFBA5BFFC05AFFC75AFFCD59FF
D359FFD958FFDF58FFE557FFEB57FFF056FFF656FFFB56FFFF55FFFF55FFFF54FFFF54FF
FF53FFFF53FFFF53FFFF52FFFF52FFFF51FFFF51FFFF51FFFF50FFFF50FFFF50FFFF4FFF
FF4FF9FF4FF0FF4EE8FF4EE0FF4ED9FF4DD1FF4DCAFF4DC3FF4DBCFF4CB5FF4CAEFF4CA7
FF4CA1FF4B9BFF4B95FF4B8FFF4B89FF4A83FF4A7EFF4A78FF4A73FF4A6EFF4969FF4964
FF495FFF495AFF4956FF4852FF484DFF4849FF4845FF4841FF483EFF483AFF4736FF4733
FF4730FF472CFF4729FF4726FF4723FF4721FF461EFF461BFF4619FF4616FF4614FF4612
FF4610FF460EFF460CFF460AFF4608FF4506FF4505FF4503FF4502FF4500FF4500FF4500
FF4500FF4500FF4500FF4500FF4500
8B5DFF935CFF9A5CFFA15BFFA85BFFAF5AFFB55AFFBC59FFC358FFC958FFCF57FFD657FF
DC56FFE256FFE855FFEE55FFF354FFF954FFFE53FFFF53FFFF53FFFF52FFFF52FFFF51FF
FF51FFFF50FFFF50FFFF50FFFF4FFFFF4FFFFF4EFFFF4EFFFF4EFFFF4DFFFF4DFFFF4DFF
FF4CF9FF4CF0FF4CE8FF4BE1FF4BD9FF4BD1FF4BCAFF4AC3FF4ABCFF4AB5FF49AEFF49A8
FF49A1FF499BFF4895FF488FFF4889FF4883FF487EFF4778FF4773FF476EFF4769FF4764
FF465FFF465BFF4656FF4652FF464EFF4649FF4545FF4542FF453EFF453AFF4537FF4533
FF4530FF442DFF4429FF4426FF4424FF4421FF441EFF441BFF4419FF4417FF4314FF4312
FF4310FF430EFF430CFF430AFF4308FF4306FF4305FF4303FF4302FF4300FF4300FF4300
FF4300FF4200FF4200FF4200FF4200
945AFF9B5AFFA259FFA959FFB058FFB757FFBE57FFC556FFCB56FFD255FFD855FFDE54FF
E454FFEA53FFF053FFF652FFFC52FFFF51FFFF51FFFF50FFFF50FFFF50FFFF4FFFFF4FFF
FF4EFFFF4EFFFF4DFFFF4DFFFF4DFFFF4CFFFF4CFFFF4CFFFF4BFFFF4BFFFF4AFFFF4AFF
FF4AF9FF4AF1FF49E9FF49E1FF49D9FF48D2FF48CAFF48C3FF47BCFF47B5FF47AEFF47A8
FF46A1FF469BFF4695FF468FFF4589FF4583FF457EFF4578FF4573FF446EFF4469FF4464
FF445FFF445BFF4356FF4352FF434EFF434AFF4346FF4342FF423EFF423AFF4237FF4233
FF4230FF422DFF422AFF4227FF4124FF4121FF411EFF411CFF4119FF4117FF4114FF4112
FF4110FF410EFF410CFF400AFF4008FF4007FF4005FF4003FF4002FF4000FF4000FF4000
FF4000FF4000FF4000FF4000FF4000
9D58FFA457FFAB57FFB256FFB955FFC055FFC754FFCD54FFD453FFDA53FFE152FFE752FF
ED51FFF351FFF950FFFF50FFFF4FFFFF4FFFFF4EFFFF4EFFFF4DFFFF4DFFFF4CFFFF4CFF
FF4CFFFF4BFFFF4BFFFF4AFFFF4AFFFF4AFFFF49FFFF49FFFF49FFFF48FFFF48FFFF48FF
FF47F9FF47F1FF47E9FF46E1FF46D9FF46D2FF45CAFF45C3FF45BCFF45B5FF44AEFF44A8
FF44A1FF449BFF4395FF438FFF4389FF4384FF427EFF4279FF4273FF426EFF4269FF4164
FF4160FF415BFF4156FF4152FF404EFF404AFF4046FF4042FF403EFF403AFF4037FF3F33
FF3F30FF3F2DFF3F2AFF3F27FF3F24FF3F21FF3F1EFF3F1CFF3E19FF3E17FF3E15FF3E12
FF3E10FF3E0EFF3E0CFF3E0AFF3E08FF3E07FF3E05FF3E03FF3D02FF3D01FF3D00FF3D00
FF3D00FF3D00FF3D00FF3D00FF3D00
A655FFAD55FFB454FFBB53FFC253FFC952FFD052FFD651FFDD51FFE350FFEA50FFF04FFF
F64EFFFC4EFFFF4DFFFF4DFFFF4DFFFF4CFFFF4CFFFF4BFFFF4BFFFF4AFFFF4AFFFF49FF
FF49FFFF49FFFF48FFFF48FFFF47FFFF47FFFF47FFFF46FFFF46FFFF46FFFF45FFFF45FF
FF45F9FF44F1FF44E9FF44E1FF43D9FF43D2FF43CAFF42C3FF42BCFF42B5FF42AFFF41A8
FF41A2FF419BFF4195FF408FFF4089FF4084FF407EFF4079FF3F73FF3F6EFF3F69FF3F64
FF3F60FF3E5BFF3E57FF3E52FF3E4EFF3E4AFF3E46FF3D42FF3D3EFF3D3BFF3D37FF3D34
FF3D30FF3D2DFF3C2AFF3C27FF3C24FF3C21FF3C1FFF3C1CFF3C19FF3C17FF3C15FF3C12
FF3B10FF3B0EFF3B0CFF3B0AFF3B09FF3B07FF3B05FF3B04FF3B02FF3B01FF3B00FF3B00
FF3B00FF3B00FF3B00FF3B00FF3A00
AE53FFB652FFBD51FFC451FFCB50FFD250FFD94FFFDF4EFFE64EFFEC4DFFF34DFFF94CFF
FF4CFFFF4BFFFF4BFFFF4AFFFF4AFFFF49FFFF49FFFF48FFFF48FFFF48FFFF47FFFF47FF
FF46FFFF46FFFF46FFFF45FFFF45FFFF44FFFF44FFFF44FFFF43FFFF43FFFF43FFFF42FF
FF42F9FF42F1FF41E9FF41E1FF41DAFF40D2FF40CBFF40C3FF40BCFF3FB5FF3FAFFF3FA8
FF3EA2FF3E9BFF3E95FF3E8FFF3E8AFF3D84FF3D7EFF3D79FF3D74FF3C6EFF3C69FF3C65
FF3C60FF3C5BFF3C57FF3B52FF3B4EFF3B4AFF3B46FF3B42FF3B3EFF3A3BFF3A37FF3A34
FF3A30FF3A2DFF3A2AFF3A27FF3A24FF3921FF391FFF391CFF391AFF3917FF3915FF3913
FF3910FF390EFF390CFF390BFF3809FF3807FF3805FF3804FF3802FF3801FF3800FF3800
FF3800FF3800FF3800FF3800FF3800
B750FFBF4FFFC64FFFCD4EFFD44DFFDB4DFFE24CFFE84CFFEF4BFFF54BFFFB4AFFFF4AFF
FF49FFFF49FFFF48FFFF48FFFF47FFFF47FFFF46FFFF46FFFF45FFFF45FFFF44FFFF44FF
FF44FFFF43FFFF43FFFF42FFFF42FFFF42FFFF41FFFF41FFFF41FFFF40FFFF40FFFF40FF
FF3FF9FF3FF1FF3FE9FF3EE1FF3EDAFF3ED2FF3DCBFF3DC4FF3DBDFF3DB6FF3CAFFF3CA8
FF3CA2FF3C9CFF3B96FF3B90FF3B8AFF3B84FF3A7EFF3A79FF3A74FF3A6FFF3A6AFF3965
FF3960FF395BFF3957FF3953FF384EFF384AFF3846FF3842FF383EFF383BFF3837FF3734
FF3731FF372DFF372AFF3727FF3724FF3722FF371FFF371CFF361AFF3617FF3615FF3613
FF3611FF360FFF360DFF360BFF3609FF3607FF3606FF3604FF3602FF3501FF3500FF3500
FF3500FF3500FF3500FF3500FF3500
C04DFFC84DFFCF4CFFD64BFFDD4BFFE44AFFEB4AFFF149FFF849FFFE48FFFF47FFFF47FF
FF46FFFF46FFFF45FFFF45FFFF44FFFF44FFFF44FFFF43FFFF43FFFF42FFFF42FFFF41FF
FF41FFFF41FFFF40FFFF40FFFF3FFFFF3FFFFF3FFFFF3EFFFF3EFFFF3EFFFF3DFFFF3DFF
FF3DFAFF3CF1FF3CE9FF3CE2FF3BDAFF3BD2FF3BCBFF3AC4FF3ABDFF3AB6FF3AAFFF39A8
FF39A2FF399CFF3996FF3890FF388AFF3884FF387FFF3779FF3774FF376FFF376AFF3765
FF3660FF365CFF3657FF3653FF364EFF364AFF3546FF3542FF353FFF353BFF3537FF3534
FF3531FF342EFF342AFF3427FF3425FF3422FF341FFF341CFF341AFF3417FF3415FF3313
FF3311FF330FFF330DFF330BFF3309FF3307FF3306FF3304FF3303FF3301FF3300FF3300
FF3300FF3300FF3300FF3200FF3200
CA4AFFD14AFFD849FFDF49FFE648FFED47FFF447FFFA46FFFF46FFFF45FFFF45FFFF44FF
FF44FFFF43FFFF43FFFF42FFFF42FFFF41FFFF41FFFF40FFFF40FFFF3FFFFF3FFFFF3FFF
FF3EFFFF3EFFFF3DFFFF3DFFFF3DFFFF3CFFFF3CFFFF3CFFFF3BFFFF3BFFFF3AFFFF3AFF
FF3AFAFF39F2FF39EAFF39E2FF39DAFF38D2FF38CBFF38C4FF37BDFF37B6FF37AFFF37A9
FF36A2FF369CFF3696FF3690FF358AFF3584FF357FFF3579FF3574FF346FFF346AFF3465
FF3460FF345CFF3357FF3353FF334FFF334AFF3346FF3343FF323FFF323BFF3238FF3234
FF3231FF322EFF322BFF3228FF3125FF3122FF311FFF311DFF311AFF3118FF3115FF3113
FF3111FF310FFF300DFF300BFF3009FF3007FF3006FF3004FF3003FF3001FF3000FF3000
FF3000FF3000FF3000FF3000FF3000
D348FFDA47FFE146FFE846FFEF45FFF645FFFD44FFFF44FFFF43FFFF43FFFF42FFFF41FF
FF41FFFF40FFFF40FFFF3FFFFF3FFFFF3FFFFF3EFFFF3EFFFF3DFFFF3DFFFF3CFFFF3CFF
FF3BFFFF3BFFFF3BFFFF3AFFFF3AFFFF39FFFF39FFFF39FFFF38FFFF38FFFF38FFFF37FF
FF37FAFF37F2FF36EAFF36E2FF36DAFF36D3FF35CBFF35C4FF35BDFF34B6FF34AFFF34A9
FF34A2FF339CFF3396FF3390FF338AFF3284FF327FFF3279FF3274FF326FFF316AFF3165
FF3160FF315CFF3157FF3053FF304FFF304BFF3047FF3043FF303FFF303BFF2F38FF2F34
FF2F31FF2F2EFF2F2BFF2F28FF2F25FF2F22FF2E1FFF2E1DFF2E1AFF2E18FF2E15FF2E13
FF2E11FF2E0FFF2E0DFF2E0BFF2E09FF2E08FF2D06FF2D04FF2D03FF2D01FF2D00FF2D00
FF2D00FF2D00FF2D00FF2D00FF2D00
DC45FFE344FFEA44FFF243FFF943FFFF42FFFF41FFFF41FFFF40FFFF40FFFF3FFFFF3FFF
FF3EFFFF3EFFFF3DFFFF3DFFFF3CFFFF3CFFFF3BFFFF3BFFFF3AFFFF3AFFFF3AFFFF39FF
FF39FFFF38FFFF38FFFF37FFFF37FFFF37FFFF36FFFF36FFFF36FFFF35FFFF35FFFF35FF
FF34FAFF34F2FF34EAFF33E2FF33DAFF33D3FF32CBFF32C4FF32BDFF32B6FF31B0FF31A9
FF31A3FF319CFF3096FF3090FF308AFF3085FF2F7FFF2F7AFF2F74FF2F6FFF2F6AFF2E65
FF2E61FF2E5CFF2E57FF2E53FF2E4FFF2D4BFF2D47FF2D43FF2D3FFF2D3BFF2D38FF2D35
FF2C31FF2C2EFF2C2BFF2C28FF2C25FF2C22FF2C1FFF2C1DFF2B1AFF2B18FF2B16FF2B13
FF2B11FF2B0FFF2B0DFF2B0BFF2B0AFF2B08FF2B06FF2B05FF2B03FF2B02FF2A00FF2A00
FF2A00FF2A00FF2A00FF2A00FF2A00
E542FFED41FFF441FFFB40FFFF40FFFF3FFFFF3FFFFF3EFFFF3DFFFF3DFFFF3CFFFF3CFF
FF3BFFFF3BFFFF3AFFFF3AFFFF39FFFF39FFFF38FFFF38FFFF38FFFF37FFFF37FFFF36FF
FF36FFFF35FFFF35FFFF35FFFF34FFFF34FFFF34FFFF33FFFF33FFFF32FFFF32FFFF32FF
FF31FAFF31F2FF31EAFF31E2FF30DAFF30D3FF30CCFF2FC4FF2FBDFF2FB6FF2FB0FF2EA9
FF2EA3FF2E9CFF2E96FF2D90FF2D8AFF2D85FF2D7FFF2C7AFF2C75FF2C6FFF2C6AFF2C66
FF2B61FF2B5CFF2B58FF2B53FF2B4FFF2B4BFF2A47FF2A43FF2A3FFF2A3CFF2A38FF2A35
FF2A31FF292EFF292BFF2928FF2925FF2922FF2920FF291DFF291BFF2918FF2916FF2814
FF2811FF280FFF280DFF280BFF280AFF2808FF2806FF2805FF2803FF2802FF2800FF2800
FF2800FF2800FF2700FF2700FF2700
EF3FFFF63FFFFD3EFFFF3DFFFF3DFFFF3CFFFF3CFFFF3BFFFF3BFFFF3AFFFF3AFFFF39FF
FF39FFFF38FFFF38FFFF37FFFF37FFFF36FFFF36FFFF35FFFF35FFFF34FFFF34FFFF33FF
FF33FFFF33FFFF32FFFF32FFFF31FFFF31FFFF31FFFF30FFFF30FFFF30FFFF2FFFFF2FFF
FF2FFAFF2EF2FF2EEAFF2EE2FF2DDBFF2DD3FF2DCCFF2DC5FF2CBDFF2CB7FF2CB0FF2BA9
FF2BA3FF2B9DFF2B96FF2B90FF2A8BFF2A85FF2A7FFF2A7AFF2975FF2970FF296BFF2966
FF2961FF285CFF2858FF2853FF284FFF284BFF2847FF2743FF273FFF273CFF2738FF2735
FF2732FF272EFF272BFF2628FF2625FF2623FF2620FF261DFF261BFF2618FF2616FF2614
FF2612FF2510FF250EFF250CFF250AFF2508FF2506FF2505FF2503FF2502FF2501FF2500
FF2500FF2500FF2500FF2500FF2500
F83CFFFF3CFFFF3BFFFF3BFFFF3AFFFF39FFFF39FFFF38FFFF38FFFF37FFFF37FFFF36FF
FF36FFFF35FFFF35FFFF34FFFF34FFFF33FFFF33FFFF32FFFF32FFFF32FFFF31FFFF31FF
FF30FFFF30FFFF2FFFFF2FFFFF2FFFFF2EFFFF2EFFFF2EFFFF2DFFFF2DFFFF2CFFFF2CFF
FF2CFBFF2CF2FF2BEAFF2BE2FF2BDBFF2AD3FF2ACCFF2AC5FF29BEFF29B7FF29B0FF29A9
FF28A3FF289DFF2897FF2891FF278BFF2785FF2780FF277AFF2775FF2670FF266BFF2666
FF2661FF265CFF2558FF2554FF254FFF254BFF2547FF2543FF2440FF243CFF2438FF2435
FF2432FF242EFF242BFF2428FF2325FF2323FF2320FF231DFF231BFF2318FF2316FF2314
FF2312FF2310FF230EFF220CFF220AFF2208FF2207FF2205FF2204FF2202FF2201FF2200
FF2200FF2200FF2200FF2200FF2200
FF3AFFFF39FFFF38FFFF38FFFF37FFFF37FFFF36FFFF36FFFF35FFFF34FFFF34FFFF33FF
FF33FFFF32FFFF32FFFF31FFFF31FFFF30FFFF30FFFF30FFFF2FFFFF2FFFFF2EFFFF2EFF
FF2DFFFF2DFFFF2DFFFF2CFFFF2CFFFF2BFFFF2BFFFF2BFFFF2AFFFF2AFFFF2AFFFF29FF
FF29FBFF29F3FF28EAFF28E3FF28DBFF27D3FF27CCFF27C5FF27BEFF26B7FF26B0FF26AA
FF26A3FF259DFF2597FF2591FF258BFF2485FF2480FF247AFF2475FF2470FF236BFF2366
FF2361FF235DFF2358FF2254FF2250FF224BFF2247FF2244FF2240FF213CFF2139FF2135
FF2132FF212FFF212CFF2129FF2126FF2023FF2020FF201EFF201BFF2019FF2016FF2014
FF2012FF2010FF200EFF200CFF200AFF1F08FF1F07FF1F05FF1F04FF1F02FF1F01FF1F00
FF1F00FF1F00FF1F00FF1F00FF1F00
FF37FFFF36FFFF35FFFF35FFFF34FFFF34FFFF33FFFF33FFFF32FFFF32FFFF31FFFF30FF
FF30FFFF2FFFFF2FFFFF2FFFFF2EFFFF2EFFFF2DFFFF2DFFFF2CFFFF2CFFFF2BFFFF2BFF
FF2AFFFF2AFFFF2AFFFF29FFFF29FFFF29FFFF28FFFF28FFFF27FFFF27FFFF27FFFF26FF
FF26FBFF26F3FF25EBFF25E3FF25DBFF25D4FF24CCFF24C5FF24BEFF23B7FF23B0FF23AA
FF23A3FF229DFF2297FF2291FF228BFF2185FF2180FF217AFF2175FF2170FF206BFF2066
FF2061FF205DFF2058FF2054FF1F50FF1F4CFF1F48FF1F44FF1F40FF1F3CFF1E39FF1E35
FF1E32FF1E2FFF1E2CFF1E29FF1E26FF1E23FF1D20FF1D1EFF1D1BFF1D19FF1D16FF1D14
FF1D12FF1D10FF1D0EFF1D0CFF1D0AFF1D09FF1C07FF1C05FF1C04FF1C02FF1C01FF1C00
FF1C00FF1C00FF1C00FF1C00FF1C00
FF34FFFF33FFFF33FFFF32FFFF31FFFF31FFFF30FFFF30FFFF2FFFFF2FFFFF2EFFFF2EFF
FF2DFFFF2DFFFF2CFFFF2CFFFF2BFFFF2BFFFF2AFFFF2AFFFF29FFFF29FFFF28FFFF28FF
FF28FFFF27FFFF27FFFF26FFFF26FFFF26FFFF25FFFF25FFFF25FFFF24FFFF24FFFF24FF
FF23FBFF23F3FF23EBFF22E3FF22DBFF22D4FF21CCFF21C5FF21BEFF21B7FF20B1FF20AA
FF20A4FF1F9DFF1F97FF1F91FF1F8BFF1F86FF1E80FF1E7BFF1E75FF1E70FF1E6BFF1D66
FF1D62FF1D5DFF1D58FF1D54FF1C50FF1C4CFF1C48FF1C44FF1C40FF1C3CFF1C39FF1B35
FF1B32FF1B2FFF1B2CFF1B29FF1B26FF1B23FF1B20FF1A1EFF1A1BFF1A19FF1A17FF1A14
FF1A12FF1A10FF1A0EFF1A0CFF1A0BFF1A09FF1A07FF1A06FF1904FF1903FF1901FF1900
FF1900FF1900FF1900FF1900FF1900
FF31FFFF30FFFF30FFFF2FFFFF2EFFFF2EFFFF2DFFFF2DFFFF2CFFFF2CFFFF2BFFFF2BFF
FF2AFFFF2AFFFF29FFFF29FFFF28FFFF28FFFF27FFFF27FFFF26FFFF26FFFF25FFFF25FF
FF25FFFF24FFFF24FFFF23FFFF23FFFF23FFFF22FFFF22FFFF22FFFF21FFFF21FFFF21FF
FF20FBFF20F3FF20EBFF1FE3FF1FDBFF1FD4FF1ECDFF1EC5FF1EBEFF1EB7FF1DB1FF1DAA
FF1DA4FF1D9DFF1C97FF1C91FF1C8BFF1C86FF1B80FF1B7BFF1B76FF1B70FF1B6BFF1A66
FF1A62FF1A5DFF1A59FF1A54FF1A50FF194CFF1948FF1944FF1940FF193DFF1939FF1836
FF1832FF182FFF182CFF1829FF1826FF1823FF1821FF181EFF171CFF1719FF1717FF1715
FF1712FF1710FF170EFF170CFF170BFF1709FF1707FF1706FF1704FF1603FF1601FF1600
FF1600FF1600FF1600FF1600FF1600
FF2EFFFF2DFFFF2DFFFF2CFFFF2CFFFF2BFFFF2AFFFF2AFFFF29FFFF29FFFF28FFFF28FF
FF27FFFF27FFFF26FFFF26FFFF25FFFF25FFFF24FFFF24FFFF23FFFF23FFFF23FFFF22FF
FF22FFFF21FFFF21FFFF20FFFF20FFFF20FFFF1FFFFF1FFFFF1FFFFF1EFFFF1EFFFF1EFF
FF1DFBFF1DF3FF1DEBFF1CE3FF1CDCFF1CD4FF1BCDFF1BC6FF1BBEFF1BB8FF1AB1FF1AAA
FF1AA4FF1A9EFF1997FF1991FF198CFF1986FF1880FF187BFF1876FF1871FF186CFF1767
FF1762FF175DFF1759FF1754FF1750FF164CFF1648FF1644FF1640FF163DFF1639FF1636
FF1533FF152FFF152CFF1529FF1526FF1524FF1521FF151EFF141CFF1419FF1417FF1415
FF1413FF1411FF140FFF140DFF140BFF1409FF1407FF1406FF1404FF1403FF1302FF1300
FF1300FF1300FF1300FF1300FF1300
FF2BFFFF2AFFFF2AFFFF29FFFF29FFFF28FFFF27FFFF27FFFF26FFFF26FFFF25FFFF25FF
FF24FFFF24FFFF23FFFF23FFFF22FFFF22FFFF21FFFF21FFFF20FFFF20FFFF20FFFF1FFF
FF1FFFFF1EFFFF1EFFFF1EFFFF1DFFFF1DFFFF1CFFFF1CFFFF1CFFFF1BFFFF1BFFFF1BFF
FF1AFCFF1AF3FF1AEBFF19E3FF19DCFF19D4FF18CDFF18C6FF18BFFF18B8FF17B1FF17AA
FF17A4FF179EFF1698FF1692FF168CFF1686FF1581FF157BFF1576FF1571FF156CFF1467
FF1462FF145DFF1459FF1455FF1450FF134CFF1348FF1344FF1341FF133DFF1339FF1336
FF1233FF122FFF122CFF1229FF1226FF1224FF1221FF121EFF121CFF1119FF1117FF1115
FF1113FF1111FF110FFF110DFF110BFF1109FF1108FF1106FF1105FF1103FF1002FF1000
FF1000FF1000FF1000FF1000FF1000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{183, 183},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002g0000]b000`400?l00000o`00003o]`3oool0
0;L0oooo002g0?ooo`00]`3oool00;L0oooo000g0?ooo`800000103oool2000001d0oooo0P00000P
0?ooo`800000103oool200000340oooo000f0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000006`3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000<03oool003T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0^0?ooo`00<03oool4000000<0oooo0P0000030?ooo`040000003oool0
oooo000001/0oooo00@000000?ooo`3oool000007`3oool2000000<0oooo00@000000?ooo`3oool0
0000<03oool003L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000K0?ooo`04
0000003oool0oooo000001l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000`
0?ooo`00=`3oool3000000<0oooo0P00000M0?ooo`800000803oool3000000<0oooo0P00000a0?oo
o`00]`3oool00;L0oooo002^0?ooo`@000001@3oool00:l0oooo00@000000?ooo`3oool00000103o
ool001<0ooooUP0000060?ooo`040000003oool0oooo000000@0oooo000C0?ooo`03003ao`00l?l0
0?3o00<00>oo0`00k_l01000kOl00>co003/o`00k?l3003[o`<00>[o0`00jOl3003Xo`<00>Oo1000
i_l3003Uo`D00>Co0`00hol4003Ro`D00>7o00@00>3i003Pl000h?000>3X0P00gn001@00gmP00=o@
003Nb@00g/T00=k200800=jj00@00=jc003M[000gJ`00=fV0P00gIl01000g9T00=bB003LTP00g8`2
003LQP04003LP000fg/00=]k003KM@800=]`00@00=][003JI@00fVD00=YP0P00fU/01@00fUL00=YB
003JCP00fTh00=U900800=U500@00=U1003I?@00fCd00=Ti0P00fCD01000f3800=P^003H;P00f2/2
003H9`04003H9000f2400=PQ003H7P800=PK00D00=LH003G5P00eaH00=LC003G4@02003G3P04003G
3000e`X00=L:003G1`800=L500<00=L3003G0@00e`404`00eP070?ooo`<000001@3oool001<0oooo
0`00kol3003^o`04003]o`00k?l00>co003/o`<00>_o0`00j_l3003Yo`<00>So0`00iol3003Vo`<0
0>Go1000i?l3003So`D00>;o1000hOl3003Po`800=oo00@00=oi003Ol000go000=kX0P00g^001@00
g]P00=kA003Mb@00gLT00=g200800=fj00@00=bc003L[000g:`00=bV0P00g9l01000fiT00=^B003K
TP00fh`2003KQP04003JP@00fW/00=Yk003JM@800=Y`00@00=Y[003II@00fFD00=UP0P00fE`01@00
fEL00=UB003HCP00f4h00=Q900800=Q500@00=Q1003H?@00f3d00=Pi0P00ecD01000ec800=L^003G
;P00eb/2003G9`04003G9000eb400=LQ003G7P800=HK00D00=HH003F5P00eQH00=HC003F4@02003F
3P04003F3000ePX00=H:003F1`800=H500<00=D3003E0P00e@804`00e@070?ooo`030000003oool0
oooo00D0oooo000C0?ooo`<00>oo0`00k_l01000kOl00>co003/o`00k?l3003[o`<00>[o0`00jOl3
003Xo`<00>Oo0`00i_l3003Uo`@00>Co0`00hol5003Ro`@00>7o0`00h?l2003Oo`04003On@00go00
0=o`003Nj0800=kP00D00=kH003Nd@00gLT00=g9003M`P02003M^P04003L/`00g:`00=b/003LYP80
0=bO00@00=^I003KTP00fi800=^<0P00fhH01000fX400=Yk003JN`00fWD2003JL004003JJ`00fFD0
0=UU003IH0800=UL00D00=UG003IDP00f4h00=Q>003HB@02003HA@04003H@@00f3d00=Pm003H>@80
0=Le00@00=Lb003G;P00ebh00=L[0P00ebL01000eb@00=LQ003G8@00eah2003F6`05003F6000eQH0
0=HF003F4`00eQ400P00ePh01000eP`00=H:003F2P00ePL2003F1@03003E0`00e@800=D201<00=D0
1P3oool2000000L0oooo000C0?ooo`<00>ko00@00>go003/o`00k?l00>co0`00jol3003Zo`<00>Wo
0`00j?l3003Wo`<00>Ko0`00iOl3003To`<00>?o1000h_l3003Qo`D00>3o1000gol2003No`04003N
n@00g_000=k`003Mj0800=gP00D00=gH003Ld@00g<T00=c9003L`P02003L^P04003K/`00fjd00=^]
003KYP800=ZO00@00=ZI003JT`00fY<00=Z<0P00fHH01000fH400=Uk003IN`00fGD2003IL004003H
J`00f6H00=QV003HH@800=QL00D00=QG003GDP00edh00=M>003GB@02003GA@04003G@@00ecd00=Lm
003F>@800=He00@00=Hb003F;P00eRh00=H[0P00eRL01000eR@00=HQ003F8@00eAh2003E6`05003E
6000eAH00=DF003E4`00eA400P00e@h01000e@`00=D:003E2P00e@P2003D1@03003D1000e0800=@2
01<00=@03`3oool001<0oooo0`00kOl01000k?l00>_o003[o`00jol3003Zo`<00>Wo0P00j?l3003W
o`<00>Ko0`00iOl4003To`<00>?o0`00h_l4003Qo`<00>3o1@00gol4003No`800=go00@00=gi003M
l000gO000=cX0P00g>001@00g=P00=_A003Kb@00flT00=_200800=Zk00@00=Zc003J[@00fZd00=ZV
0P00fIl01000fIT00=VC003IT`00fH`2003HQP04003HP@00f7/00=Qk003HM@800=M`00@00=M[003G
IP00efH00=MQ0P00ee`01@00eUL00=IB003FCP00eTh00=I900800=I500@00=I1003E?@00eCd00=Di
0P00eCD01000eC800=D^003E;P00eB/2003E:004003D9000e2400=@Q003D7P800=@K00D00=@I003D
5P00e1H00=@C003D4@02003D3P04003D3000d`X00=<:003C20800=<600<00=<4003C0P00d`803`00
d`04003B00l0oooo000C0?ooo`<00>go00@00>co003[o`00jol00>_o0`00j_l3003Yo`800>So0`00
iol3003Vo`<00>Go1000i?l3003So`<00>;o1000hOl3003Po`D00=oo1000g_l2003Mo`04003Mn@00
gO000=g`003Lj0800=cP00D00=cH003Kd@00flT00=_9003K`P02003J^`04003J/`00fZd00=Z]003J
YP800=VO00@00=VI003IT`00fI<00=V<0P00f8H01000f8400=Qk003HN`00f7D2003GL004003GJ`00
efH00=MV003GH@800=ML00D00=IG003FDP00eTh00=I>003FB@02003FA@04003F@@00eCd00=Dm003E
>@800=De00@00=Db003E;P00eBh00=D[0P00eBP01000e2@00=@Q003D8@00e1h2003D6`05003D6@00
e1H00=@F003D4`00e1400P00e0h01000e0`00=<:003C2P00d`P2003C1P03003C1000d`800=<200l0
0=<01000dP0?0?ooo`004`3oool01000k?l00>_o003[o`00jol3003Zo`800>Wo0`00j?l3003Wo`<0
0>Ko0`00iOl3003To`<00>?o0`00h_l4003Qo`<00>3o1000gol3003No`D00=go0`00g?l01000g?T0
0=_`003Kl000fnP2003Kh005003Jf000f]400=[9003Jb@00f/800P00fK/01000fK@00=V]003I[@00
f:H2003HW`04003HV@00f9<00=RC003GS@800=N700@00=N1003GN`00eg/00=Me0P00eW001000eV/0
0=IV003FIP00eV42003EG005003EE`00eE800=E>003ECP00eDX00P00eDD01000e4400=@m003D?@00
e3T2003D=P04003D<P00e2h00=@^003D:`800=<X00@00=<T003C8@00db400=<N0P00da/01@00daT0
0=<F003C5P00da<00=<A00800=8>00@00=8<003B2P00dPX00=880P00dPH00`00dP@00=82003B0P0:
003B00T00=403`3oool001<0oooo00@00>_o003Zo`00j_l00>[o0P00jOl3003Xo`<00>Oo0`00i_l3
003Uo`<00>Co0`00hol3003Ro`<00>7o0P00h?l5003Oo`<00=ko1000gOl5003Lo`<00=_o00@00=[i
003Jl@00f_400=[X0P00f^001@00fMP00=WA003Ib@00fLT00=S200800=Rk00@00=Rd003G[@00ejd0
0=NV0P00eil01000eiT00=JC003FT`00eXd2003FQ`04003FP@00eW/00=Ik003EMP800=E`00@00=E[
003EIP00eFH00=EQ0P00e5`01@00e5L00=AB003DCP00e4h00=A:00800==500@00==1003C?@00dcd0
0=<i0P00dcH01000dc800=<^003C;P00dR/2003B:004003B9000dR400=8Q003B7P800=8K00D00=8I
003B5P00dQH00=4C003A4@02003A3P04003A3000d@X00=4:003A20800=4600<00=44003A0P00d@80
1P00d@0=003@00l0oooo000C0?ooo`04003[o`00j_l00>[o003Zo`800>Wo0`00j?l3003Wo`<00>Ko
0`00iOl3003To`<00>?o0`00h_l3003Qo`800>3o1@00gol3003No`@00=go1@00g?l3003Ko`04003J
n@00f_400=[a003Jj0800=[P00D00=WH003Id@00fLT00=W9003H`P02003H^`04003H]000ejd00=N]
003GYP800=NO00@00=NI003FT`00eY<00=J=0P00eXL01000eX400=Ik003FN`00eGH2003EL004003E
J`00eFH00=EV003EH@800=AL00D00=AG003DDP00e4h00=A>003DBP02003CA@04003C@@00dcd00=<m
003C>@800=<f00@00=<b003C;P00dbh00=8[0P00dRP01000dR@00=8Q003B8@00dQh2003B6`05003B
6@00dQH00=8F003A4`00dA400P00d@h01000d@`00=4:003A2P00d@P2003A1P03003A1000d@800=42
00H00=403@00d00?0?ooo`004`3oool00`00j_l00>Wo003Yo`03003Xo`<00>Oo0`00i_l01000iOl0
0>Co003To`00i?l3003So`<00>;o0`00hOl5003Po`800=oo0`00g_l5003Mo`<00=co1000fol5003J
o`04003In@00fO400=Wa003Ij0800=SP00D00=SI003Hd@00elT00=O9003G`P02003G^`04003G]000
eZd00=J]003FYP800=JP00@00=JI003ET`00eI<00=F=0P00eHL01000eH400=Ak003DN`00e7H2003D
L004003DJ`00e6H00=AV003CH@800==L00D00==G003CD`00ddh00==>003BBP02003BA@04003B@@00
dSd00=8m003B>@800=8f00@00=4b003A;P00dBh00=4[0P00dBP01000dBD00=4Q003A8@00dAh2003A
7005003@6@00d1H00=0F003@4`00d1400P00d0l01000d0`00=0:003@2P00d0P2003@1P04003@1000
d0800=02003@01800<l03`3oool001<0oooo0`00j?l3003Wo`04003Vo`00iOl00>Go003Uo`<00>Co
0`00hol3003Ro`<00>7o0`00h?l3003Oo`<00=ko1000gOl3003Lo`D00=_o0`00f_l4003Io`800=So
00@00=Si003Hl@00f?400=OX0P00en001@00emT00=OA003Fb@00e/T00=K200800=Jk00@00=Fd003E
[@00eJd00=FV0P00eJ001000e9T00=BC003DT`00e8d2003DQ`04003CP@00dg/00==k003CMP800==`
00@00==[003BIP00dVH00=9Q0P00dU`01@00dUL00=9C003ACP00dDh00=5:00800=5600@00=51003A
?@00dCd00=4j0P00d3H01000d3800=0_003@;`00d2/2003@:004003@9@00d2400=0Q003?7P800<lL
00D00<lI003?5P00caH00<lC003?4@02003?3`04003?3000c`X00<l:003?20800<l600<00<h4003>
0P00cP804`00cP0?0?ooo`004`3oool3003Xo`<00>Oo00@00>Ko003Uo`00iOl00>Go0`00i?l3003S
o`<00>;o0`00hOl3003Po`<00=oo0`00g_l4003Mo`<00=co1@00fol3003Jo`@00=Wo0P00f?l01000
f?T00=Sa003Hl@00enP2003Gh005003Gf@00em400=K9003Fb@00e/800P00e[/01000eK@00=F]003E
[@00eJH2003EX004003DV@00e9<00=BC003DS@800=B700@00=>1003CN`00dg/00==f0P00dg001000
df/00=9V003BIP00dV42003BG005003BE`00dU<00=5>003ACP00dDX00P00dDH01000dD400=4m003A
?@00dCX2003@=P04003@<P00d2l00=0_003@:`800=0X00@00=0U003@8@00d2400<lN0P00ca`01@00
caT00<lF003?5P00ca<00<lA00800<l?00@00<l<003?2P00c`X00<l80P00c`H00`00cP@00<h2003>
0P0C003>00l0oooo000C0?ooo`<00>Oo00@00>Ko003Uo`00iOl00>Go0`00i?l3003So`800>;o0`00
hOl3003Po`<00=oo1000g_l3003Mo`<00=co1000fol3003Jo`D00=Wo1000f?l2003Go`04003Gn@00
eo400=Oa003Fj@800=KQ00D00=KI003Ed@00eLT00=G9003E`P02003D^`04003D]000e:d00=B]003D
YP800=>P00@00=>I003CT`00di<00=>=0P00dXL01000dX400=9k003BN`00dWH2003AL004003AJ`00
dFH00=5V003AH@800=5L00D00=1G003@D`00d4h00=1>003@BP02003@AP04003@@@00ccd00<lm003?
>P800<lf00@00<lb003?;`00cbl00<l[0P00cbP01000cbD00<hR003>8P00cQl2003>7005003>6@00
cQH00<hF003>5000cQ400P00cPl01000cP`00<d:003=2P00c@P2003=1P03003=1000c@800<d20100
0<d00`00c00?0?ooo`004`3oool01000i_l00>Go003Uo`00iOl3003To`800>?o0`00h_l3003Qo`<0
0>3o0`00gol3003No`<00=go0`00g?l4003Ko`<00=[o1000fOl3003Ho`D00=Oo0`00e_l01000e_T0
0=Ga003El@00eNT2003Eh@05003Df@00e=400=C:003DbP00dl800P00dk/01000dk@00=>]003C[@00
dZH2003BX004003BV@00dY<00=:C003AS@800=6700@00=61003AN`00dG/00=1f0P00d7001000d6/0
0=1V003@IP00d642003?G005003?E`00ce<00<m>003?CP00cdX00P00cdH01000cT800<hn003>?P00
cSX2003>=P04003><P00cRl00<h_003>:`800<dX00@00<dU003=8P00cB800<dO0P00cA`01@00cAT0
0<dF003=5P00cA@00<`A00800<`?00@00<`<003<2P00c0X00<`80P00c0H00`00c0@00<`2003<0P09
003<00H00</000@00L/000;;0002b`000//03`3oool001<0oooo00@00>Ko003Uo`00iOl00>Go0`00
i?l2003So`<00>;o0`00hOl3003Po`<00=oo0`00g_l3003Mo`<00=co1000fol3003Jo`@00=Wo0`00
f?l5003Go`<00=Ko00@00=Ki003El@00eO400=GY0P00eN401@00e=T00=CA003DbP00e<X00=?20080
0=>k00@00=>d003C[@00djd00=:V0P00dZ001000dYT00=:C003BT`00dHd2003AQ`04003AP@00dG/0
0=5k003@MP800=1`00@00=1[003@IP00d6H00=1Q0P00ce`01@00ceL00<mC003?CP00cdh00<m:0080
0<m600@00<i2003>?P00cSh00<hj0P00cSH01000cS800<h_003>;`00cR/2003=:004003=9@00cB80
0<dR003=7`800<dL00D00<dI003=5P00cAH00<dD003<4@02003<3`04003<3000c0X00<`:003<2080
0<`600<00<`4003<0P00c0802@00c006003;0004007;0002b`000//000;;00l0oooo000C0?ooo`03
003Uo`00i?l00>Co00<00>?o0`00h_l3003Qo`<00>3o00@00=oo003No`00g_l00=ko0`00gOl5003L
o`<00=_o0P00f_l3003Io`D00=So0`00eol4003Fo`D00=Go00@00=Ci003Dl@00e?400=CY0P00dn40
1@00dmT00=?A003BbP00d/X00=;200800=:k00@00=:d003A[@00dJd00=6V0P00dJ001000dIT00=2C
003@T`00d8d2003@Q`04003@P@00cg/00<mk003?MP800<m`00@00<m[003?IP00cfH00<iQ0P00cU`0
1@00cUL00<iC003>CP00cTh00<e:00800<e600@00<e2003=?P00cCh00<dj0P00cCH01000cC800<`_
003<;`00c2/2003<:004003<9@00c2800<`R003<7`800<`L00D00<`I003;5P00baH00</D003;4@02
003;3`04003;3000b`X00</:003;20800</600<00</4003;0P00b`800`00b`000`00bP000LX0007:
000300;:000400?:0004bP001<X000C:00<01LX00`06bP0?0?ooo`004`3oool3003So`<00>;o00@0
0>7o003Po`00h?l00>3o0`00gol3003No`<00=go0`00g?l3003Ko`<00=[o0`00fOl4003Ho`<00=Oo
1@00e_l3003Eo`@00=Co0P00dol01000doT00=?a003Cl@00d^T2003Bh@05003Bf@00d]400=7:003A
bP00dL800P00dK/01000d;@00=2]003@[@00d:H2003@X004003?V@00ci<00<nC003?S@800<n700@0
0<j1003>O000cW`00<if0P00cW401000cV/00<eV003=IP00cF42003=G005003=F000cE<00<a>003<
CP00c4X00P00c4H01000c4800<`n003<?P00c3X2003;=P04003;<P00bbl00</_003;:`800</X00@0
0</U003;8P00bb800</O0P00bQ`01@00bQT00<XF003:5P00bQ@00<XA00800<X?00@00<X=003:2P00
bPX00<X80P00bPH01001b@@00/T200;90P03b@0300C900801LT000@01/T000O90007b@001lT00`08
b@0300W900<02/T03`3oool001<0oooo0`00hol3003Ro`04003Qo`00h?l00>3o003Po`<00=oo0`00
g_l3003Mo`<00=co0`00fol3003Jo`<00=Wo1000f?l3003Go`D00=Ko0`00eOl4003Do`800=?o00@0
0=?i003Cl@00do400=;Y0P00d^401@00d]T00=;A003AbP00dLX00=7200800=6k00@00=2d003@[@00
d:d00=2V0P00d:001000ciT00<nC003?T`00chd2003?Q`04003>P@00cW`00<il003>MP800<ia00@0
0<i[003=IP00cFH00<eQ0P00cE`01@00cEP00<eC003<CP00c4h00<a:00800<a600@00<a2003<?P00
c3h00<`j0P00bcH01000bc800</_003;;`00bb/2003;:004003;9@00bb800</R003;7`800<XL00D0
0<XI003:5P00bQH00<XD003:4@02003:3`04003:3@00bPX00<X:003:20800<X600@00LT400;90P02
b@800lT00`04b@0200G9000400K90007b@001lT000O900<02<T00`09b@0300[900l0oooo000C0?oo
o`04003Ro`00hOl00>7o003Qo`<00>3o0`00gol2003No`<00=go0`00g?l3003Ko`<00=[o1000fOl3
003Ho`<00=Oo0`00e_l4003Eo`D00=Co0`00dol3003Bo`04003Bn@00dO400=7a003Aj@800=7Q00D0
0=7I003@d@00d<X00=3:003@`P02003?^`04003?]000cjd00<n]003?Y`800<jP00@00<jJ003>T`00
cY<00<j=0P00cHL01000cH400<el003=O000cGH2003<L@04003<J`00c6H00<aV003<H@800<aL00D0
0<]H003;D`00bdh00<]>003;BP02003;AP04003;@P00bSh00<Xn003:>P800<Xf00@00<Xb003:;`00
bRl00<X[0P00bRP01000bBD00<TR00398P00bAl20039700500396@00bAH00<TF00395000bA400P00
b@l01001b@d00/P:00;82P03b0P200C81P0400G81006b0801/P200O800802<P00`09b000100:b000
2lP000_8000;b00200c800<03LP00`0>a`000`0?a`00oooo0?ooo`0=0?ooo`004`3oool01000hOl0
0>3o003Po`00h?l2003Oo`<00=ko0`00gOl3003Lo`<00=_o0`00f_l3003Io`<00=So0`00eol2003F
o`D00=Go0`00e?l4003Co`D00=;o0`00dOl01000dOT00=3a003@l@00d>T2003@h@05003?f@00cm40
0<o:003?bP00c/800P00c[/01000c[@00<j]003>[@00cJL2003=X004003=VP00cI<00<fC003<S@80
0<b700@00<b1003<O000c7`00<]f0P00bg401000bf/00<]V003;IP00bf42003:G005003:F000bU<0
0<Y?003:C`00bTX00P00bDH01000bD800<Tn0039?P00bCX20039=P040039<`00bBl00<T_0038;080
0<PX00@00<PU00388P00b2800<PO0P00b1`01@00b1T00LPG00785`02aa@01<LA00801LL?00@01/L=
00O72P07a`X02<L80P09a`H0100:a`@02lL200_70P0;a`4200c7000300g7000>a`003/L000<03lH0
0`0@aP00100AaP004/H001;6000BaP0301?600l0oooo000C0?ooo`04003Qo`00h?l00>3o003Po`80
0=oo0`00g_l3003Mo`<00=co0`00fol3003Jo`<00=Wo0`00f?l3003Go`800=Ko1@00eOl3003Do`@0
0=?o1@00d_l3003Ao`04003An@00d?400=3a003@j@800=3Q00D00<oI003?d@00clX00<o:003>`P02
003>^`04003>]000cZd00<j]003=Y`800<fP00@00<fJ003=T`00cI<00<b=0P00c8L01000c8400<al
003<O000bgH2003;L@04003;J`00bfH00<]V003;H@800<YL00D00<YH003:D`00bTl00<Y?003:BP02
0039AP040039@P00bCh00<Tn0039>P800<Tf00@00<Tc0039;`00bBl00<P/0P00b2P01000b2D00<PR
00388P00b1l20038700500386@01b1L00LPG00;75004aa400P05a`l01006a`d01lL:00O72P08a`P2
00W71P0400[7100;a`802lL200_70@803<L000<03LL000k7000>a`000`0?aP03013600040176000B
aP004/H001;600<04lH03`3oool001<0oooo0`00gol3003No`<00=go00@00=co003Ko`00fol00=_o
0`00f_l3003Io`<00=So0`00eol3003Fo`@00=Go0`00e?l3003Co`D00=;o1000dOl5003@o`04003?
nP00co400<oa003?j@800<kQ00D00<kI003>d@00cLX00<g:003=``02003=^`04003<]000c:d00<b]
003<Y`800<bP00@00<^J003;T`00bi<00<^=0P00bhL01000bX400<Yl003:O000bWH2003:L@04003:
J`00bFH00<UV0039H@800<UL00D00<UH0039D`00b4l00<Q?0038BP020038AP040038@P00b3h00<Pn
0038>P800<Pf00@00<Lc0037;`00abl00<L/0P00abP01000abD00<LR00378P02aal200?6700500C6
6@05aQL01LHG00O65008aQ800P09aPl0100:aPd02lH;00_62`0<aPP200g61P0400k6100?a@803lD2
01350@<04LD00P0Ba@00100Ca@005<D001C5000Da@0301G500<05/D00`0Ga@0?0?ooo`004`3oool3
003No`04003Mo`00g?l00=co003Lo`<00=_o0`00f_l2003Io`<00=So0`00eol3003Fo`@00=Go0`00
e?l3003Co`@00=;o0`00dOl5003@o`@00<oo0P00c_l01000c_X00<ka003>l@00cNT2003=h@05003=
f@00c=400<c:003<bP00c<<00P00bk/01000bk@00<^]003;[@00bjL2003:X004003:VP00bY<00<ZC
003:S@800<V700@00<V20039O000bG`00<Uf0P00b7401000b6`00<QV0038IP00b6420038G@050038
F000ae<00<M?0037C`00adX00P00adH01000ad800<Hn0036?P00aSX20036=P040036<`00aRl00<H_
0036;0800/HX00@00lHU00G58P05aB801/DO0P07aA`01@09aAT02/DG00[55`0;aA@03<DB00803LD?
00@03lD=01342`0@a0/04L@80P0Ba0H0100Ca0@04l@301?40`0Da04201G4000401K4000Ga0005l@0
01O400806<@00`0Ia00301[4000401_4000K``006l<001c300l0oooo000C0?ooo`04003Mo`00g?l0
0=co003Lo`800=_o0`00f_l3003Io`<00=So0`00eol3003Fo`<00=Go0`00e?l3003Co`800=;o1@00
dOl3003@o`@00<oo1@00c_l3003=o`04003=nP00c?400<ca003<j@800<cQ00D00<_I003;dP00blX0
0<_:003:``02003:^`04003:]000bZh00<Z^0039Y`800<VP00@00<VJ0039U000bI@00<R=0P00b8L0
1000b8800<Ql0038O000agH20037L@040037K000afL00<MW0037HP800<IM00D00<IH0036D`00aTl0
0<I?0036BP020035AP040035@P00aCh00<Dn0035>P800<Df00@00LDc00?5;`03aBl01L@/0P06a2P0
1008a2D02L@R00W48P0:a1l200c4700500g46@0>a1L03/@G0134500A`a800P0B``l0100C``d05<<;
01C32`0E``T201K31P0401O31@0H``<06<<301W30@<06/<00P0K``00100L`P007L8001g2000M`P03
01k200<07l800`0P`P0?0?ooo`004`3oool01000gOl00=co003Lo`00g?l2003Ko`<00=[o0`00fOl3
003Ho`<00=Oo0`00e_l3003Eo`<00=Co0`00dol2003Bo`D00=7o0`00d?l4003?o`D00<ko0`00cOl0
1000cOX00<ca003<l@00c>T2003<h@05003;f@00bm800<_:003;bP00b/<00P00b[/01000b[@00<Z^
003:[P00bJL20039X0040039VP00bI@00<VD0038S@800<R700@00<R20038O000b7`00<Mf0P00ag40
1000af`00<MW0037I`00af820036G@050036F000aU<00<I?0036C`00aTX00P00aDH01000aD800<Dn
0035?P00aCX20035=P040075<`03aBl00lD_00G4;0801/@X00@02<@U00W48P09a2802/@O0P0<a1`0
1@0=a1T03/@G00k45`0@a1@04L<B00804/<?00@04l<=01C32`0D``/05L<90P0F``H0100G``D06<<3
01S30`0I``4301[300806l<000@07<8001g2000M`P007L800`0N`P0301o200<08<803`3oool001<0
oooo0`00fol3003Jo`04003Io`00f?l00=So003Ho`<00=Oo0`00e_l3003Eo`<00=Co0`00dol3003B
o`@00=7o0`00d?l3003?o`D00<ko1000cOl3003<o`800<_o00@00<_j003;l@00bo400<_Y0P00b^40
1@00b]T00<[B0039bP00bLX00<W300800<Vl00@00<Re0038[P00b:h00<RW0P00b:001000aiX00<ND
0037U000ahd20037R0040036PP00aW`00<Il0036MP800<Ia00@00<I/0035I`00aFL00<ER0P00aEd0
1@00aEP00<EC0034C`00a4l00<A:00800<A600@00<A20034?P00a3h00/@j0P04`cH01006`c<01l<_
00O3;`09`b`200_3:@0400c39@0>`b803/<R00o37`804<8L00D04/8J01?25`0C`QL05<8D01G24P02
01O23`0401S23@0I`P/06L8;01[22@806l8700@07<8501c10`0L`@<07L410P0N`@00100O`@008<40
0231000P`@02027100<08/400`0S`@0302C1000302G1003oool0oooo00d0oooo000C0?ooo`04003J
o`00fOl00=Wo003Io`<00=So0`00eol2003Fo`<00=Go0`00e?l3003Co`<00=;o0`00dOl4003@o`<0
0<oo0`00c_l4003=o`D00<co0`00bol3003:o`04003:nP00bO400<Wa0039j@800<WQ00D00<WI0038
dP00b<X00<S:0038``020037_0040037]@00ajh00<N^0037Y`800<JP00@00<JJ0036U000aY@00<J>
0P00aHP01000aH800<El0035O000aGH20034L@040034K000a6L00<AW0034HP800<AM00D00<=H0033
D`00`dl00<=?0033B`020073AP0400?3@P05`Sh01L8n00O2>P802L8g00@02/8c00c2;`0<`Rl03/8/
0P0?`RT0100A`BD04/4R01;18P0D`Al201G1700501K16P0H`AL06<4G01W1500J`A800P0K`@l0100L
`0d07L0;01g02`0N`0T201o01`0402301@0Q`0<08L0302;00@808l000`0T`000100U`0009/0002K0
000V`00202O0000302S0000X_`00:;l000<0:Kl000<0:[l00?ooo`3oool03@3oool001<0oooo00@0
0=[o003Io`00fOl00=Wo0`00f?l3003Go`800=Ko0`00eOl3003Do`<00=?o0`00d_l3003Ao`@00=3o
0`00col3003>o`@00<go1@00c?l3003;o`<00<[o00@00<[j0039l@00bO400<WY0P00bN401@00bMT0
0<SB0038bP00b<X00<S300800<Nl00@00<Ne0037[P00ajh00<NW0P00aZ001000aYX00<JD0036U000
aXh20035R0040035PP00aG`00<El0035MP800<Aa00@00<A/0034I`00a6L00<AR0P00a5d01@00`eP0
0<=C0033C`00`dl00<=;00800L=600@00l=200G2?P05`Sh01l8j0P09`SL0100:`S<03<8_00c2;`0>
`R`200o2:@0401719@0B`B804/4R01C17`805L4L00D05/4J01S15`0H`AL06L4D01[14P0201_13`04
01c03@0M`0/07L0;01k02@807l0700@08<0502700`0Q`0<08/010P0S`00302C0000402G0000V`000
9/0002K000809l0000<0:<0002Ro000X_`000`0Y_`000`0Z_`00oooo0?ooo`0=0?ooo`004`3oool0
0`00fOl00=So003Ho`03003Go`<00=Ko0`00eOl3003Do`04003Co`00d_l00=;o003Bo`<00=7o1@00
d?l3003?o`800<ko0`00cOl5003<o`@00<_o0`00b_l50039o`040038nP00b?800<Sb0038j@800<OQ
00D00<OI0037dP00alX00<O:0036``020036_0040036]@00aJh00<F^0035Y`800<FP00@00<FJ0034
U000a9@00<B>0P00a8P01000a8800<=l0033O000`gL20033L@040033K000`fL00<=W0032HP800<9M
00D00<9H0032E002`Tl00/9?00C2B`0200K1AP0400S1@P0:`Ch02/4n00c1>P803L4g00@03l4c0170
;`0A`2l04/0/0P0D`2T0100E`2H05l0R01O08P0H`1l201[0700501_06P0L_aL07;lG01fo500O_a80
0P0P_`l0100Q_`d08[l;02:o2`0S_`T202Bo1`0402Fo1@0V_`<09[l302No0@809kl000<0:;h002Vn
000Y_P000`0Z_P00100[_P00;;h002bn000/_P0302fn00<0;[h03`3oool001<0oooo0`00eol01000
e_l00=Go003Eo`00eOl3003Do`<00=?o0`00d_l3003Ao`<00=3o0`00col3003>o`<00<go0`00c?l4
003;o`<00<[o1@00bOl40038o`800<Oo00@00<Oj0037lP00ao800<KY0P00a^401@00a]X00<GB0035
bP00aLX00<G300800<Fl00@00<Be0034[P00a:h00<BW0P00`j401000`iX00<>D0033U000`hh20032
R0040032PP00`W`00<9l0032M`800<9a00@00<5/0031I`00`FL00<5R0P00`Ed01@02`EP01<1D00O0
C`07`4l02L1;00802l1600@03L1200k0?P0>`3h04;lj0P0B_cL0100D_c<05Kl`01Fo<00G_b`201Vo
:@0401Zo9P0L_b807;lR01fn7`807[hM00D08;hJ026n5`0Q_QL08[hD02>n4P0202Fn400402Jn3@0W
_P/09kh;02Rn2@80:Kd700@0:[d502Zm0`0Z_@<0:kd10P0/_@00100]_@00;[d002jm000^_@0202nm
00<0<;d00`0a_@0303:m000303>m003oool0oooo00d0oooo000C0?ooo`<00=Oo00@00=Ko003Eo`00
eOl00=Go0`00e?l3003Co`<00=;o0`00dOl3003@o`<00<oo0`00c_l3003=o`<00<co1000bol3003:
o`D00<Wo1000b?l20037o`040037nP00ao800<Ob0036j@800<KQ00D00<KJ0035dP00aLX00<G:0035
``020035_0040034]@00a:h00<B^0034Y`800<>Q00@00<>J0033U000`i@00<>>0P00`XP01000`X80
0<9l0032O000`WL20032L@040031K000`FL00<5W0031HP800<5M00D00/5H00C0E007`4l01l1?00W0
B`0200_0AP0400g0@P0>`3h03/0n012o>P804[lg00@05;lc01Fo<00E_c005kl/0P0I_bT0100J_bH0
7;lR01bo8P0M_Ql201jn7@05022n6P0Q_QL08KhG02:n500S_Q800P0U_Q00100V_Pd09kh;02Nn2`0X
_PT202Vm1`0402Zm1@0Z_@<0:[d302^m0@80;;d000@0;Kd002jm000^_@00;[d00P0__@03032m00<0
<Kd00`0b_@000`0c_@00oooo0?ooo`0=0?ooo`004`3oool01000e_l00=Go003Eo`00eOl2003Do`<0
0=?o0`00d_l3003Ao`<00=3o0`00col3003>o`<00<go0`00c?l2003;o`D00<[o0`00bOl40038o`D0
0<Oo0`00a_l01000a_X00<Gb0035lP00aNX20035hP050034fP00a=800<C:0034bP00`l<00P00`k`0
1000`kD00<>^0033[P00`ZL20032X@040032VP00`Y@00<:D0031SP800<6800@00<620031O000`G`0
0<1g0P00`7401000`6`00<1W0030I`02`68200FoG@0500NoF009_e@02km?00^oC`0=_d/00P0?_dL0
100A_T804khn01>n?P0E_S/201Nn=`0401Vn<`0J_S006[h`01bm;0807KdY00@07kdV022m8`0P_B<0
8[dP0P0S_Ad01@0T_AX09[dG02Jm5`0W_AD0:;`B0080:K`@00@0:[`=02^l2`0[_0/0;;`90P0]_0L0
100^_0D0;k`302nl0`0`_042036l00<0<[`000@0<k`003Bk000d^`00=;/00P0e^`0303Jk00<0=k/0
00<0>;/00?ooo`3oool03@3oool001<0oooo0`00e?l3003Co`04003Bo`00dOl00=7o003Ao`<00=3o
0`00col3003>o`<00<go0`00c?l3003;o`<00<[o1000bOl30038o`D00<Oo1000a_l30035o`800<Co
00@00<Cj0034lP00a?800<?Z0P00`n801@00`mX00<?B0032b`00`//00<;300800<:l00@00<6e0031
[P00`Jh00<6W0P00`J401000`9X00<2D0030U000`8h20030R004002oPP00_g`00;ml002oM`800;ma
00@00km/00FnI`05_VL01kiR0P0:_Ud01@0<_UP03[iD012mC`0@_Dl04[e;00805;e700@05[e301Rm
?`0H_Cl06[dk0P0L_3L0100M_3<07k``01nl<00Q_2`202:l:@0402Bl9P0U_2<09K`S02Nl8080:;/M
00D0:K/J02^k5`0[^aL0;;/E02fk4P0202jk400402nk3@0`^`/0<;/;036k2@80<[/700@0<kX503Bj
0`0d^P<0=KX10P0f^P0303Nj000403Rj000i^P00>KX003Vj00<0>[X00P0k^P0403bj00l0oooo0008
0?ooo`800000103oool2000000<0oooo0`00e?l3003Co`04003Bo`00dOl00=7o003Ao`<00=3o0`00
col3003>o`<00<go0`00c?l3003;o`<00<[o1000bOl30038o`D00<Oo1000a_l30035o`800<Co00@0
0<Cj0034lP00a?800<?Z0P00`n801@00`mX00<?B0032b`00`//00<;300800<:l00@00<6e0031[P00
`Jh00<6W0P00`J401000`9X00<2D0030U000`8h20030R004002oPP00_g`00;ml002oM`800;ma00@0
0km/00FnI`05_VL01kiR0P0:_Ud01@0<_UP03[iD012mC`0@_Dl04[e;00805;e700@05[e301Rm?`0H
_Cl06[dk0P0L_3L0100M_3<07k``01nl<00Q_2`202:l:@0402Bl9P0U_2<09K`S02Nl8080:;/M00D0
:K/J02^k5`0[^aL0;;/E02fk4P0202jk400402nk3@0`^`/0<;/;036k2@80<[/700@0<kX503Bj0`0d
^P<0=KX10P0f^P0303Nj000403Rj000i^P00>KX003Vj00<0>[X00P0k^P0403bj00l0oooo00070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000dol00=;o003B
o`00d_l3003Ao`800=3o0`00col3003>o`<00<go0`00c?l3003;o`<00<[o0`00bOl40038o`<00<Oo
1000a_l30035o`D00<Co0`00`ol01000`oX00<;b0032lP00`^X20032hP050031fP00`M800<7;0031
b`00`<<00P00`;`01000`;D00<2^0030[P00_jL2002oX@04002oVP00_i@00;nD002nSP800;j800@0
0;j2002nO000_W`00[eg0P05_G401007_F`02[eW00ZmI`0<_F8200jlG@05016lF00C_5@05Ka?01Fl
C`0G_4/00P0I_4L0100K^d<07K/o01fk?`0O^c/2022k=`0402:k<`0T^c009;/`02Jk;0809kXY00@0
:KXV02Zj8`0Z^R<0:kXP0P0]^Qd01@0^^QX0;kXG02nj5`0a^QD0<[XB0080<kT@00@0=;T=03Fi2`0e
^@/0=[T90P0g^@L0100h^@D0>KT303Vi0`0j^@4303^i0080?;T000@0?KT003ji000n^@00?[T00`0o
^003042h00<0@KP03`3oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`03003Ao`<00=3o0`00col01000c_l00<go003=o`00cOl3003<o`<00<_o0`00b_l30039o`<00<So
1000aol30036o`<00<Go1@00a?l40033o`D00<;o00@00<7j0031lP00`O800<7Z0P00`>801@00`=X0
0<3B002ob`00_l/00;o300800;nl00@00;je002n[P00_Zh00;jW0P00_Z401000_IX00;fD002mU000
_Hh2002mR00400:lPP05_7d01Kam00NlM`802[ab00@03;a/00nkI`0?^fL04K]R0P0C^ed01@0F^eT0
6;]D01ZjC`0J^Tl07;Y;00807[Y700@08;Y302:j?`0R^Sl09;Xk0P0U^SL0100W^C<0:KT`02Vi<00Z
^B`202bi:@0402ji9P0_^B<0;kTS032i8080<[PM00D0<kPJ03Bh5`0d^1L0=[PE03Nh4P0203Rh4004
03Vh3P0j^0/0>[P;03^h2@80?;P700@0?KP503jg0`0n]`<0?kL10`10]`02046g00<0@[L000@0@kL0
04Bg0014]`00A;L00`15]`0304Jg00l0oooo00000`3oool0000000000002000000<0oooo0P000003
0?ooo`040000003oool0oooo00000080oooo0`00dOl3003@o`<00<oo00@00<ko003=o`00cOl00<go
0`00c?l3003;o`<00<[o0`00bOl30038o`@00<Oo0`00a_l30035o`D00<Co1000`ol50032o`040031
nP00`O800<7b0031jP800<3R00D00<3J0030dP00_l/00;o;002o``02002o_004002n]@00_Zh00;j^
002nY`800;jQ00@00;fJ002mU000_I@00;f>0P00_HP01002_8801Kam00FlO@07_7L200ZlLP0400bl
K00?^fL03k]W016kHP804k]M00D05[]I01RkE00J^Tl06[Y?01bjB`0201jjA`04022j@`0R^Sl08[Xo
02Bj>`809KXg00@09kTc02Vi<00Y^C00:[T/0P0/^BT0100^^BH0;kTS02ni8`0`^B0203:h7@0503>h
6P0d^1L0=;PG03Jh5@0g^1800P0h^100100i^0h0>[P;03Zh2`0k^0T203bh1`0403fh1@0n]`<0?[L3
03ng0@<0@;L00P11]`0304:g000404>g0014]`00A;L004Bg00<0AKL00`16]`0?0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00=3o003?o`00col00<oo
0`00c_l2003=o`<00<co0`00bol3003:o`<00<Wo0`00b?l30037o`<00<Ko1000aOl30034o`@00<?o
0`00`_l50031o`<00<3o00@00<3j002olP00_o800;oZ0P00_n801@00_]X00;kB002nb`00_//00;k3
00800;fl00@00;fe002m[P00_Jh00;bX0P00_:401000_9/00;bD002lU001^hh200BkR00400NkPP0:
^gd02[]m00bkM`803kYb00@04KY/01BjI`0D^VL05[YR0P0H^Ud01@0K^ET07KUD01niD00O^E008KU;
00808kU700@09KQ302Nh?`0W^3l0:KPk0P0Z^3L0100/^3<0;[P`02jh<00_^2d2036g:@0403:g9P0d
]b<0=;LS03Fg8080=kLM00D0>;LJ03Vg600i]aP0>kLE03bg4P0203ff400403jf3P0o]P/0?kH;042f
2@80@KH700@0@[H504>f0`13]P<0A;H20`15]P0204Jf00<0AkH000@0B;H004Ve0019]@00BKD00`1:
]@0304^e00l0oooo00080?ooo`<000000`3oool2000000<0oooo0`00c_l3003=o`<00<co00@00<_o
003:o`00b_l00<[o0`00bOl30038o`<00<Oo0`00a_l30035o`@00<Co0`00`ol30032o`D00<7o1000
`?l5002oo`04002nn`00__800;kb002njP800;gR00D00;gJ002mdP00_</00;c;002la002002l_004
002k]@00^jh00;^^002kZ0800;^Q00@00KZK00BjU004^Y@01[Z>0P09^XP0100<^H803kUm00niO@0A
^GL201BiLP0401JiK00I^6L06KQW01^hHP807KQM00D08;QI02:hE00T]e009;M@02JgB`0202RgA`04
02Zg@`0/]cl0;;Lo02jg>`80;kLg00@0<KHd03>f<00c]S00=;H]0P0f]RT0100h]RH0>KHS03Vf8`0j
]R0203be7@0503fe6P0n]AP0?[DH042e5@11]A800P12]A001013]@h0A;D<04Be3015]@T204Je1`04
04Ne1@18]0<0B;@304Vd0P<0B[@00P1;]00304bd000404fd001>]000C[@004jd00<0Ck@00`1@]00?
0?ooo`004`3oool3003>o`<00<go0`00c?l01000bol00<[o003:o`00b_l30039o`<00<So0`00aol3
0036o`<00<Go1000a?l30033o`<00<;o1@00`Ol40030o`D00;oo00@00;kk002nlP00__800;kZ0P00
_N801@00_MX00;gB002lb`00_</00;c400800;bl00@00;^e002k[P00^jh00;^X0P00^j401001^Y/0
1;ZD00BjU006^Xh200VjR00400biPP0?^Gd03kUm016iM`805;Ub00@05[U/01VhI`0I^6L06kQR0P0M
^5d01@0P^5T08[QD02BgD00T]e009[M;0080:;M700@0:[M302bg?`0/]cl0;[Lk0P0_]cL0100a]S@0
<kH`03>f<00d]Rd203Jf:@0403Rf9P0i]R<0>KHS03Zf8080?;DM00D0?KDJ03je600n]AP0@;DE046e
4P0204:e400404>e3P14]@`0A;D<04Fe2@80A[D700@0AkD504Rd0`18]0<0BK@20`1:]00204^d00<0
C;@000@0CK@004jd001>]000C[@00`1?]003052d00l0oooo000C0?ooo`04003=o`00c?l00<co003<
o`<00<_o0P00b_l30039o`<00<So0`00aol30036o`<00<Go0`00a?l30033o`@00<;o0`00`Ol40030
o`<00;oo1@00__l3002mo`04002mn`00_?800;cb002ljP800;cR00D00;_J002kdP00^l/00;_;002k
a002002j_004002j]@00^Zh00;Z^002iZ0800kVQ00@01[VK00ViU009^I@02kR>0P0>^8P0100A^880
5;Qm01BhO@0F^7L201VgLP0401^gK@0N]fL07[MW022gHP808kIN00D09KII02NfE00Y]U00:KI@02^f
B`0202ffA`0402ne@`0a]Cl0<KDo03>e>`80=KDg00@0=[Dd03Re<00h]C00>[D]0P0k]2T0100m]2H0
?[@S03jd8`10]202046d7@0504:d6P13]1P0@k@H04Fd5@16]1<00P17/a001018/`h0BK<<04Vc301:
/`T204^c1`0404bc1@1=/`@0CK<404jc0P<0Ck<00P1@/`00101A/`00D[<005:c001B/`0305>b00<0
E;800`1E/P0?0?ooo`004`3oool3003;o`<00<[o00@00<Wo0038o`00b?l00<So0`00aol30036o`<0
0<Go0`00a?l30033o`<00<;o0`00`Ol40030o`<00;oo1@00__l4002mo`<00;co0P00^ol01000^o/0
0;_b002klP00^^X2002jhP05002jfP00^]<00;W;002ib`00^L@00P00^K`01000^;D00KR_006h[`05
^:P200RhX@0400^gV`0>]iD03[NE016gSP804kN800@05[J301VfO@0I]Wd07;Ig0P0N]W80100Q]Vd0
8kEX02>eJ00U]F<202ReGP0502ZeF@0/]E@0;[A@02jdD00`]4/00P0b]4L0100d]4<0=[@o03Jd?`0h
]3/203Zc=`0403^c=00m/c00?K<`03nc;@80@;<Y00@0@[<V04>c8`13/b<0AK<P0P16/Qd01@17/QX0
BK8H04Vb601:/QD0Bk8C0080C;8@00@0CK8>04jb301>/P`0Ck8:0P1@/PL0101A/@H0D[4405:a101C
/@8205Ba00<0EK4000@0E[4005Na001G/@00Ek400P1H/@0305Va00<0F[4000<0Fk400?ooo`3oool0
3@3oool001<0oooo00@00<[o0039o`00bOl00<Wo0P00b?l30037o`<00<Ko0`00aOl30034o`<00<?o
0`00`_l30031o`<00<3o0P00_ol5002no`<00;go1000_?l5002ko`<00;[o00@00;[k002ilP00^O80
0;WZ0P00^N801@00^=X00;SC002hb`00^</00;O400800;Nm00@00kNf00Ng[`07]jl02[JX0P0=]Z40
100@]Y/04kJE01>fU@0F]Hh201VeR@0401^eP`0N]Gd07[Em026dM`808kAb00@09[A]02RdJ00X]6P0
:kAS0P0]/eh01@0_/eT0<K=D03>cD00c/e00=K=<0080=k=700@0>K9303^b?`0k/Sl0?K8k0P0o/SL0
1011/S@0@[8`04:b<014/Bd204Fa:P0404Na9P18/B<0B;4S04Za8080Bk4M00D0CK4K04ja601>/AP0
Ck4E052`4`02056`400405:`3P1D/0`0E;0<05F`2P80EK0800@0E[0605N`101G/0@0F;020P1I/000
101J/000Fk0005^`001K/00205b_00<0GJl00`1N[`0305n_0003062_003oool0oooo00d0oooo000C
0?ooo`04003:o`00bOl00<Wo0039o`800<So0`00aol30036o`<00<Go0`00a?l30033o`<00<;o0`00
`Ol30030o`800;oo1@00__l3002mo`@00;co1@00^ol3002jo`04002jn`00^O800;Wb002ijP800;WR
00D00;SJ002hd`00^</00;S;002ga002002g_@0400>g]P07]jl01kN_00ZfZ0803KJQ00@04;JK01>f
U@0C]YD05[F>0P0I]HT0100K]H<07[Em01jeO@0Q]7L202>dLP0402JdK@0X]6P0:;AX02^dH`80;K=N
00D0;k=I036cE00c/e00<k=@03FcC00203NcA`0403Vb@`0k/Sl0>k8o03fb>`80?k8g00@0@K8d04:b
<012/S00A;4]0P15/BX01017/BH0B;4S04Ra8`1:/B0204^a7@0504fa6`1>/AP0C[4H04na5@1@/1<0
0P1A/100101B/0h0E;0<05B`301E/0X205F`200405J`1P1G/0@0Ek0405R`0P80FK0000@0F[0005^`
001K/000Fk000P1L[`0305f_00<0GZl00`1O[`000`1P[`00oooo0?ooo`0=0?ooo`004`3oool30038
o`040037o`00a_l00<Ko0036o`<00<Go0`00a?l30033o`<00<;o0`00`Ol30030o`<00;oo0`00__l3
002mo`@00;co0`00^ol5002jo`@00;Wo0P00^?l01000^?/00;Sc002hl`00]nX2002ghP05002gfP00
]]<00;K;002fb`02]/@00P05][d01009]KH03;F_00be[`0?]JP201:dX@0401FdV`0H]9D06;BE01^d
S`807[B900@08K>302>cO@0S/gd09[=h0P0Y/g80100[/Vd0;K9X02fbJ00`/V<203:bGP0503BbF@0g
/E@0>K5@03VaD00k/D`00P0m/DL0100o/D<0@K4o046a?`12/3/204B`>00404J`=018/300B;0`04V`
;@80Bk0Z00@0C;0V04j`8`1>/2<0CjlP0P1@[ad01@1B[a/0DjlH05>_601D[aD0EJlC0080Ejl@00@0
F:l>05V_301I[``0FZl:0P1K[PP0101L[PH0GJh405f^101M[P8205j^000405n^001P[P00H:h0062^
0080HJh00`1R[P00101S[P00I:h006B^001T[P0306F^00l0oooo000C0?ooo`030037o`00a_l00<Ko
00<00<Go0`00a?l30033o`<00<;o00@00<7o0030o`00`?l00<3o1@00_ol3002no`<00;go0P00_?l3
002ko`D00;[o1000^Ol3002ho`D00;Oo00@00;Kk002fl`00]_<00;KZ0P00]N801@00]M/00;GC00Be
b`04]L/01kC400802kBm00@03[Bf016c[`0A/jl05;>X0P0H/j80100K/i/07[:E01jbU@0P/Xl202>b
R@0402JbP`0Y/Gd0:K5m02^aN080;[5b00@0<;5]03>aJ00c/FP0=K1S0P0g/5h01@0j/5T0?;1E03j`
D00n/500@;1<0080@Zm700@0A:m304J_?`16[cl0B:lk0P19[cP0101;[c@0CJh`04f^<01>[Rd2052^
:P0405:^9`1C[R<0DjhS05B^8080EZhN00D0EjhK05R]601H[AP0FZdE05^]4`0205b]4@0405f]3P1N
[@`0GZd<05n]2P80H:d800@0HJd606:]101R[@@0Hjd20P1T[@000`1T[000IJ`006F/000306J/0004
06N/001X[000J:`006R/00<0JJ`00`1Z[00?0?ooo`004`3oool00`00aol00<Ko0036o`030035o`<0
0<Co0`00`ol30032o`040031o`00`?l00<3o0030o`D00;oo0`00__l3002mo`800;co0`00^ol5002j
o`@00;Wo0`00^?l5002go`04002fn`00]_<00;Kc002fjP800;GR00D00;GK002ed`04]L/01;G;00Nd
a00200^d_@0400jd]P0A/jl04K>_01BcZ0806;>R00@06k>K01jbU@0N/YD08;:?0P0S/XT0100V/X<0
:K5m02VaO@0[/GP202jaLP04032aK@0c/FP0<k5X03F`H`80=k1N00D0>[1I03b`E@0n/500?[1@042`
C00204:_A`0404B_@`16[cl0AZlo04R_>`80BJlh00@0Bjld04f^<01=[S00CZh]0P1@[RX0101B[RL0
DjhS05>^8`1D[R0205J^7P0505N^6`1H[AP0F:dH05Z]5@1K[A<00P1L[A40101M[@h0GZd<05j]301O
[@X2062]2004066]1P1R[@@0HZd406>]0P80I:d000<0I:`006F/001U[0000`1V[000101W[000J:`0
06R/001X[00306V/00<0JZ`03`3oool001<0oooo00@00<Go0034o`00a?l00<Co0`00`ol30032o`80
0<7o0`00`?l3002oo`<00;ko0`00_Ol3002lo`@00;_o0`00^_l3002io`@00;So1@00]ol3002fo`<0
0;Go00@00;Gk002dl`00]?<00;CZ0P00]>801@02]=/01[?C00Vcb`09/l/03K?400804;:m00@04k:f
01Nb[`0G/Zl06[:X0P0M/J80100P/I/08k6E02>aU@0V/Hl202V`R@0402^`P`0^/7d0;[1m036`N080
<jmb00@0=Zm]03R_J00h[fP0>jmS0P0m[eh01@0o[UT0@JiE04>^D013[U00AJi<0080Aji800@0BJi3
04^]?`1;[Cl0CJdl0P1?[CP0101A[C@0DZda05:]<@1D[Bd205F]:P0405N/9`1H[2@0F:`T05Z/8@80
Fj`N00D0G:`K05j/601N[1P0Gj`F062/4`02066/4@0406:[3P1SZ``0Hj/<06B[2P80IJ/800@0IZ/6
06N[101WZ`@0J:/20P1YZ`0306Z[000406^[001/Z`00K:/006b[0080KJ/00`1^Z`0306nZ0003072Z
003oool0oooo00d0oooo000C0?ooo`<00<?o0`00`_l30031o`040030o`00_ol00;oo002oo`<00;ko
0`00_Ol3002lo`<00;_o0`00^_l4002io`<00;So0`00]ol5002fo`@00;Go1@00]?l01000/o/00;?c
002cl`00/n/200Bbh`0500Nbf`0;/]<03k7;00nab`0B/L@00P0E/Kd0100I/;H07;2_01b`[`0O/:P2
02:`XP0402F_V`0X[iD0::nE02^_S`80;Zn900@0<Jj303>^O@0c[Wd0=Zih0P0i[W80100k[Vd0?ZeX
03j]J010[F<204:]GP0504B]F@17[ED0BJa@04V/D01;[4`00P1=[4P0101?[4@0DJa0056/@01B[3`2
05B/>00405J[=01HZc40F:/a05V[;@80Fj/Z00@0G:/W05j[901NZb@0Gj/Q0P1QZQh01@1RZQ/0HjXH
06>Z601TZQH0IZXC0080IjXA00@0J:X>06VZ301YZP`0JZX:0P1[ZPP0101/ZPH0KJT406fY101^Z@82
06jY0@0306nY001`Z@00L:T000<0LJT000@0LZT007>Y001cZ@00LjT00`1dZ@0307FY00l0oooo000C
0?ooo`<00<?o0`00`_l30031o`040030o`00_ol00;oo002oo`<00;ko0`00_Ol3002lo`<00;_o0`00
^_l4002io`<00;So0`00]ol5002fo`@00;Go1@00]?l01000/o/00;?c002cl`00/n/200Bbh`0500Nb
f`0;/]<03k7;00nab`0B/L@00P0E/Kd0100I/;H07;2_01b`[`0O/:P202:`XP0402F_V`0X[iD0::nE
02^_S`80;Zn900@0<Jj303>^O@0c[Wd0=Zih0P0i[W80100k[Vd0?ZeX03j]J010[F<204:]GP0504B]
F@17[ED0BJa@04V/D01;[4`00P1=[4P0101?[4@0DJa0056/@01B[3`205B/>00405J[=01HZc40F:/a
05V[;@80Fj/Z00@0G:/W05j[901NZb@0Gj/Q0P1QZQh01@1RZQ/0HjXH06>Z601TZQH0IZXC0080IjXA
00@0J:X>06VZ301YZP`0JZX:0P1[ZPP0101/ZPH0KJT406fY101^Z@8206jY0@0306nY001`Z@00L:T0
00<0LJT000@0LZT007>Y001cZ@00LjT00`1dZ@0307FY00l0oooo000C0?ooo`040032o`00`Ol00<7o
0031o`800<3o0`00_ol3002no`<00;go0`00_?l3002ko`<00;[o0`00^Ol3002ho`800;Oo1@00]_l3
002eo`@00;Co1@00/ol3002bo`04002bn`02/O<00[7c00Faj`802K7S00D03K3K016`d`0D/<`05;3<
01R_a00201^__@0401j_]P0R[jl08Zn_02F^Z080::jR00@0:jjK02j^U@0^[YD0<Jf?0P0d[HT0100f
[H<0>Jem03V]O@0l[7P203j/LP04046/K@13[6P0@jaX04F/H`80B:]N00D0BZ]I04b[E@1>Ze00CZ]@
052[C00205:ZB00405BZA01FZT00EZY005RZ?080FZXh00@0FjXd05fZ<@1MZS40GjT]0P1PZBX0101R
ZBL0HjTT06>Y901UZB4206JY7P0506NY6`1YZAP0JJTH06ZY5P1[Z1<00P1/Z140101]Z0h0KZP<06jX
301_Z0X2072X2004076X1P1bZ0@0LZP407>X0P80M:P10`1eZ000101fY`00MjL007NW001gY`0207RW
00<0NJL00`1jY`000`1kY`00oooo0?ooo`0=0?ooo`004`3oool30030o`04002oo`00__l00;ko002n
o`<00;go0`00_?l2002ko`<00;[o0`00^Ol3002ho`@00;Oo0`00]_l3002eo`@00;Co0`00/ol5002b
o`@00;7o0P00/?l01003/?/01k3c00N`l`0;[n/200n_h`0501:_f`0F[]<06Zk<01Z^c00M[/@00P0Q
[Kd0100T[KH09jf_02N][`0Z[JP202f/XP04032/V`0c[9D0<jbE03J/S`80>J^900@0?:^303n[OP0o
Zgh0@J]h0P14Zg<01016ZVd0BJYX04VZJ01;ZV<204fZGP05052ZFP1BZED0E:U@05BYD01FZD`00P1H
ZDP0101JZD@0G:U005bY@01NZ3`205nX>004066X=01SZ340HjPa06BX;@80IZPZ00@0IjPW06VW901Y
Yb@0JZLQ0P1/Yah01@1]Ya/0KZLH06jW601_YaH0LJLC0080LZLA00@0LjL?07BV301dYP`0MJH:0P1f
YPP0101gYPH0N:H407RV101iYP8207VV0@0307ZV001kYP00NjH000<0O:H000@0OJH007jV001nYP00
OZH00`1oYP02082V0003082U003oool0oooo00d0oooo000C0?ooo`<00<3o00@00;oo002no`00__l0
0;ko0`00_Ol3002lo`800;_o0`00^_l3002io`<00;So1000]ol3002fo`<00;Go1000]?l3002co`D0
0;;o1000/Ol2002`o`0400>`n`07/?<01k3c00^_j`803joS00D04ZoK01J^d`0J[/`06Zk<01f^a002
026]_@0402B]]P0W[Jl09jf_02Z]Z080;JbR00@0<:bK03>/U@0c[9D0=Zb?0P0iZhT0100lZh<0?j]n
03n[OP11ZgP204B[L`0404JZK@19ZVP0BJYX04^ZH`80CJYN00D0D:YJ05:YE@1DZE00E:U@05JYC002
05RYB00405ZYA01LZD00G:U005jX?080GjPh00@0HJPd06>X<@1SZ340I:P]0P1VZ2X0101WZ2L0JJLT
06VW901ZYb4206bW7P0506fW6`1^YaP0KZLH06nW5P1aYa<00P1bYa40101cY`l0M:H<07BV301eYPX2
07JV200407NV1P1hYP@0N:H407VV0P80NJH100<0NZH007^V001kYP000`1lYP00101mYP00OZH007jV
001nYP0307nV0080P:H000<0P:D00?ooo`3oool03@3oool001<0oooo0`00__l3002mo`<00;co00@0
0;_o002jo`00^_l00;[o0`00^Ol3002ho`<00;Oo0`00]_l3002eo`@00;Co0`00/ol3002bo`D00;7o
1000/?l2002_o`04006_o`05[ol01Joo00V^n`803Jkc00D04Jk[01B]h`0D[N<06:gK01b]d`0201n/
c00402>/a00V[;d09Zbm02V[]P80;J^_00@0<:^Y03>[XP0cZj80=ZZL0P0iZYD0100lZXl0?jZ903nZ
R@11ZH<204BYOP0404NYN019ZG<0BJUc04bYK@80CZQX00D0DJQS05>XGP1CZ5h0EJQJ05NXE@0205VW
D@0405^WC01MYdP0GJM805nWA080HJM000@0HjLl06FW>01UYcP0IjHd0P1XYS40101ZYRh0JjHZ06^V
:P1]YRL206jV9004072V8@1aYAh0LJDN07>U6`80M:DI00D0MJDF07JU4`1gYA40MjDA07RU3`0207ZU
300407^U2P1lY@P0O:D807bU1P80OJ@400@0OZ@307nT0@1oY040P:@00`21Y00208:T00<0Pj@00`24
Y00308FT000308JT003oool0oooo00d0oooo000C0?ooo`04002mo`00_?l00;co002lo`800;_o0`00
^_l3002io`<00;So0`00]ol3002fo`<00;Go0`00]?l3002co`800;;o1@00/Ol3002`o`@00:oo0`00
[_l200:^o`0400J]o`0:[Ol02Zgo00j]o0804Zcc00D05Zc[01Z/h`0J[><07Z_K026[d`0202F[c004
02RZa@0/Z[d0;:Zm02nZ]P80<ZZ_00@0=ZVY03VYXP0iZJ80?:VL0P0oZ9D01012Z8l0A:R904BXR@17
Z8<204ZXOP0404bWN01?Yg<0CjMc056WK@80E:MX00D0EZMS05VVGP1IYUh0FjIJ05fVE@0205nVD@04
066VC01SYDP0HjE806FUA080IjE000@0JJDl06^U>01[YCP0K:De0P1^YC40101`Y2h0LJ@Z076T:P1c
Y2L207BT900407JT8@1gY1h0Mj@N07RT6`80NZ@I00D0Nj<F07bS4`1mXa40OJ<A07jS3`0207nS3@04
082S2P21X`P0PJ<808:S1P80Pj<400@0Q:<308FS0@25X`40QJ<00P26X`001027XP00R:8008RR0028
XP0308VR00<0RZ800`2;XP0?0?ooo`004`3oool01000_Ol00;co002lo`00_?l2002ko`<00;[o0`00
^Ol3002ho`<00;Oo0`00]_l3002eo`<00;Co0`00/ol2002bo`D00;7o0`00/?l4002_o`<00:ko0P02
[_l01006[Ol02Zgo00Z]o`0>[O`201:/l`0501J/j`0J[><06ZcS01j[f`0QZm<00P0UZl`0100XZ/D0
;:Zm02bZ_@0_Z[H203:Z[`0403JYZ@0iZJ80>JVR03bYW080?jRE00@0@ZR?04BXR@14Z8T0AjR30P1:
Z7h0101<YgP0CjMc04nWL`1AYfd205BWJ00505JWH`1IYUh0FJIN05^VFP1MYUD00P1OYU40101QYT`0
HjE806>UB01UYD@206NU@00406VU?01[YCP0JjDh06bU=@80KZDa00@0L:@^076T:P1aY2X0Lj@W0P1d
Y2@0101fY240Mj@N07NT7P1hY1/207ZT6@0507^S5P1lXa<0OJ<A07fS4@1nX`l00P1oX`d01020X`X0
PJ<8086S2022X`H208>S100408BS0`25X`40QJ<108FS0080QZ<000@0Qj8008RR0028XP00R:800`29
XP0308ZR00<0Rj803`3oool001<0oooo00@00;_o002jo`00^_l00;[o0`00^Ol3002ho`800;Oo0`00
]_l3002eo`<00;Co0`00/ol3002bo`@00;7o0`00/?l3002_o`@00:ko1@00[Ol01004[?l02:co00R/
o`0<Zol2012[o`0401B[o00HZ_<06:[c01bZj`808:[S00D08j[K02NYe00[ZL`0:jW<02jYa@0203:X
_@0403FX]P0hZ:l0>:R_03^XZ@80?ZNR00@0@JNL04BWU@14YiD0AjN?0P1:YXT0101=YX@0D:In052V
OP1BYWP205FUL`0405NUKP1JYFP0FZEX05bUH`80GZEO00D0HJAJ06>TE@1UY540IJAA06NTC00206VT
B00406^TA01]Xd00KJ=006nS?080L:<h00@0LZ<e07BS<@1dXc40MJ<^0P1gXbX0101hXRL0NZ8T07ZR
901kXR4207fR7P0507jR6`1oXQT0Oj8I082R5P22XQ@00P23XQ401024X@l0QJ4=08FQ3@26X@X208NQ
200408RQ1P29X@D0RJ4508ZQ0`80RZ4100<0Rj4008bQ002<X@000`2=X@00102>X@00Sj4008nQ002?
X@02092Q0004092P002AX000TJ00096P00l0oooo000C0?ooo`<00;Wo0`00^?l01000]ol00;Ko002f
o`00]_l3002eo`<00;Co0`00/ol3002bo`<00;7o0`00/?l3002_o`@00:ko0`00[Ol5002/o`04006[
o`05Zol01J_o00VZo`803Z[o00@04Z[o01JYo`0FZOl06ZWl0P0NZO<01@0RZ>/09ZSS02JXh`0YZ=/0
;JOD0080<:O<00@0=:O503NW_P0gYkh0>jJf0P0nY[001011YZT0A:JR04BVXP17YI`204ZUUP0404fU
S`1@YHT0D:F905>TQ080EJAn00@0F:Ah05ZTL`1JY7<0GJ=^0P1OXfT01@1RXf@0I:=O06BSG`1VXeX0
J:=E0080Jj9A00@0KJ9<06nRB01_XTP0LJ940P1bXT00101dXS`0MZ4h07JQ>01hXCD207VQ<@0407^Q
;P1mXB/0OJ4[07jQ9`80P:4T00@0PJ0Q08:P7P22X1h0Q:0K0P25X1T01@26X1H0Qj0D08VP4@29X140
RZ0?0080Rj0=00@0S:0;08fP2@2=X0T0SYl70P2?W`D0102?W`<0T9l1092O0@2AW`0309:O0080Til0
0`2DW`0309FO00<0UYl000<0Uil00?ooo`3oool03@3oool001<0oooo0`00^Ol3002ho`04002go`00
]_l00;Ko002fo`<00;Go0`00]?l3002co`<00;;o0`00/Ol3002`o`<00:oo1000[_l3002]o`D00:co
00@00J_o00F[o`05Zol02J[o0P0>Z_l0100BZ_l05ZWo01JYo`0JZO`201jYl`0502:Xj`0VZ><09ZSS
02VXf`0]Ym@00P0`Yl`0100dYlD0=jNn03NW_P0kY[H203jV/004046VZ@14YZ80A:JR04NUW080BZFF
00@0CJF?052UR@1@YHT0DjB40P1EY7h0101HY7P0FZAc05ZTL`1MXfh205nSJ@0506:SI01TXel0I:=O
06JSFP1XXeD00P1[XU40101]XT`0Kj9806nRB01aXT@207:R@00407BR?01fXCP0MZ4h07RQ=@80NJ4a
00@0Nj4^07fQ:`1mXB/0OZ4W0P20XB@01021X240PZ0N08:P7P24X1/208FP6@0508JP5P27X1@0RJ0A
08VP4@2:X0l00P2;X0d0102<X0/0SJ0908fP2@2>W`L208nO1@0408nO0`2@W`40T9l1096O00<0TYl0
0P2CW`0309BO00<0UIl00`2FW`000`2GW`00oooo0?ooo`0=0?ooo`004`3oool00`00^?l00;Oo002g
o`03002fo`<00;Go0`00]?l01000/ol00;;o002bo`00/_l3002ao`<00;3o0`00[ol5002^o`800:go
0`00[?l5002[o`04002Zo`02Z_l00Z[o00JYo`802jWo00@03jWo01>Xo`0CZ?l06:So0P0LZ?l0100P
Yo`09:Oc02BWl`0XYn/202^Vh`0502nVf`0cY]@0=ZG<03JUc00jYLD00P0mYKh01010YKL0A:B`04BT
/017Y:T204ZTXP0404fTW01@XiH0D:>F05>ST080EZ>:00@0F:>405^ROP1KXWh0GZ9h0P1PXW<0101S
XVh0IJ9Y06FRJ@1XXF@206ZQG`0506bQFP1^XED0L:5A072QD@1bX4d00P1dX4P0101fX4@0N:1007RP
@01jX3`207bP>@0407jP=@1oWc40Oila086O;P80PYl[00@0Q9lW08FO9025Wb@0QilQ0P28Wah01@2:
Wa`0RihI08^N6@2<WQH0SIhD0080SYhA00@0Sih?096N3@2AWPd0TYh;0P2CWPT0102CWPL0U9h509BN
1@2EWP<209JM0@0409NM002HW@00V9d009RM0080VId00`2JW@0309^M00<0W9d000<0WId00?ooo`3o
ool03@3oool001<0oooo00@00;Ko002eo`00]Ol00;Go0P00]?l3002co`<00;;o0`00/Ol3002`o`<0
0:oo0`00[_l3002]o`<00:co0P00Zol5002Zo`<00:Wo00@00jSo00RXo`08Z?l03:So0P0AYol0100E
Yol06JOo01VWo`0NY_l202:Vo`0402JVo00ZYO@0:ZGd02jUj`80<JGS00D0=JCK03VTe00lY<`0?:C<
042Sa@0204>S_P0404JS]`1:Xk00BZ>`04fRZ@80D::R00@0Dj:L05JRUP1FXYH0FJ6@0P1LXHX0101N
XH@0HJ5n066QOP1TX7T206JPL`0406VPKP1[X6T0Jj1Y06fPI080L9mO00D0LYmJ07BOEP1fWe40MYmA
07ROC@0207ZNB00407bNA01nWT00OYi0082N?080PYhi00@0Q9he08FN<@25WS40Qid^0P28WB/0102:
WBP0RidT08^M902=WB4208jM7P0508nM702AWAT0TIdI09:M5P2CW1@00P2DW140102EW0l0UY`=09JL
3@2GW0/209RL2@0409VL1`2JW0D0VY`509^L0`80W9`10`2MW000102NW000Wi/009nK002OV`020:2K
00<0XI/00`2RV`000`2SV`00oooo0?ooo`0=0?ooo`004`3oool01000]_l00;Go002eo`00]Ol2002d
o`<00;?o0`00/_l3002ao`<00;3o0`00[ol3002^o`<00:go0`00[?l2002[o`D00:[o0`00ZOl01003
Z?l02:So00RXo`0<Z?l2016Wo`0401FWo`0IYol06JOo01jVo`808ZKo00@09ZKl02ZUm00ZYO@0;ZG[
0P0aYN<01@0eY=/0>JCD03bTc00lY<`0@:?50080@j>n00@0AZ>g04ZS/01:Xk00CJ:Y0P1@XZ80101C
XY`0EZ:F05JRUP1IXI0205bQRP0405jQQ01QXGh0HJ5n06BPN@80IZ1c00@0JJ1^06^PJ@1[X6T0KJ1T
0P1`Wel01@1bWeX0M9mF07JOD@1fWe40N9m=0080NYi800@0O9i407jN@01nWT00P9hl0P22WST01024
WSD0QIha08FN<@27WBh208RM:`0408ZM:02;WB@0RidT08fM8@80SYdN00D0SidL096M6@2AWAT0TYdF
09>L500209BL4@0409FL3`2FW0d0UY`=09NL2`80V9`900@0VI`709ZL1@2JW0D0Vi`30P2LW04309fL
000409jL002OV`00Wi/009nK0080X9/00`2QV`030::K00030:>K003oool0oooo00d0oooo000C0?oo
o`04002do`00/ol00;?o002co`<00;;o0`00/Ol2002`o`<00:oo0`00[_l3002]o`<00:co0`00Zol4
002Zo`<00:Wo0`00Z?l01000Yol01:Oo00BWo`09Yol200jVo`0401:Vo`0GY_l05jKo01^Uo`807jGo
00@09:Co02RTo`0XY?l0;:Cl0P0`Xo@01@0cXn/0=j?S03NSh`0kXm`0?j;D0080@Z;<00@0AZ;504VQ
_P19XKh0C:6g0P1@XK00101CXJT0EZ2S05JPX`1IX9`205bPUP0405nPT01RWhX0HYn:06BOQ080Iimn
00@0JYmi06bNL`1/WW<0Kii^0P1aWVT01@1cWV@0MYiO07JNG`1hWEX0NYeF0080O9eA00@0OYe=082M
B@20WDT0PYe40P24W4001026W3d0R9`i08RL>@29W3D208^L<P0408fL;P2>W2/0SY`[092K:080TI/U
00@0Ti/Q09BK7`2DVal0UI/L0P2GVaT01@2HVaL0VI/D09ZK4P2JVa80ViX?0080W9X=00@0WIX;09jJ
2@2NVPT0WiX70P2PVPD00`2QVP<0XYX10::J0@030:>J00040:BJ002UVP00YIX00:FJ0080YYX000<0
YiX00:NI002WV@000`2XV@000`2YV@00oooo0?ooo`0=0?ooo`004`3oool3002bo`04002ao`00/?l0
0;3o002`o`<00:oo0`00[_l3002]o`<00:co0`00Zol3002Zo`<00:Wo0`00Z?l3002Wo`04002Vo`01
Y_l00JKo00JVo`802ZGo00@03jGo01BTo`0DY?l06:Co0P0MY?l0100QXol09J?o02FSo`0ZXol202jR
o`0403:Ro00fX_@0=Z;d03VQk080?J7T00D0@J7L04FPe018X<`0B:3<04bPa@0204nP_P0405:O]`1F
Wk00EYn`05VOZ@80G9jS00@0GijL06:NUP1RWYH0IIj@0P1XWHX0101ZWH@0KIen06fMOP1`WGT207:M
L`0407FLKP1gW6T0MiaY07VLI080O9aO00D0OYaJ082KEP22Ve40PY]A08BKC@0208JKB@0408RKA02:
Vd00RY]008bJ?@80SYXi00@0T9Xe096J<P2AVS80TiX^0P2DVR/0102FVRP0UiXU09NJ9@2IVB8209ZI
7`0509^I702MVAT0WITI09jI5`2OVA@00P2PVA80102QV@l0XYT=0::I3@2SV0/20:BH2@040:FH1`2V
V0D0YYP50:NH0`80Z9P20`2YV000102ZV000ZiP00:^H002[V0020:bH00<0[IP00`2^V0000`2_V000
oooo0?ooo`0=0?ooo`004`3oool3002`o`<00:oo00@00:ko002]o`00[Ol00:go0`00[?l3002[o`<0
0:[o0`00ZOl3002Xo`<00:Oo1000Y_l2002Uo`0400:Uo`07Y?l01jCo00bTo`804:?o00@05J?o01ZS
o`0JXol07Z;o0P0SX_l0100WX_l0:j7o02^Qo`0`XOl203BPo`0403RPo00lX?@0?:3d042Pk080@ioT
00D0AioL04^Oe01>W/d0CYk=05:Na@0205FN_P0405RM]`1LWK00G9f`05nMZ@80HYfS00@0IIbL06RL
UP1XW9H0Jib@0P1^W8X0101`Vh@0Li]n07>KOP1fVgT207RKL`0407^KKP1mVVT0OIYY082JI080PYYO
00D0Q9YJ08JJEP28VE40R9UA08ZIC@0208bIB@0408jIA@2@VD40T9U109:I?@80U9Pi00@0UYPe09NH
<P2GV380VIP^0P2JV2/0102LV2P0WIPU09fH9@2OV2820:2G7`050::G702SUaT0XiLI0:BG5`2UUa@0
0P2VUa80102WU`l0ZIL=0:VG3@2ZU`/20:ZG2@040:^G1`2/UPD0[9H50:fF0`80[YH200@0[iH00;2F
002`UP00/9H00P2aUP030;:F00<0/iH00`2dUP000`2eUP00oooo0?ooo`0=0?ooo`004`3oool3002`
o`<00:oo00@00:ko002]o`00[Ol00:go0`00[?l3002[o`<00:[o0`00ZOl3002Xo`<00:Oo1000Y_l2
002Uo`0400:Uo`07Y?l01jCo00bTo`804:?o00@05J?o01ZSo`0JXol07Z;o0P0SX_l0100WX_l0:j7o
02^Qo`0`XOl203BPo`0403RPo00lX?@0?:3d042Pk080@ioT00D0AioL04^Oe01>W/d0CYk=05:Na@02
05FN_P0405RM]`1LWK00G9f`05nMZ@80HYfS00@0IIbL06RLUP1XW9H0Jib@0P1^W8X0101`Vh@0Li]n
07>KOP1fVgT207RKL`0407^KKP1mVVT0OIYY082JI080PYYO00D0Q9YJ08JJEP28VE40R9UA08ZIC@02
08bIB@0408jIA@2@VD40T9U109:I?@80U9Pi00@0UYPe09NH<P2GV380VIP^0P2JV2/0102LV2P0WIPU
09fH9@2OV2820:2G7`050::G702SUaT0XiLI0:BG5`2UUa@00P2VUa80102WU`l0ZIL=0:VG3@2ZU`/2
0:ZG2@040:^G1`2/UPD0[9H50:fF0`80[YH200@0[iH00;2F002`UP00/9H00P2aUP030;:F00<0/iH0
0`2dUP000`2eUP00oooo0?ooo`0=0?ooo`004`3oool00`00[ol00:ko002^o`03002]o`<00:co0`00
Zol01000Z_l00:Wo002Yo`00ZOl3002Xo`<00:Oo0`00Y_l5002Uo`800:Co0P03Xol01008Xol03J;o
00fRo`0BX_l201NRo`0401^Qo`0PXOl08:7o02BPo`80:J3o00@0;J3o03:Oo`0bWol0=Yoo0P0jWol0
100nW_`0@Ykd04:Nm016W^`204VMi00504fMg01AWM@0E9c=05BLc@1HW<D00P1KW;h0101OW;L0HY^`
06:K/01UVjT206RKX`0406^KW01^VYH0KYZF076JT080M9Z:00@0MiZ407VIO`1iVGl0O9Ui0P1nVG@0
1021VFh0PiUY08>IJ@26V6@208RHG`0508ZHF`2<V5H0SiQA08nHD@2AUdd00P2CUdT0102EUdD0UYM1
09JG@@2HUcd209ZG>@0409bF=@2MUS80WIHb09nF;P80XIH[00@0XYHX0:BF9@2TURD0YIHR0P2VUQl0
1@2XUQ`0ZIDI0:VE6@2ZUAL0ZiDD0080[9DB00@0[YD@0:nE3@2_U@d0/9D;0P2aU@T0102bU@L0/YD5
0;:E1@2cU@<20;BD0P040;FD002fU000]Y@00;JD0080]i@00`2hU0030;VD00<0^Y@000<0^i@00?oo
o`3oool03@3oool001<0oooo00@00:go002/o`00[?l00:co0P00Zol3002Zo`<00:Wo0`00Z?l3002W
o`<00:Ko0`00YOl3002To`<00:?o00D00:;o00BRo`09XOl02J7o00jQo`0201>Qo`0401RPo`0MX?l0
7J3o02:Oo`809Yoo00@0:ioo02nNo`0_W_l0<iko0P0hWOl0100lWOl0@9go042Mo`14W?`204RLm005
04bLk01@Vn@0D9_T05>Kg01GVm@00P1KVld0101NV/D0HIZn066J_P1UV[L206RI/00406^IZP1^VJ<0
KYVS076IW@80M9RF00@0MiR@07ZHRP1jV8X0OIR40P1oV7l01022UgT0QIMd08FGM027Ufh208ZGJ@05
08bFI02>UUl0SYIO092FF`2CUUH00P2EUU80102GUTd0VIE909VEB@2KUDD209fE@@0409jE?@2PUCT0
X9Di0::E=P80Y9Db00@0YI@_0:ND:`2WU2/0Z9@X0P2ZU2D0102[U280[I@O0:fD7`2^U1`20:nD6P05
0;2C5`2bTa@0/i<B0;>C4P2dTa000P2eT`d0102fT`/0]i<90;NC2@2hT`L20;VC1@040;ZC102jT`80
^Y<20;^C0080_9800`2mTP030;jB00040;nB0030TP00`9800<2B00<0`I803`3oool001<0oooo00@0
0:go002/o`00[?l00:co0P00Zol3002Zo`<00:Wo0`00Z?l3002Wo`<00:Ko0`00YOl3002To`<00:?o
00D00:;o00BRo`09XOl02J7o00jQo`0201>Qo`0401RPo`0MX?l07J3o02:Oo`809Yoo00@0:ioo02nN
o`0_W_l0<iko0P0hWOl0100lWOl0@9go042Mo`14W?`204RLm00504bLk01@Vn@0D9_T05>Kg01GVm@0
0P1KVld0101NV/D0HIZn066J_P1UV[L206RI/00406^IZP1^VJ<0KYVS076IW@80M9RF00@0MiR@07ZH
RP1jV8X0OIR40P1oV7l01022UgT0QIMd08FGM027Ufh208ZGJ@0508bFI02>UUl0SYIO092FF`2CUUH0
0P2EUU80102GUTd0VIE909VEB@2KUDD209fE@@0409jE?@2PUCT0X9Di0::E=P80Y9Db00@0YI@_0:ND
:`2WU2/0Z9@X0P2ZU2D0102[U280[I@O0:fD7`2^U1`20:nD6P050;2C5`2bTa@0/i<B0;>C4P2dTa00
0P2eT`d0102fT`/0]i<90;NC2@2hT`L20;VC1@040;ZC102jT`80^Y<20;^C0080_9800`2mTP030;jB
00040;nB0030TP00`9800<2B00<0`I803`3oool001<0oooo00@00:_o002Zo`00Z_l00:[o0P00ZOl3
002Xo`<00:Oo0`00Y_l3002Uo`<00:Co0`00Xol3002Ro`<00:7o00D01J3o00ZPo`0?X?l03j3o01BO
o`0201VOo`0401jNo`0SW_l08iko02RMo`80;9go00@0<Igo03FLo`0eW?l0>Yco0P0nW?l01012Vol0
AY_o04JKo`1:Vod204jJm00505:Jk01FV^@0EY[T05ZIg01MVM@00P1QVLd0101TV<H0J9Rn06RH_P1[
V;L206jH/004076GZP1eUj<0MINS07RGW@80NiNF00@0OIJ@082FRP20UXX0PiJ40P26UWl01028UGT0
RiEd08^EM02=UFl2092EJ@0509:EI02DU5l0U9AO09NDF`2IU5H00P2KU580102MU4d0WiA909nDB@2Q
TdD20:>C@@040:FC?@2VTcT0YY<i0:RC=P80ZY<b00@0Zi8_0:fB:`2]TR/0[i8X0P2`TRD0102aTR80
/i8O0;>B7`2dTQ`20;FB6P050;NB5`2hTAD0^I4B0;VA4P2jTA000P2kT@h0102lT@/0_I490;fA2@2n
T@L20;nA1@040<2A1031T@80`I420<6A0080`Y4000@0`i400<>@0033T000a9000`35T0030<J@00<0
ai003`3oool000h0oooo0P0000030?ooo`04002Yo`00Z?l00:So002Xo`<00:Oo0P00Y_l3002Uo`<0
0:Co0`00Xol3002Ro`<00:7o0`00X?l01@00Wol01Yoo00JOo`0;W_l04Iko00805Yko00@06igo022M
o`0PWOl09Ico0P0YW?l0100^W?l0<i_o03>Ko`0gVol203bJo`04042Jo`14V_l0A9[o04VIo`80CIWo
00@0DIWm05FHm01EV?@0F9S/0P1LV>@01@1PUm`0I9OE06NGc@1WUld0JiO60080KYJn00@0LIJg07FF
/@1eU[40N9FZ0P1kUJ<0101nUId0PIFG086EU`24U90208NDRP0408VDQ@2<U7l0S9Ao08nDN@80TI=d
00@0U9=_09JCJ@2FTfT0V9=T0P2KTf001@2MTU/0Wi9F0:6BDP2QTU80Xi9=0080YI9900@0Yi550:VA
@@2YTD40Zi4m0P2]TCT0102_TCH0/94b0;2A<P2bTBl20;>@:`040;F@:02fT2D0]Y0U0;R@8P80^I0O
00D0^Y0L0;b@6P2lT1X0_I0G0;j@5@020;n?4P040<2?4031S`h0`Hl>0<:?3080`hl900@0a8l70<F?
1P35S`H0aXl40P37S`830<R?00040<V?003:S`00bXl00<Z?0080bhl00`3<SP030<f>00030<j>003o
ool0oooo00d0oooo000=0?ooo`040000003oool0oooo00000080oooo00@00:Wo002Xo`00Z?l00:So
0`00Yol2002Vo`<00:Go0`00Y?l3002So`<00:;o0`00XOl3002Po`05002Oo`06Wol01Yoo00^No`0A
W_l00P0FW_l0100KWOl089go022Mo`0UW?l202VLo`0402jLo`0cVol0<i_o03NKo`80?9[o00@0@9[o
04BJo`14V_l0BIWo0P1=VOl0101AVOd0EISd05FHm01HV>`205bHi005062Gg01TUmD0IiO=06NGc@1[
UlH00P1^U[h0101aU[L0MIJa07FF/@1hUJX207^EX`0407jEW@21UIL0PIFG08BDT080QiB:00@0RIB5
08bDO`2<U7l0SiAi0P2ATg@0102DTfl0UY=Y09JCJ@2HTf@209^CH00509fBF`2OTUH0XI9B0:6BDP2S
TTd00P2UTTT0102WTDD0ZI510:VA@@2[TCd20:fA>@040:nA=P2`TC80/94b0;:A;`80/i0[00@0]I0X
0;J@9@2fT2D0^90R0P2iT1l01@2jT1`0_90J0;b@6P2mT1L0_Y0E0080_hlB00@0`8l@0<6?3P31S`h0
`Xl<0P33S`T01034S`L0aHl60<F?1P36S`@20<N?0P<0b8l000@0bHl00<Z?003:S`00bXl00P3;S`03
0<b>00<0cHh000<0cXh00?ooo`3oool03@3oool000d0oooo00@000000?ooo`3oool000000P3oool0
1000Yol00:Ko002Vo`00Y_l3002Uo`<00:Co0P00Xol3002Ro`<00:7o0`00X?l3002Oo`04002No`01
W_l00Iko00NMo`8039go00D04Ygo01NLo`0LW?l079co026Ko`0202JKo`0402^Jo`0`V_l0<9[o03FJ
o`80>IWo00@0?YWo04:Io`12VOl0AYSo0P1;V?l0101?Uol0DiOo05>Go`1GUod205^Fm00505nFk01S
U^@0HiKT06JFg01ZUMD00P1^ULd0101aULH0M9Bo07BD_`1hU;P207^D/@0407jDZP21Tj<0PI>S08BC
W@80Qi>G00@0RY>@08fBR`2=TX/0T9:50P2BTWl0102ETWT0V95d09RAM02JTFl209fAJP0509nAI@2Q
TF00XI5P0:>@F`2VT5H00P2XT580102ZT4d0[9190:b@B@2^T4D20;2?@@040;6??@2cScT0/hli0;F?
=P80]hlb00@0^8l_0;Z?;02jSb`0^hhX0P2mSRD0102nSR80`8hO0<2>7`31SQd20<:>6P050<>>5`35
SQD0aXhB0<J>4P37SA000P38S@h01039S@`0bXd:0<Z=2P3;S@P20<b=1P040<b=103=S@80cHd20<j=
0@80chd00`3@S@030=6=00040=:=003CS000dh`00=><00<0e8`03`3oool000d0oooo00@000000?oo
o`3oool000000P3oool3002Uo`04002To`00Xol00:?o002So`<00:;o0`00XOl2002Po`<009oo0`00
W_l3002Mo`0400:Lo`08W?l029co00fLo`804i_o00D069_o01fJo`0SV_l08i[o02RIo`0202fIo`04
036Io`0fV?l0=YSo03^Ho`80@9Oo00@0A9Oo04VGo`19Uol0CIKo0P1AU_l0101EU_l0FIGo05VEo`1N
UOd2066Em@0506FDk01YU>@0JICT06fDg01`TmD00P1dTld0101gTlH0Ni:o07^B_`1nT[P2086B/@04
08FBZP28TJ<0R96S08^AW@80SY6G00@0TI6A09>@R`2CT8/0UY250P2IT7l0102KT7X0WXmd09j?M02Q
Sfl20:>?JP050:F?I@2XSf00Z8mP0:Z>F`2/SUH00P2^SU80102`STh0/Xi90;:>B@2dSTD20;J=@@04
0;R=?@2jSCX0^Xdj0;^==P80_Hdb00@0_hd_0<2=;030SB`0`XdX0P33S2D01035S280aX`O0<J<7`37
S1d20<V<6P050<Z<5`3;S1D0c8`B0<b<4P3=S1000P3>R`h0103?R``0d8/:0=2;2P3AR`P20=:;1P04
0=>;103DR`80e8/20=F;0@80eH/000@0eX/00=N;003GR`00eh/00`3HR`020=V;00040=Z;003JRP00
fXX00=^:00l0oooo000=0?ooo`040000003oool0oooo00000080oooo0`00YOl01000Y?l00:?o002S
o`00Xol3002Ro`<00:7o0P00X?l3002Oo`<009ko0`00WOl01002W?l029co00RLo`0=W?l201>Ko`05
01RKo`0MV_l08i[o02>Jo`0XVOl00P0]VOl0100aVOl0=YSo03JHo`0kV?l2042Go`0404BGo`19Uol0
BIOo04fFo`80DIKo00@0EIKo05VEo`1IUOl0GYGm0P1QUOD01@1UU>`0JICT06VDi01]U=`0L9?E0080
M9?=00@0Mi?607^B_`1kT[l0OY:h0P21T[401025TZX0R96S08RAX`2;TId208jAU`04096AT@2CT8/0
Ti2;09J@Q@80VI1o00@0Vi1j09j?M02NSg@0XHm_0P2SSfX01@2USfD0Z8mP0:R?H02ZSU/0[8iF0080
[XiB00@0/8i>0;:>B@2bSTT0]8i50P2fSD40102hSCd0^Xdj0;Z=>P2kSCH20;f=<P040;n=;`30SB`0
`8d/0<:=:080`h`U00@0aH`R0<J<7`36S1l0ah`M0P39S1X01@3:S1L0bh`E0<b<4P3<S180cH`@0080
cX/>00@0ch/<0=2;2P3@R`X0dH/80P3BR`H0103CR`@0e8/20=B;0P3ER`420=F;00040=J;003GR`00
eh/00=N;00<0f8/00P3IR`00103JR`00fXX00=Z:003KRP0?0?ooo`003P3oool2000000<0oooo0`00
Xol01000X_l00:7o002Qo`00XOl3002Po`<009oo0`00W_l2002Mo`<009co00@009_o00>Ko`03Vol0
2I_o0P0>V_l01@0DV_l06IWo01VIo`0OVOl099So0080:ISo00@0;YOo03>Go`0cUol0>9Oo0P0mU_l0
1011U_l0AYGo04JEo`1;UOl204nEo`0405>Do`1HU?l0F9Co05bDo`80H9?o00@0I9?m06RCm@1XToD0
K9;/0P1`T^@01@1cT]d0Mi7E07^Ac@1kTLd0OY760080PI2o00@0QI2h08R@/@28T;40Ri2Z0P2>Sj@0
102ASid0U8nG09B?U`2GSi4209Z>R`0409f>Q@2OSWl0Whio0::>NP80YHid00@0Yhe_0:V=JP2YSFX0
[8eU0P2^SF001@2`SE/0/haG0;F<DP2eS580]ha>0080^Ha900@0^ha50;f<@@2mS440_X/m0P30RcX0
1032RcH0a8/c0<B;<`35Rbl20<N;;0040<R;:@3:RRD0bXXU0<^:8P80c8XP00D0cXXM0<n:6P3?RQX0
d8XG0=6:5@020=>:4`040=B:403ERPh0eHX>0=J93080ehT:00@0f8T80=V91P3IR@H0fHT40P3JR@80
103KR@40g8T00=b9003LR@020=f900<0gXT000@0ghT00>29003PR@00h8T00P3QR@000`3QR000oooo
0?ooo`0=0?ooo`004`3oool3002Qo`04002Po`00Wol009oo002Oo`<009ko0`00WOl3002Lo`<009_o
0P00V_l01004V_l02IWo00VIo`0?VOl201FHo`0501ZHo`0PUol089Oo02FGo`0ZU_l00P0`U_l0100e
UOl0>YGo03ZEo`0oUOl204>Do`0404RDo`1=Tol0CI?o056Co`80EY?o00@0FY;o05jBo`1NT_l0HY;o
0P1WTOl0101[TOd0Ki7e06nAm@1bT>d207J@i@0507Z@g@1nSmD0PHo=086?c@25SlH00P28Skl0102;
S[P0Shja08n>/@2BSZX209F=Y00409R=W@2KSIL0VhfG09j=T@80XHb;00@0Xhb50:J<O`2VS7l0ZHaj
0P2[S7@0102^Rfl0/8]Z0;2;JP2bRfD20;F;H0050;N;F`2iRUL0^hYB0;^:DP2mRTh00P2oRTX01031
RTD0`hY10<>:@@35RCh20<N9>P040<R9=P3:RC<0bXTc0<b9;`80cHT/00@0chTY0=289P3@R2H0dXPS
0P3CR2001@3DR1d0eXPJ0=J86P3GR1P0f8PE0080fHPC00@0fXP@0=^83P3KR0h0g8L<0P3MQ`X0103N
Q`P0ghL60=n71P3PQ`@20>670P040>:70@3RQ`00hXL00>>700<0i8L00P3UQ`030>J700<0ihL000<0
j8L00?ooo`3oool03@3oool001<0oooo0`00XOl01000X?l009oo002Oo`00Wol3002No`<009go0`00
W?l3002Ko`8009[o00@019[o00VIo`09VOl03iWo0P0EV?l01@0JV?l089Oo022Go`0UUol0:YKo0080
<9Ko00@0=IGo03ZEo`0jUOl0?iGo0P13U?l01018U?l0CI?o04fCo`1ATol205JCo`0405ZBo`1NT_l0
GY;o06:Bo`80Ii7o00@0Ji7m06nAm@1_TOD0LY3]0P1fT>D01@1jT=d0OXoE086?c@21Sld0QHo60080
R8no00@0Rhjh08n>/@2?S[40TXjZ0P2ESJ@0102HSId0VhfG09^=U`2NSI420:6<R`040:><Q@2VS7l0
YXao0:V<NP80Zhad00@0[X]_0;2;JP2`RfX0/X]U0P2eRf001@2gRe/0^HYG0;^:DP2kRU80_HY>0080
_hY:00@0`HY50<>:@@33RT40aHTn0P37RCX01038RCH0bXTc0<Z9<`3<RBl20<f9;0040<n9:@3@R2H0
d8PV0=:88`80dhPP00D0e8PM0=J86P3FR1X0ehPH0=R85@020=V84`040=Z8403KR0h0fhP>0=b73080
gHL:00@0gXL80=n71P3OQ`H0h8L40P3QQ`80103RQ`40hXL00>:7003SQ`030>B70080iHL00`3VQ`03
0>N700030>R7003oool0oooo00d0oooo000C0?ooo`<009oo00@009ko002Mo`00WOl009go0`00W?l3
002Ko`<009[o0`00VOl200BHo`0400ZHo`0@Uol049Oo01JGo`806iKo00D08IKo02JEo`0VUOl0;9Go
036Do`0203JDo`0403^Co`10Tol0@9?o04FCo`80BY;o00@0Ci;o05>Ao`1CTOl0F97o0P1LTOl0101Q
T?l0II3o06F@o`1YT?l206f?o`04076?o@1eSoD0MHoe07V>k@80OHkU00D0PHkM08B=e@28SLh0R8g>
08^=aP0208n=_`0409:<^02ES;40UHba09R<ZP80Vh^T00@0WX^M0:6;U`2QRiL0Y8^A0P2WRX/0102Z
RXD0[HYo0:f:O`2_RWX20;::M0040;B9K`2gRFX0]hUZ0;V9I@80^hUP00D0_XUK0<28E`32R580`XQB
0<B8CP020<J8BP040<R8AP3:R480bXQ20<b7?P80cHLj00@0chLf0=67<`3AQc<0dXL_0P3DQb`0103E
QbT0ehHV0=N69P3HQR<20=Z680050=^67@3LQQX0g8HJ0=j6603OQQD00P3PQQ<0103QQQ00hXH>0>:6
3P3SQ@`20>B52P040>F5203VQ@H0iXD60>N51080ihD300<0j8D10>V5003YQ@000`3ZQ@00103[Q@00
k8D00>b5003/Q@030>f500<0kXD03`3oool001<0oooo0`00WOl01000W?l009_o002Ko`00Vol3002J
o`<009Wo0`00V?l2002Go`0400FGo`0;U_l02iKo016Fo`805iGo00@07IGo02:Do`0RU?l0:9Co0P0]
Tol01@0cTol0>9;o03fBo`0mT_l0@Y7o0080Ai7o00@0C97o056@o`1AT?l0EI3o0P1JSol0101OSol0
Hhoo06>?o`1WS_l206b>o`04072>o`1dSOl0M8go07R=o@80O8ge00D0P8c]08B<i@24S>D0QhcM08^;
e@0208j;cP0409:;aP2ERkl0UH^o09V:^080W8Za00@0WhZZ0::9Y02RRJ@0YHVM0P2XRIL0102[RI40
[XR;0:j8R`2aR8D20;>8P0040;J8NP2hR7D0^8Qe0;^7K`80_HMZ00D0`8MU0<:7H032Qf00a8ML0<J6
E`020<V6DP040<^6CP3=QTX0cHI:0<n6AP80d8I200@0dXDn0=B5>P3DQCX0eXDf0P3GQC<0103IQBl0
fhD/0=^5;03LQBT20=j49P040=n48`3PQ200h8@P0>:47@80hh@J00D0i8@H0>F45@3WQ1<0ih@C0>R4
4@020>V43P040>Z3303[P`X0jh<:0>b32080kH<600@0kH<40>j30`3^P`<0kh<10`3`P`020?6300<0
lX<00`3cP`030?B300030?F3003oool0oooo00d0oooo000C0?ooo`<009go00@009co002Ko`00Vol0
09_o0`00V_l3002Io`<009So0P00Uol01005Uol02iKo00^Fo`0AU_l201NEo`0401fEo`0RU?l08YCo
02RDo`80;I?o00D0<i?o03RBo`0mT_l0?I;o04:Ao`0204NAo`0404bAo`1AT?l0DI3o05F@o`80FXoo
00@0Ghoo06>?o`1SSol0Ihko0P1/S_l0101`S_l0M8go07B=o`1hSOd207b=m@05082<k@24S>D0Q8cU
08N<g@2;RmD00P2>Rlh0102BRlH0UH^o09F;_`2IR[P209b:/@0409n:ZP2RRJ@0XXVT0:F9W@80Z8VG
00@0ZhVA0:j8R`2^R8/0/HR50P2cR800102fR7X0^8Qe0;R8M@2kQfl20;f7JP050<27I@32Qf00`XMP
0<B7G036QUL00P39QU80103;QTh0cHI:0<f6BP3?QTH20=26@P040=:5?P3DQCX0e8Dj0=J5=P80ehDc
00@0fHD_0=^5;03KQB`0g8DY0P3NQ2H0103OQ2<0h8@P0>24803RQ1d20>>46P050>B4603UQ1D0ih@C
0>N44`3XQ1400P3YQ0h0103ZP``0jh<:0>^32P3/P`P20>f31P040>f3103^P`<0kX<30>n30@<0l8<0
0P3aP`030?:300<0lh<00`3dP`000`3eP`00oooo0?ooo`0=0?ooo`004`3oool3002Ko`04002Jo`00
VOl009Wo002Io`<009So0`00Uol3002Fo`801YGo00@039Go01:Do`0BU?l069Co0P0NTol0100STol0
:I;o02VBo`0_T_l203BAo`0503VAo`0oT?l0A93o04B@o`19Sol00P1>Sol0101CSol0Ehko05N>o`1L
S_l2066=o`0406F=o`1ZSOl0JXgo06j<o`80LXco00@0Mhco07^;o`1kRol0Oh_m0P23RoD01@27R^d0
RX[U08Z:i@2>R]d0TXWE0080UHW>00@0VHW609b8_`2LR;l0WhRh0P2SR;40102VR:/0ZHNT0:V7Y02/
Qih20:n7U`040;:7T@2eQX/0]HJ;0;N6Q@80^XJ000@0_HIj0;n6M@2oQWD0`XE_0P34QFX01@37QFD0
bHEP0<V5H03;QE`0cHAG0080chAC00@0dHA>0=>4BP3CQ4X0eHA60P3GQ480103IPch0fh<j0=^3>P3M
PcL20=j3<`040>23<03QPb`0hH</0>>3:@80i88V00@0iX8S0>N2803WPR00j88M0P3ZPQ/01@3[PQP0
k88E0>f24`3]PQ<0kX8A0080kh8>00@0l84<0?612P3aP@X0lX480P3cP@H0103dP@D0mH430?F10`3f
P@420?J100040?N1003hP@00n8400?R10080nH400`3jP@030?^100030?b1003oool0oooo00d0oooo
000C0?ooo`<009Wo00@009So002Go`00Uol009Oo0`00U_l3002Eo`8009Co00@01Y?o00bCo`0<Tol0
4i;o0P0IT_l0100OTOl0997o02BAo`0ZTOl2032@o`0503F@o`0kSol0>hoo042?o`15S_l00P1;S_l0
101@SOl0EHgo05F=o`1ISOl205j<o`0406><o`1XRol0J8_o06b;o`80LH_o00@0MH[o07V:o`1iR_l0
OH[o0P22ROl01026ROh0RHWe08V9m@2=R>d20968i@0509F8g@2HQmD0W8O>09b7cP2OQlL00P2SQ[l0
102VQ[P0ZHJa0:V6/@2]QZ/20;25Y0040;>5WP2fQIL0]XFG0;V5T@80^hB;00@0_XB50<64P031Q800
a8Aj0P36Q7D01039Pg00bh=Z0<^3JP3=PfD20=23H@050=:3G03DPUL0eX9C0=J2D`3HPTh00P3JPTX0
103LPTH0gX920=j2@P3PPCh20>:1>P040>>1=`3UPC<0iH4c0>N1<080j84/00@0jX4Y0>^09P3[P2H0
kH0S0P3^P2001@3_P1d0lH0K0?606`3bP1P0lh0F0080m80C00@0mH0A0?Io3`3fO`l0mgl<0P3hO`X0
103iO`P0nWl60?Yo1P3kO`D20?ao0`040?eo0@3mO`00oGl00?io00/0ogl000<0ogh00?ooo`3oool0
3@3oool001<0oooo0`00VOl01000V?l009Oo002Go`00Uol3002Fo`<009Go0P00U?l01006Tol039?o
00bCo`0CT_l201VBo`0401nAo`0TTOl0997o02ZAo`80<93o00D0=I3o03^?o`0kSol0@8oo04F>o`02
04^>o`04052=o`1ESOl0EHgo05V=o`80GXco00@0Hhco06R;o`1XRol0K8_o0P1aRol0101eR_l0NH[o
07V:o`1mR_l208:9o`0408J9oP29ROD0RHWe08f8k@80THSU00D0UHSM09R7e@2LQlh0W8O>09n7a`02
0:>6_`040:J6^02YQ[40ZHJa0:f6Z`80/8FT00@0/hFN0;J5U`2fQIL0^HFA0P2kQ8/0102nQ8D0`HB0
0<64P034Q7X20<J4M@040<V3L03;PfX0bh=Z0<f3I@80d8=Q00D0dX=L0=B2E`3FPU<0eX9C0=R2CP02
0=Z2BP040=b2AP3NPT80gX920>21?P80hX4j00@0hh4g0>F1<`3UPC<0ih4`0P3XPB`0103ZPBT0jh0V
0>^09P3]P2<20>j080050>n07@3aP1/0lH0K0?:0603cP1H00P3dP1<0103eP140mWl?0?Io3`3gO``2
0?Qo2P040?Uo203jO`H0nWl60?]o1@80o7l300@0oGl10?eo003mO`00oWl02`3oO`000`3oOP00oooo
0?ooo`0=0?ooo`004`3oool3002Go`04002Fo`00UOl009Go002Eo`<009Co0`00Tol200NBo`0400fA
o`0CTOl04i7o01Z@o`80893o00@09Hoo02^?o`0[Sol0<Hko0P0gS_l01@0lS_l0@Xgo04:=o`17SOl0
C8co0080DHco00@0Eh_o05^;o`1KRol0H8_o0P1UR_l0101ZR_l0KhWo06n9o`1cROl207N9o`0407b8
o`20R?l0P8So08B8o`80R8Oo00@0S8On0927m@2@QoD0U8K]0P2HQ^D01@2LQ]d0WhGF0:>5cP2SQLh0
YXG70080ZXBo00@0[HBh0;24/P2`Q;80]8B[0P2gPj@0102jPih0_H>H0;f3V030Pi420<:2R`040<F2
QP38PX00b8:00<Z2NP80cH5e00@0ch5`0=:1J`3BPF/0e85V0P3GPF401@3IP5`0fh1G0=f0D`3MP5<0
gh1>0080hH1:00@0hh160>Eo@P3UOd80igln0P3YOcX0103ZOcL0k7lc0>ao<`3^Oc020>mo;0040?5n
:@3bORH0lWhV0?An8`80mGhP00D0mWhM0?Mn6`3gOQ/0nGhH0?Yn5P020?]n4`040?an4@3mO@l0oGd?
0?im3@80ogd:00@0ogd90?mm1`3oO@L0ogd50P3oO@<00`3oO@40ogd00?mm00090?mm00@0og`03`3o
ool001<0oooo00@009Go002Do`00U?l009Co0`00Tol3002Bo`800I7o00@01i3o00j@o`0>T?l058oo
0P0JSol0100PS_l09hko02N>o`0/SOl203:=o`0403R<o`0nS?l0?Xco04>;o`80BH_o00D0CX_o05>:
o`1HR_l0F8[o05f9o`0206:9o`0406N8o`1/R?l0K8So0768o`80MHOo00@0NXOo07j6o`1nQ_l0PhKo
0P27Q_l0102;QOl0ShGo08n5o`2CQOh209N4m@0509^4k@2OQ>D0WhCU0:>3g@2VPmH00P2ZPlh0102]
PlL0/H;00;62`02dP[T20;N2/P040;Z1Z`2nPJ@0_X6T0<61WP80a86H00@0aX2B0<V0S039P8`0c826
0P3?P800103AP7X0e7me0=AoM@3FOg020=UoJ`050=]oIP3MOf40gGmQ0>1nG03ROUL00P3TOU<0103V
OTl0j7i:0>QnBP3ZOTH20>am@P040>im?P3`OC/0l7dk0?5m=`80lgdc00@0mGd`0?Im;@3fOBd0n7`Y
0P3iO2H0103jO2<0o7`P0?al803mO1h20?il6`050?ml603oO1H0og`C0?ml4`3oNa400P3oN`l0103o
N`d0og/;0?mk2`3oN`T20?mk1`040?mk1@3oN`<0og/30?mk0PP0og/01`3oNP0?0?ooo`004`3oool0
1000Tol009;o002Bo`00T_l3002Ao`80093o00@00Hoo00R?o`08Sol03Xko0P0ES_l0100KSOl08Hgo
026=o`0XS?l202j<o`0403>;o`0iRol0>H_o03n:o`80AH[o00D0BXWo0529o`1@ROl0EHSo05Z8o`02
05n8o`0406B7o`1YQol0JHOo06j6o`80LhKo00@0N8Ko07b5o`1lQOl0PHGo0P25Q?l0102:Q?l0SXCo
08j4o`2BPol209J3o`0409Z3oP2NP_H0WX;f0::2k@80YX;U00D0ZX7M0:f1eP2aPLh0/H7>0;B0a`02
0;R0`0040;^0^@2nP;80_X2b0<9oZ`80aGnT00@0b7nN0<]oV03;OiP0cWjB0P3@OX`0103COXH0eWj0
0=InP03HOG/20=]mM@040=emL03POF/0h7e[0>9mIP80iGaQ00D0igaL0>UlF03[O5<0jgaC0>elC`02
0>mlBP040?5kAP3cNd80lg]20?Ek?P80mg/k00@0n7/g0?Yk<`3jNc<0o7/`0P3mNRd0103oNRX0ogXV
0?mj9P3oNR<20?mj8@050?mj7P3oNQ/0ogXK0?mj603oNQH00P3oNA<0103oNA40ogT?0?mi3`3oN@d2
0?mi2`040?mi2@3oN@L0ogT70?mi1@80ogT300<0ogT20?mi003oN@000`3oN@0:0?mh00l0oooo000C
0?ooo`04002Co`00T_l009;o002Bo`<0097o0P00T?l01001Sol028oo00R?o`0>S_l201F>o`0401^=
o`0QSOl08Hgo02R<o`80;Xco00@0<h_o03V;o`0iRol0?h[o0P15R_l01@1:ROl0D8Wo0529o`1ER?l0
FXSo0080GhSo00@0I8Oo06V7o`1YQol0KXKo0P1cQ_l0101hQ_l0O8Go07b5o`21QOl208F4o`0408Z4
o`2>Q?l0SXCo09:3o`80UX?o00@0VX?n09j2mP2NP_H0XX;]0P2VP^D01@2ZPMd0[H7F0;61cP2aPLh0
]8370080^83000@0^h2i0;j0/P2nP;80`Wn[0P35Oj@01038Oih0bgnH0<]oV03>OY820=1nS0040==n
QP3FOX00eWj00=QmN`80fgee00@0gGe`0>1mJ`3POF/0hWeV0P3UO6401@3WO5`0jGaH0>]lD`3[O5<0
kGa?0080kga:00@0lG]60?=k@P3cNd80mG/n0P3gNc/0103hNcL0nW/c0?Yk<`3lNc020?ej;@040?mj
:P3oNRH0ogXV0?mj8`80ogXQ00D0ogXN0?mj6`3oNQ/0ogXH0?mj5P020?mi4`040?mi4@3oN@l0ogT?
0?mi3@80ogT;00@0ogT90?mi1`3oN@L0ogT50P3oN@<00`3oN@80ogT00?mi00030?mi00X0ogP03`3o
ool001<0oooo00@0097o002@o`00T?l0093o0P00Sol01000S_l00Xko00:>o`08SOl200n=o`0401F<
o`0LS?l078co02:;o`80:8_o00@0;h[o03F:o`0eR_l0>hWo0P10ROl01016R?l0C8So04b8o`1AQol2
05N7o`0505b6o`1QQ_l0IhGo06N5o`1/QOl00P1aQOl0101eQ?l0NXCo07Z4o`1oPol208B3o`0408R3
o`2=P_l0SH;o0962o`80UH;o00@0VH7o09f1o`2MPOl0XX7n0P2UP?H01@2YP>d0[H3U0:f0i@2aOmh0
]7oF0080^7o>00@0^gk70;mn`02oO/00`Wji0P35O[801039OJ/0c7fU0<amY@3?OIh20=9mV0040=El
TP3GO8`0egb<0=YlQP80gGb000@0gg]k0>9kM@3RNgD0iG]`0P3WNf/01@3YNfH0k7YQ0>ajH@3^NU`0
l7YH0080lWYC00@0m7Y?0?IiB`3fND/0n7U60P3jND80103lNCl0oWTk0?ii>`3oNCL20?mi=0040?mh
<03oN2d0ogP]0?mh:P80ogPW00@0ogPT0?mh8@3oN240ogPN0P3oN1/01@3oN1T0ogLF0?mg503oMa@0
ogLA0080ogL?00@0ogL=0?mg2`3oM`/0ogL90P3oM`L0103oM`D0ogL30?mg0`3oM`820?mg00d0ogH0
3`3oool001<0oooo00<008oo002>o`00S_l00`00SOl01002S?l02Hco00V<o`0?Rol201J;o`0401f:
o`0SR_l08h[o02V9o`80<8So00@0=XSo03b7o`0lQol0@XOo0P18Q_l0101=Q_l0DhKo05>6o`1HQOl2
05j5o`0506>4o`1YQ?l0KX?o06j3o`1cPol00P1hP_l0101mP_l0PH;o0862o`26POl208^1o`0408n1
o`2DP?l0U83o09R0o`80W7oo00@0XGoo0:Eoo`2UOol0ZGkn0P2]O_H01@2`O^h0]7gV0;AmiP2hOMh0
_7gF0080_gg?00@0`gc70<Il`036O<00bGbi0P3=Nk80103@Nj/0dg^U0==kY@3FNih20=UjV0040=aj
TP3ONX`0ggZ<0>5jQP80i7V000@0igUk0>UiM@3YNGD0k7U`0P3^NF/01@3`N6H0lgQQ0?=hH@3eN5`0
mgQH0080nGQC00@0ngM?0?egB`3mMd/0ogM70P3oMd<0103oMcl0ogLk0?mg>`3oMcL20?mf=0040?mf
<03oMRd0ogH]0?mf:P80ogHW00@0ogHT0?mf8@3oMR40ogHN0P3oMA/01@3oMAT0ogDF0?me503oMA@0
ogDA0080ogD?00@0ogD=0?me2`3oM@/0ogD90P3oM@L0103oM@D0ogD40?me103oM08?0?md00l0oooo
000C0?ooo`03002?o`00S_l008ko00<008go00@00Xco00V<o`09S?l03h_o0P0FRol0100MR_l08h[o
02>:o`0YROl20328o`0403J8o`0lQol0?8Oo04:7o`80B8Ko00@0CHKo05>6o`1CQ_l0F8Go0P1NQOl0
1@1SQ?l0JHCo06j3o`1^Pol0Lh?o0080N8;o00@0OH;o0862o`21P_l0QX7o0P2;POl0102?POl0U83o
09B0o`2HP?l209aoo`040:5oo`2UOol0YGoo0:UnoP80[Gkf00D0/7k^0;AmiP2dONH0^7gN0;ameP02
0;mmc`040<=la`36O<00aWc00<Ul^@80cG^b00@0d7^[0==kY@3CNjD0eW^N0P3INYP0103LNY80ggZ<
0=mjS03QNXH20>AiP0040>MiN`3YNGD0jGUe0>aiL080kWU[00D0l7QV0?=hH@3cN640mGQL0?MhF002
0?UhD`040?]gC`3mMd/0oGM;0?mgA`80ogM300@0ogLo0?mg>`3oMc/0ogLg0P3oMS@0103oMS00ogH]
0?mf;@3oMRX20?mf9`040?mf903oMR40ogHQ0?mf7P80ogDK00D0ogDI0?me5P3oMA@0ogDD0?me4@02
0?me3`040?me3@3oM@/0ogD;0?me2@80ogD700@0ogD50?me103oM@@0og@23`3oM00?0?ooo`004`3o
ool01000SOl008co002<o`00Rol200:;o`0400V:o`0@R_l048[o01N9o`807HSo00@098So02Z7o`0Z
Qol0<HOo0P0gQ_l0100mQ_l0@hGo04>5o`19QOl204n4o`0405F4o`1JPol0FX?o0623o`80IH;o00D0
JX;o0722o`1ePOl0MH7o07Z1o`0207n0o`0408B0o`29Ool0RGoo08eoo`80TWoo00@0UWko09]no`2K
O_l0Wgko0P2TOOl0102XOOl0[7go0:amo`2`O?h20;AlmP050;QlkP2kNnH0^g_V0;mkgP33NmH00P36
N/l0103:N/L0cG[00<ej`03AN[T20=Ai/P040=MiZ`3JNJD0fWVU0=ehWP80h7RH00@0hgRB0>IhS03V
N8`0jGR60P3[Mh40103^Mg/0l7Mf0?1gMP3cMg020?EfJ`050?QfIP3jMV40nWIQ0?afG03nMUP00P3o
MU<0103oMDl0ogE;0?meB`3oMDL20?me@`040?me?`3oMC/0ogDk0?md=`80og@d00@0og@`0?md;@3o
M2d0og@Z0P3oM2L0103oM2@0og@Q0?md8@3oLah20?mc6`050?mc6@3oLaH0og<D0?mc503oLa800P3o
L`l0103oL`d0og<;0?mc2`3oL`T20?mc1`040?mb1@3oLP@0og840?mb0Pl0og803`3oool001<0oooo
0`00R_l01002ROl02HWo00V9o`0@R?l201N7o`0401j7o`0UQ_l09HKo02^6o`80<XGo00@0>8Go03j4
o`0nQ?l0A8Co0P1:Pol0101@Pol0EX;o05J2o`1LP_l20661o`0506N1o`1/P?l0K83o07:0o`1gOol0
0P1lOol01021Ool0QWko08Ino`2;O_l2091mo`0409Emo`2IOOl0VGgo09ilo`80XWco00@0Yg_o0:]k
o`2[Nol0[g_o0P2cN_l0102gN_h0^g[f0;]jmP2oNNh20<=iiP050<IigP3:N=H0cWS?0<ihc`3AN<L0
0P3EN<00103HMkT0fgNb0=]g/P3NMj`20>5gY@040>AfW`3WMYP0igJH0>YfTP80kGJ<00@0l7F60?=e
P@3cMH40mGEk0P3hMGH0103jM700oGA[0?edJ`3oM6H20?mdH@050?mdG@3oM5P0og=D0?mcE03oLdl0
0P3oLd/0103oLdL0og=30?mc@`3oLcl20?mb>`040?mb=`3oLS@0og8d0?mb<@80og8]00@0og8Z0?mb
9`3oLRL0og4T0P3oLB401@3oLAh0og4K0?ma6`3oLAT0og4F0080og4D00@0og4B0?ma3`3oL@l0og4=
0P3oL0/0103oL0T0og070?m`1`3oL0H20?m`10030?m`0P3oL040og0100d0og003`3oool001<0oooo
0`00R_l01002ROl02HWo00V9o`0@R?l201N7o`0401j7o`0UQ_l09HKo02^6o`80<XGo00@0>8Go03j4
o`0nQ?l0A8Co0P1:Pol0101@Pol0EX;o05J2o`1LP_l20661o`0506N1o`1/P?l0K83o07:0o`1gOol0
0P1lOol01021Ool0QWko08Ino`2;O_l2091mo`0409Emo`2IOOl0VGgo09ilo`80XWco00@0Yg_o0:]k
o`2[Nol0[g_o0P2cN_l0102gN_h0^g[f0;]jmP2oNNh20<=iiP050<IigP3:N=H0cWS?0<ihc`3AN<L0
0P3EN<00103HMkT0fgNb0=]g/P3NMj`20>5gY@040>AfW`3WMYP0igJH0>YfTP80kGJ<00@0l7F60?=e
P@3cMH40mGEk0P3hMGH0103jM700oGA[0?edJ`3oM6H20?mdH@050?mdG@3oM5P0og=D0?mcE03oLdl0
0P3oLd/0103oLdL0og=30?mc@`3oLcl20?mb>`040?mb=`3oLS@0og8d0?mb<@80og8]00@0og8Z0?mb
9`3oLRL0og4T0P3oLB401@3oLAh0og4K0?ma6`3oLAT0og4F0080og4D00@0og4B0?ma3`3oL@l0og4=
0P3oL0/0103oL0T0og070?m`1`3oL0H20?m`10030?m`0P3oL040og0100d0og003`3oool001<0oooo
00@008So00:8o`02R?l02XOo0P0AQ_l0100HQ_l07hGo01n5o`0UQOl202b4o`0403:4o`0iPol0>H?o
03n2o`80AH;o00@0C87o05:1o`1BPOl0F83o0P1MP?l0101SOol0JGoo06Uoo`1^Ool207Ano`0507Un
o`1nOOl0Q7go08Amo`29O?l00P2>O?l0102BO?l0Ug_o09Mko`2LNol20:5jo`040:Ejo`2ZN_l0ZW[o
0:iio`80/WWo00@0]WWo0;]ho`2kN?l0_gSo0P32N?H01@36Mnh0bWOV0<YgiP3>Mmh0dGKF0080eGK?
00@0f7K80=ae`03LML00ggFi0P3RMK80103VMJ`0jGBU0>UdY@3/M9l20>mdV0040?9dTP3dLh`0m7><
0?McQP80nW>100@0oG=k0?mbMP3oLWH0og9a0P3oLV/01@3oLVH0og9Q0?mbH@3oLEd0og5H0080og5D
00@0og5?0?maB`3oLD/0og570P3oL4<0103oL3l0og0k0?m`>`3oL3P20?m`=0040?m`<@3oL2d0og0]
0?m_:P80oflW00@0oflT0?m_8@3oKb40oflN0P3oKa`01@3oKaT0oflG0?m_503oKa@0oflB0080ofh@
00@0ofh=0?m^2`3oKP/0ofh90P3oKPL0103oKPH0ofh40?m^103oKP820?m^0@X0ofh00`3oK@0?0?oo
o`004`3oool01003Q_l02XGo00Z5o`0AQOl201R4o`0401n4o`0VPol09X?o02f2o`80<h;o00@0>X7o
0421o`10POl0Ah3o0P1=P?l0101COol0FGoo05Uoo`1OO_l206Eno`0406]mo`1`OOl0L7go07Ilo`80
Ngco00D0PG_o08Iko`2;Nol0Rg_o091jo`0209Ejo`0409Yio`2ONOl0WgWo0:=io`80Z7So00@0[GSo
0;5go`2aMol0]GOo0P2jMol0102nM_l0`WKo0<9fo`36M_l20<YemP050<iekP3BMNH0dWGV0=EdgP3I
M=L00P3LM<l0103PLlP0hg?00>=c`03WLkT20>Yc/`040>eb[03`LZD0l7:U0?=bW`80mW:I00@0nG6B
0?aaS03lLH`0og670P3oLH40103oL7/0og1f0?m`MP3oL7420?m`J`050?m`IP3oKf80ofmR0?m_G@3o
KeP00P3oKe@0103oKdl0ofm;0?m_B`3oKTL20?m^@`040?m^?`3oKS/0ofhk0?m^>080ofhd00@0ofha
0?m];@3oKBd0ofdZ0P3oKBL0103oKB@0ofdQ0?m]8@3oKAh20?m]70050?m]6@3oKAL0of`D0?m/503o
K1800P3oK100103oK0h0of`;0?m/2`3oK0T20?m/20040?m/1P3oK0@0of`40?m/0P80of`10`3oK00:
0?m[00l0oooo000C0?ooo`0400>6o`0:QOl02XGo0165o`8068Co00@07hCo02J3o`0VPol0;H;o0P0c
P_l0100jPOl0@87o0421o`17P?l204f0o`0405=oo`1IOol0FGoo05mno`80IGko00@0Jggo071mo`1`
OOl0MWco0P1kO?l01@21Nol0QW_o08]ko`2;Nol0T7[o0080UG[o00@0VWWo09mio`2ONOl0XgWo0P2X
N?l0102]N?l0/GOo0;5go`2eMol20;Ygo`040;ifo`32M_l0`WKo0<Ifo`80bWGf00D0cWG^0=9eiP3B
MNH0eGCN0=Ude`020=adc`040>1cb03SLl00hg?00>Mc^@80jW>c00@0kG:/0?1bY@3`LZD0lg:O0P3f
LYT0103iLI80o76<0?aaS03oLHL20?maP@040?m`N`3oL7H0og1f0?m`L@80og1[00D0og1V0?m_HP3o
Kf80ofmM0?m_F0020?m_E0040?m_C`3oKd/0ofm;0?m^A`80ofi300@0ofho0?m^>`3oKS/0ofhh0P3o
KS@0103oKS40ofd]0?m];@3oKBX20?m]9`040?m]903oKB40ofdQ0?m]7P80ofdL00D0ofdI0?m]5`3o
K1@0of`D0?m/4P020?m/40040?m/3P3oK0/0of`;0?m/2@80of`800@0of`60?m/103oK0@0of`20P3o
K0430?m/00X0of/03`3oool001<0oooo00@02XCo0163o`0APol06H;o0P0PP_l0100WPOl0;H7o02f1
o`0dP?l203^0o`04045oo`18Ool0B7oo04ino`80E7go00@0Fggo065lo`1QO?l0IWco0P1/Nol0101b
Nol0N7_o07Qko`1mN_l208=jo`0508Qio`2=NOl0TWSo099ho`2HN?l00P2LMol0102QMol0YWOo0:Ig
o`2[M_l20;1fo`040;Afo`2hMOl0^7Go0;eeo`80`GCo00@0aGCo0<Udo`39M?l0cG?o0P3ALoH01@3E
Lnh0fG;V0=UbiP3ML]h0h7;G0080i7;?00@0ig780>]a`@3[LL40kW6j0P3aL;<0103eL:`0n72U0?Q`
Y@3kL9l20?i_V@040?m_T`3oKhd0ofn=0?m_Q`80ofj100@0ofik0?m^MP3oKWH0ofia0P3oKV`01@3o
KFL0ofeR0?m]HP3oKEd0ofeH0080ofeD00@0ofa@0?m/B`3oK4/0ofa70P3oK4<0103oK3l0of`l0?m/
?03oK3P20?m[=0040?m[<@3oJbh0of/^0?m[:P80of/W00@0of/T0?m[8@3oJb40of/O0P3oJQ`01@3o
JQT0ofXG0?mZ503oJQ@0ofXB0080ofX@00@0ofX>0?mZ303oJP`0ofX:0P3oJPP0103oJPH0ofX40?mZ
103oJ@<20?mY0@d0ofT03`3oool001<0oooo00@04X7o01V1o`0IPOl0883o0P0WP?l0100^Ool0=Gko
03Eno`0lO_l2049mo`0404Umo`1?O?l0Cgco05Ilo`80G7_o00@0HW_o06Qjo`1XN_l0KW[o0P1dNOl0
101jNOl0OgSo07mho`25N?l208Ygo`05091go`2EM_l0VWKo09Yfo`2OM_l00P2TMOl0102YMOl0[WCo
0:ido`2bM?l20;Mdo`040;aco`30Lol0`7?o0<Aco`80bG;o00@0cG;o0=5ao`3ALOl0eG7o0P3ILOL0
1@3ML>h0hG3V0>5`iP3TL=l0j73G0080jfo?00@0kfo80?9_`@3bKl40mVjj0P3iK[<0103lKZ`0ofjU
0?m^Y@3oKIl20?m]V@040?m]T`3oKHd0off=0?m/Q`80ofb100@0ofal0?m/MP3oK7H0ofaa0P3oJf`0
1@3oJfL0of]R0?m[HP3oJed0of]I0080ofYD00@0ofY@0?mZB`3oJT/0ofY70P3oJT<0103oJSl0ofTl
0?mY?03oJCP20?mY=0040?mY<@3oJBh0ofT^0?mY:`80ofTW00@0ofTT0?mX8P3oJ280ofPO0P3oJ1`0
1@3oJ1T0ofPG0?mX503oJ1@0ofPB0080ofP@00@0ofP>0?mX303oJ0`0ofL:0P3oI`P0103oI`H0ofL4
0?mW103oI`<20?mW0@d0ofL03`3oool001<0oooo00@04X7o01V1o`0IPOl0883o0P0WP?l0100^Ool0
=Gko03Eno`0lO_l2049mo`0404Umo`1?O?l0Cgco05Ilo`80G7_o00@0HW_o06Qjo`1XN_l0KW[o0P1d
NOl0101jNOl0OgSo07mho`25N?l208Ygo`05091go`2EM_l0VWKo09Yfo`2OM_l00P2TMOl0102YMOl0
[WCo0:ido`2bM?l20;Mdo`040;aco`30Lol0`7?o0<Aco`80bG;o00@0cG;o0=5ao`3ALOl0eG7o0P3I
LOL01@3ML>h0hG3V0>5`iP3TL=l0j73G0080jfo?00@0kfo80?9_`@3bKl40mVjj0P3iK[<0103lKZ`0
ofjU0?m^Y@3oKIl20?m]V@040?m]T`3oKHd0off=0?m/Q`80ofb100@0ofal0?m/MP3oK7H0ofaa0P3o
Jf`01@3oJfL0of]R0?m[HP3oJed0of]I0080ofYD00@0ofY@0?mZB`3oJT/0ofY70P3oJT<0103oJSl0
ofTl0?mY?03oJCP20?mY=0040?mY<@3oJBh0ofT^0?mY:`80ofTW00@0ofTT0?mX8P3oJ280ofPO0P3o
J1`01@3oJ1T0ofPG0?mX503oJ1@0ofPB0080ofP@00@0ofP>0?mX303oJ0`0ofL:0P3oI`P0103oI`H0
ofL40?mW103oI`<20?mW0@d0ofL03`3oool001<0oooo00@06Goo025oo`0QOol0:7ko0P0_OOl0100f
OOl0?Gco03elo`13O?l204Yko`04055ko`1GN_l0Eg[o05eio`80I7Wo00@0JWSo071ho`1`N?l0MWOo
0P1lMol01021M_l0QgKo08Mfo`2<M_l2099eo`0509Meo`2LM?l0XWCo0:9do`2WLol00P2/Lol0102a
Lol0]G;o0;Ebo`2jL_l20;mao`040<=ao`38LOl0b77o0<a`o`80d73o00@0e73o0=U_o`3IKol0gFoo
0P3QKoL01@3TK^l0j6kV0>Q^iP3/K]l0l6gG0080lfg?00@0mfg80?Y/`@3jK<40oFbj0P3oK;<0103o
K:`0of^V0?m[YP3oJil20?m[V@040?m[T`3oJXd0ofZ=0?mZQ`80ofZ100@0ofYl0?mYMP3oJGH0ofUa
0P3oJF`01@3oJFL0ofUR0?mYHP3oJ5d0ofQI0080ofQD00@0ofQ@0?mXC03oJ4`0ofQ70P3oId<0103o
Id00ofLl0?mW?03oIcP20?mW=@040?mW<@3oIbh0ofL^0?mV:`80ofHX00@0ofHU0?mV8P3oIR80ofHO
0P3oIQ`01@3oIQX0ofHG0?mV5@3oIQD0ofHB0080ofD@00@0ofD>0?mU303oI@`0ofD:0P3oI@P0103o
I@H0ofD40?mU103oI@<20?mU0@X0ofD00`3oI00?0?ooo`004`3oool0100QOOl0:7co02Qlo`0_O?l2
03Iko`0403ejo`14N_l0A7[o04]io`80DWWo00@0F7So05mho`1ON?l0IGOo0P1[Mol0101aM_l0MgKo
07Mfo`1mMOl208=eo`0408Udo`2?M?l0SgCo09Aco`80VW?o00D0Wg;o0:Abo`2YLOl0ZG7o0:iao`02
0;=ao`040;Q`o`2mL?l0_G3o0<9_o`80aVoo00@0bfoo0<m^o`3?K_l0e6ko0P3HK_l0103LKOl0h6go
0>1]o`3TKOl20>Q/m`050>a/k`3`K>L0l6cW0?A[g`3gJmL00P3kJm00103nJ/P0of[10?mZ`@3oJ[X2
0?mZ/`040?mY[03oJJH0ofVV0?mYW`80ofVI00@0ofRC0?mXS@3oJ8d0ofR70P3oJ840103oIg`0ofMf
0?mWMP3oIg420?mWK0050?mWI`3oIV80ofIR0?mVG@3oIUT00P3oIU@0103oIU00ofE<0?mUC03oIDP2
0?mUA0040?mU@03oIC`0ofDl0?mU>080ofDe00@0of@a0?mT;P3oI2h0of@[0P3oI2P0103oI2D0of@R
0?mT8P3oI1l20?mT70050?mT6P3oHaL0of<E0?mS5@3oHa800P3oHa00103oH`h0of<<0?mS303oH`X2
0?mS20040?mS1P3oH`D0of<50?mS0`80of<100<0of<00?mR003oHP002P3oHP0?0?ooo`004`3oool0
100QOOl0:7co02Qlo`0_O?l203Iko`0403ejo`14N_l0A7[o04]io`80DWWo00@0F7So05mho`1ON?l0
IGOo0P1[Mol0101aM_l0MgKo07Mfo`1mMOl208=eo`0408Udo`2?M?l0SgCo09Aco`80VW?o00D0Wg;o
0:Abo`2YLOl0ZG7o0:iao`020;=ao`040;Q`o`2mL?l0_G3o0<9_o`80aVoo00@0bfoo0<m^o`3?K_l0
e6ko0P3HK_l0103LKOl0h6go0>1]o`3TKOl20>Q/m`050>a/k`3`K>L0l6cW0?A[g`3gJmL00P3kJm00
103nJ/P0of[10?mZ`@3oJ[X20?mZ/`040?mY[03oJJH0ofVV0?mYW`80ofVI00@0ofRC0?mXS@3oJ8d0
ofR70P3oJ840103oIg`0ofMf0?mWMP3oIg420?mWK0050?mWI`3oIV80ofIR0?mVG@3oIUT00P3oIU@0
103oIU00ofE<0?mUC03oIDP20?mUA0040?mU@03oIC`0ofDl0?mU>080ofDe00@0of@a0?mT;P3oI2h0
of@[0P3oI2P0103oI2D0of@R0?mT8P3oI1l20?mT70050?mT6P3oHaL0of<E0?mS5@3oHa800P3oHa00
103oH`h0of<<0?mS303oH`X20?mS20040?mS1P3oH`D0of<50?mS0`80of<100<0of<00?mR003oHP00
2P3oHP0?0?ooo`004`3oool0100YNol0<7[o031jo`0gNOl203iio`0404Eho`1<N?l0C7So05=go`80
FGKo00@0H7Ko06Ieo`1VMOl0KGGo0P1cM?l0101iM?l0Og?o07mco`25Lol208]bo`04095bo`2FLOl0
UW7o09aao`80XG3o00D0Yg3o0:a`o`2aKol0/Foo0;I_o`020;]^o`040<1^o`35K_l0aFko0<Y]o`80
cVgo00@0dfco0=M/o`3GK?l0ffco0P3PJol0103TJol0j6_o0>Q[o`3/J_l20?1Zm`050?AZk`3hJNL0
n6WW0?]Yg`3oJML00P3oJ=00103oJ<P0ofS10?mX`@3oJ;X20?mW/`040?mW[03oIjH0ofNV0?mVW`80
ofJI00@0ofJC0?mVS@3oIXd0ofJ70P3oIH80103oIG`0ofEg0?mUM`3oIG420?mTK0050?mTI`3oI680
ofAR0?mTGP3oI5T00P3oI5@0103oHe00of=<0?mSC03oHdP20?mSA0040?mS@03oHc`0of<l0?mR>080
of8e00@0of8a0?mR;P3oHRh0of8[0P3oHRP0103oHRD0of8R0?mR8P3oHAl20?mQ70050?mQ6P3oHAL0
of4E0?mQ5@3oHA<00P3oHA00103oH@h0of4<0?mQ303oH@X20?mQ20040?mP1P3oH0D0of050?mP0`80
of013@3oH00?0?ooo`004`3oool0100aN?l0>7So03Qho`0oMol204Ifo`0404efo`1DMOl0E7Go05]e
o`80HGCo00@0J7Co06ico`1^Lol0MG;o0P1kL_l01021LOl0Qg7o08Mao`2=L?l209=`o`0409U`o`2N
Kol0WVoo0:A_o`80ZFko00D0[Vko0;A]o`2iKOl0^Fgo0;i/o`020<=/o`040<Q/o`3=Jol0cF_o0=5[
o`80eV[o00@0ff[o0=mZo`3OJ_l0hfWo0P3XJOl0103/JOl0l6So0?1Xo`3dJ?l20?QXm`050?aWk`3o
InL0ofOW0?mWg`3oI]L00P3oI]00103oI/P0ofG10?mU`@3oIKX20?mU/`040?mU[@3oI:H0ofBV0?mT
X080ofBI00@0ofBC0?mSS@3oHhd0of>70P3oHh80103oHg`0of=g0?mSM`3oHW420?mRK0050?mRI`3o
HV80of9R0?mRGP3oHET00P3oHED0103oHE00of5<0?mQC03oHDP20?mQA0040?mP@03oH3`0of0l0?mP
>@80of0e00@0of0b0?mP;P3oH2h0of0[0P3oGbP0103oGbD0oelR0?mO8P3oGal20?mO7@050?mO6P3o
GaL0oelE0?mO5@3oGa<00P3oGQ00103oGPh0oeh<0?mN303oGPX20?mN20040?mN1`3oGPD0oeh50?mN
0`80oeh2303oGP000`3oG@00oooo0?ooo`0=0?ooo`004`3oool0100aN?l0>7So03Qho`0oMol204If
o`0404efo`1DMOl0E7Go05]eo`80HGCo00@0J7Co06ico`1^Lol0MG;o0P1kL_l01021LOl0Qg7o08Ma
o`2=L?l209=`o`0409U`o`2NKol0WVoo0:A_o`80ZFko00D0[Vko0;A]o`2iKOl0^Fgo0;i/o`020<=/
o`040<Q/o`3=Jol0cF_o0=5[o`80eV[o00@0ff[o0=mZo`3OJ_l0hfWo0P3XJOl0103/JOl0l6So0?1X
o`3dJ?l20?QXm`050?aWk`3oInL0ofOW0?mWg`3oI]L00P3oI]00103oI/P0ofG10?mU`@3oIKX20?mU
/`040?mU[@3oI:H0ofBV0?mTX080ofBI00@0ofBC0?mSS@3oHhd0of>70P3oHh80103oHg`0of=g0?mS
M`3oHW420?mRK0050?mRI`3oHV80of9R0?mRGP3oHET00P3oHED0103oHE00of5<0?mQC03oHDP20?mQ
A0040?mP@03oH3`0of0l0?mP>@80of0e00@0of0b0?mP;P3oH2h0of0[0P3oGbP0103oGbD0oelR0?mO
8P3oGal20?mO7@050?mO6P3oGaL0oelE0?mO5@3oGa<00P3oGQ00103oGPh0oeh<0?mN303oGPX20?mN
20040?mN1`3oGPD0oeh50?mN0`80oeh2303oGP000`3oG@00oooo0?ooo`0=0?ooo`004`3oool0100h
M_l0@7Go041eo`17MOl204ido`0405Eco`1LLol0G7?o06=bo`80JG;o00@0L77o07Iao`1fLOl0OG3o
0P23L?l01029Kol0Sfoo08m_o`2EK_l209]^o`040:1]o`2VKOl0YVgo0:a/o`80/Fco00D0]V_o0;a[
o`31J_l0`F[o0<IZo`020<]Zo`040=1Yo`3EJOl0eFWo0=UXo`80gVSo00@0hVSo0>MWo`3WIol0jfOo
0P3_Iol0103dI_l0n6Ko0?QVo`3lI_l20?mUm`050?mUk`3oINL0ofGW0?mTg`3oI=L00P3oI=00103o
HlT0of?10?mS`@3oHkX20?mS/`040?mR[@3oHZH0of:V0?mRX080of:I00@0of6C0?mQS@3oHHd0of68
0P3oHH80103oH7`0of1g0?mPM`3oH7820?mPK0050?mPI`3oGf<0oemS0?mOGP3oGeT00P3oGeD0103o
Ge00oei<0?mNC03oGTP20?mNA0040?mN@03oGS`0oehl0?mN>@80oehe00@0oedb0?mM;P3oGBh0oed[
0P3oGBP0103oGBD0oedR0?mM8P3oGAl20?mM7@050?mM6P3oG1P0oe`E0?mL5@3oG1<00P3oG140103o
G0h0oe`<0?mL303oG0X20?mL2@040?mL1`3oG0D0oe`50?mL0`80oe`23@3oF`0?0?ooo`00203oool2
000000@0oooo0P0000030?ooo`04041co`18Lol0B7?o04mbo`80EW;o00@0GG7o06A`o`1TL?l0Jg3o
0P1aKol0101hKol0OVko07i^o`24K_l208]]o`04095]o`2GK?l0Ufco09e/o`80Xf_o00@0Z6_o0:iZ
o`2^J_l0]6[o0P2iJOl01@2nJOl0a6So0<UXo`39J?l0cVSo0080dfOo00@0f6Oo0=eVo`3MI_l0hFKo
0P3VI_l0103ZIOl0kfGo0>mUo`3cIOl20?MTo`040?aTo`3oHol0of?o0?mSo`80of?g00D0of;_0?mR
i`3oH^L0of;O0?mRf0020?mQd0040?mQb@3oHL80of720?mP^P80of2d00@0of2]0?mPYP3oH:H0oenP
0P3oGiX0103oGi<0oen=0?mOS@3oGXP20?mNPP040?mNO03oGWL0oeig0?mNLP80oee]00D0oeeX0?mM
H`3oGF<0oeeN0?mMF@020?mLE@040?mLD03oG4`0oea<0?mLB080oea400@0oea00?mK?03oFc`0oe/i
0P3oFcD0103oFc80oe/_0?mK;`3oFb/20?mK:0040?mK9@3oFR80oeXR0?mJ8080oeXM00D0oeXJ0?mJ
603oFQD0oeXE0?mJ4`020?mJ4@040?mJ3`3oFPd0oeX=0?mJ2`80oeT900@0oeT70?mI1@3oF@D0oeT3
0P3oF@8=0?mI00l0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01018LOl0D73o051`o`1GL?l205i_o`0406E_o`1/K_l0K6ko07=^o`80NFgo00@0P6co
08I/o`26K?l0SF_o0P2CJol0102IJ_l0Wf[o09mZo`2UJOl20:]Yo`040;1Xo`2fJ?l0]VSo0;aWo`80
`FOo00D0aVOo0<aVo`3AI_l0dFKo0=IUo`020=]Uo`040>1To`3UI?l0iFCo0>UTo`80kV?o00@0lV?o
0?MRo`3gH_l0nf;o0P3oH_l40?mQo`80of3h00D0of3_0?mPi`3oH>L0oeoO0?mOf0020?mOd0040?mO
b@3oG/80oek20?mN^`80oejd00@0oef]0?mMYP3oGJH0oefP0P3oGIX0103oG9@0oeb>0?mLSP3oG8P2
0?mLPP040?mLO@3oFgL0oe]g0?mKLP80oe]]00D0oe]X0?mKH`3oFf<0oeYN0?mJF@020?mJE@040?mJ
D@3oFT`0oeY<0?mJB080oeU400@0oeU00?mI?@3oFCd0oeTi0P3oFCD0103oFC80oeT_0?mI;`3oF2/2
0?mH:0040?mH9@3oF280oePR0?mH8080oePM00D0oePJ0?mH603oF1D0oePE0?mG4`020?mG4@040?mG
3`3oE`d0oeL=0?mG2`80oeL900@0oeL70?mG1@3oE`D0oeL40P3oE`800`3oE`40oeL00?mG00030?mG
00L0oeH03`3oool000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`18LOl2
051`o`0405M`o`1NKol0GVoo06E_o`80K6ko00@0Lfko07U]o`1iKOl0P6co0P26K?l0102=Jol0Tf_o
09=[o`2IJ_l209mZo`040:EYo`2[JOl0ZfWo0;1Xo`80]VSo00D0_6Oo0<5Wo`31Iol0aVOo0<aVo`02
0=5Vo`040=IUo`3KIOl0ffGo0>1To`80iFCo00@0jFCo0>iSo`3^Hol0lV?o0P3gH_l00`3kH_l0of;o
0?mRo`040?mQo`80of3h00D0of3_0?mPi`3oH>L0oeoO0?mOf0020?mOd0040?mOb@3oG/80oek20?mN
^`80oejd00@0oef]0?mMYP3oGJH0oefP0P3oGIX0103oG9@0oeb>0?mLSP3oG8P20?mLPP040?mLO@3o
FgL0oe]g0?mKLP80oe]]00D0oe]X0?mKH`3oFf<0oeYN0?mJF@020?mJE@040?mJD@3oFT`0oeY<0?mJ
B080oeU400@0oeU00?mI?@3oFCd0oeTi0P3oFCD0103oFC80oeT_0?mI;`3oF2/20?mH:0040?mH9@3o
F280oePR0?mH8080oePM00D0oePJ0?mH603oF1D0oePE0?mG4`020?mG4@040?mG3`3oE`d0oeL=0?mG
2`80oeL900@0oeL70?mG1@3oE`D0oeL40P3oE`800`3oE`40oeL00?mG00030?mG00L0oeH03`3oool0
00P0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@0DFoo05Q^o`1HK_l0Gfgo0P1V
KOl0101]K?l0M6co07A/o`1kJol2085[o`0408QZo`2>JOl0SVWo09EYo`80VfSo00@0XFSo0:MWo`2W
Iol0[FOo0P2cI_l0102iI_l0_VGo0;iUo`34IOl20<UUo`050<iTo`3DI?l0fF?o0=USo`3NHol00P3S
H_l0103XH_l0kF;o0>eRo`3aHOl20?IQo`040?]Po`3oH?l0of3o0?mPo`D0oeoo00@0oeko0?mNn03o
G_P0oek_0P3oGNL01@3oGN00oegH0?mLd03oG=00oec90080oec200@0oebk0?mK]03oFk@0oe^]0P3o
FjL0103oFj00oeZJ0?mJVP3oFY@20?mJSP040?mJR03oFH80oeV20?mIO@80oeUg00@0oeUb0?mIK@3o
FFd0oeQX0P3oF6<01@3oF5h0oeQJ0?mHE@3oF5D0oeMA0080oeM<00@0oeM80?mGA03oEd@0oeM00P3o
Ecd0103oEST0oeHf0?mF=P3oES820?mF;`040?mF;03oERP0oeHX0?mF9@80oeHS00D0oeDP0?mE7@3o
EAd0oeDJ0?mE60020?mE5P040?mE4`3oEA40oeDA0?mE3`80oeD=00@0oeD;0?mE2@3oE@T0oeD70P3o
E0D0103oE0@0oe@20?mD0P3oE04<0?mD00l0oooo00080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool0101IK?l0H6co061/o`1WJol206iZo`0407EZo`1lJOl0O6Wo08=Y
o`80RFSo00@0T6So09IWo`2FIol0WFKo0P2SI_l0102YIOl0[fGo0:mUo`2eI?l20;]To`040<5So`36
Hol0aV?o0<aSo`80dF;o00D0ef;o0=aQo`3QHOl0hF7o0>IPo`020>]Po`040?1Po`3eGol0mEoo0?YO
o`80oUko0`3oG_l40?mMo`<0oeco0P3oG?P01@3oFo00oe_X0?mKj03oFn00oe[H0080oe[A00@0oe[9
0?mI`P3oFL80oeVk0P3oFK@0103oFJd0oeRW0?mHY`3oF:020?mHVP040?mHU03oEhh0oeN>0?mGR080
oeN200@0oeMm0?mFM`3oEWL0oeIb0P3oEVd01@3oEVP0oeIS0?mFH`3oEUh0oeEJ0080oeEE00@0oeEA
0?mEC@3oEDd0oeE90P3oE4D0103oE440oe@m0?mD?@3oE3T20?mD=P040?mD<P3oE2l0oe@_0?mD;080
oe<Y00@0oe<V0?mC8`3oDb<0oe<P0P3oDad01@3oDa/0oe<H0?mC5P3oDaH0oe<C0080oe8A00@0oe8?
0?mB3@3oDPd0oe8;0P3oDPT0103oDPL0oe860?mB1P3oDP@20?mB0P030?mB0@3oDP00oe8000L0oe80
0`3oD@0?0?ooo`00203oool3000000<0oooo0P0000030?ooo`0405U/o`1PK?l0H6co06M[o`80KV[o
00@0MF[o07aYo`1lJOl0PfWo0P29J?l0102@J?l0UVOo09IWo`2MI_l20:=Vo`040:UUo`2_IOl0[fGo
0;ETo`80^fCo00@0`F?o0<ISo`36Hol0c6?o0P3AH_l01@3GH_l0g67o0>5Qo`3QHOl0iV3o0080jf3o
00@0l63o0?EOo`3eGol0nUoo0P3nG_l30?mNo`@0oego0`3oG?l20?mLn0050?mKl03oFnP0oe_X0?mK
h03oF]P00P3oF]40103oF/T0oeW20?mI`P3oFK/20?mI]0040?mI[@3oF:L0oeRW0?mHX080oeRJ00@0
oeRD0?mGSP3oEhh0oeN80P3oEh80103oEgd0oeIg0?mFM`3oEW820?mFK@050?mFJ03oEV<0oeIS0?mF
GP3oEEX00P3oEED0103oEE40oeE=0?mEC@3oEDT20?mDA@040?mD@@3oE3d0oe@m0?mD>@80oe@f00@0
oe@b0?mD;`3oE2l0oe@/0P3oDbT0103oDbH0oe<S0?mC8`3oDb020?mC7@050?mC6`3oDaP0oe<F0?mC
5P3oDa<00P3oDQ40103oDPl0oe8=0?mB3@3oDP/20?mB2@040?mB1`3oDPH0oe860?mB1080oe8200<0
oe810?mB003oDP001`3oDP030?mA00l0oooo000C0?ooo`04065Zo`1XJOl0J6Wo06mXo`80MfSo00@0
OFOo08AWo`24Iol0RfKo0P2BI_l0102HIOl0WfGo09mUo`2UI?l20:]So`040;5So`2gH_l0]f;o0;eR
o`80`f7o00@0bF7o0<mQo`3?HOl0e63o0P3JH?l01@3OGol0i5oo0>UNo`3YG_l0kUko0080lego00<0
n5go0?eMo`3mGOl0103oG?l30?mKo`D0oe[o00@0oeWo0?mIn03oFOP0oeW`0P3oF>P01@3oF>00oeSH
0?mHd@3oF=40oeO90080oeO200@0oeNk0?mF]03oE[@0oeJ]0P3oEZL0103oEZ00oeFJ0?mEVP3oEI@2
0?mESP040?mER03oE8<0oeB30?mDO@80oeAh00@0oeAb0?mDK@3oE6d0oe=X0P3oDf<01@3oDeh0oe=J
0?mCE@3oDeD0oe=A0080oe9=00@0oe990?mBA@3oDTD0oe910P3oDSd0103oDST0oe4f0?mA=P3oDC82
0?mA;`040?mA;03oDBT0oe4Y0?mA9P80oe4S00D0oe4P0?m@7@3oD1d0oe0K0?m@60020?m@5P040?m@
503oD140oe0A0?m@3`80oe0=00@0oe0;0?m@2@3oD0T0oe070P3oD0H0103oC`@0odl20?m?0P3oC`4<
0?m?00l0oooo000C0?ooo`0406UWo`1aIol0LFOo07QVo`80OfGo00@0QVGo08eTo`2=I?l0TfCo0P2J
Hol0102QHol0Yf;o0:MRo`2]H_l20;AQo`040;YPo`30H?l0`63o0<IOo`80c5oo00@0dEoo0=MNo`3G
G_l0g5ko0P3RGOl01@3WGOl0k5co0?9Lo`3bG?l0me_o0080o5_o00@0oe_o0?mJo`3oF_l0oe[o1@3o
FOl40?mHo`<0oeOo0P3oEoP01@3oE_00oeKX0?mFj03oE^00oeGH0080oeGA00@0oeG90?mD`P3oE<80
oeBk0P3oE;@0103oE:h0oe>W0?mCY`3oDj420?mCVP040?mCU03oDXh0oe:>0?mBR080oe:300@0oe9m
0?mBN03oDWP0oe5b0P3oDFd01@3oDFP0oe5S0?mAH`3oDEl0oe1J0080oe1F00@0oe1A0?m@C@3oD4d0
oe190P3oD4D0103oCd40odlm0?m??@3oCcX20?m?=P040?m?<`3oCbl0odl_0?m?;080odhY00@0odhV
0?m>8`3oCR<0odhP0P3oCQh01@3oCQ/0odhH0?m>5P3oCQH0odhD0080odhA00@0odd?0?m=3@3oC@d0
odd;0P3oC@T0103oC@P0odd60?m=1P3oC@@20?m=0`030?m=0@3oC@00odd000T0odd000<0od`00?oo
o`3oool03@3oool001<0oooo00@0JFOo075Wo`1aIol0N6Ko0P1oIOl01026IOl0SFCo08eTo`2CI?l2
09YSo`040:5So`2WH_l0Yf;o0:eRo`80]67o00@0^V3o0<1Po`30H?l0aUoo0P3<Gol0103AGol0eeko
0=MNo`3LG_l20>9Mo`050>MMo`3/G?l0lUco0?9Lo`3gFol00P3lFol0103oFol0oe[o0?mJo`3oF_l5
0?mIo`@0oeSo0`3oEol20?mGn0050?mFl03oE^P0oeKX0?mFh03oEMP00P3oEM40103oELT0oeC20?mD
`P3oE;/20?mD]0040?mD[P3oDjL0oe>W0?mCX@80oe>J00@0oe>D0?mBSP3oDXh0oe:80P3oDX<0103o
DWd0oe9h0?mBN03oDG820?mAK@050?mAJ03oDF<0oe5S0?mAG`3oD5X00P3oD5H0103oD540oe1=0?m@
C@3oD4T20?m@A@040?m?@@3oCcd0odlm0?m?>P80odlf00@0odlc0?m?;`3oCbl0odl/0P3oCRT0103o
CRH0odhS0?m>8`3oCR020?m>7P050?m>6`3oCQP0odhF0?m>5P3oCQ@00P3oCQ40103oC@l0odd=0?m=
3@3oC@/20?m=2@040?m=203oC@H0odd60?m=1080odd300<0odd10?m=003oC@002@3oC@000`3oC000
oooo0?ooo`0=0?ooo`004`3oool0101bIOl0NFCo07UTo`20Hol208MSo`0408iRo`2EH_l0UF;o09aQ
o`80XV7o00@0ZF3o0:mPo`2_H?l0]Uoo0P2lG_l01032G_l0b5go0<QMo`3>GOl20=ALo`040=YLo`3O
G?l0geco0>EKo`80jU_o00D0l5[o0?EJo`3jFOl0nUWo0?mIo`050?mHo`@0oeOo0`3oE_l50?mEo`04
0?mDo`3oE?P0oeCh0?mDl080oe?X00D0oe?P0?mCf03oDm40oe?A0?mBbP020?mB`P040?mB^`3oDK@0
oe6d0?mA[P80oe6W00@0oe6Q0?m@VP3oD9X0oe2D0P3oD8h0103oD8P0odn30?m?P`3oCgd20?m?N004
0?m?L`3oCfd0odm]0?m>J080odiT00D0odiO0?m>FP3oCUH0odiF0?m>D@020?m=C@040?m=B@3oCDD0
ode50?m=@@80oddm00@0oddj0?m<=P3oC3H0od`c0P3oC2l0103oC2`0od`Y0?m<:@3oC2H20?m<8`05
0?m<803oBah0od/N0?m;6`3oBaT00P3oBaH0103oBa@0od/B0?m;4P3oB`l20?m;3@040?m;2`3oB`X0
od/:0?m;2080od/600@0odX40?m:0`3oBP<0odX1303oBP0?0?ooo`004`3oool0101jH_l0PF;o085R
o`29HOl2091Po`0409MPo`2NGol0WUoo0:AOo`80Zeko00@0/Eko0;QMo`2hGOl0_Uco0P34G?l0103;
Fol0dE_o0=5Ko`3GF_l20=aJo`040>9Io`3XFOl0j5Wo0>eIo`80leSo00@0n5So0?eGo`3oEol0oeOo
103oE_l30?mEo`D0oeCo103oDol30?mBo`80oe;h00D0oe7`0?mAj03oDNP0oe7P0?m@f@020?m@d@04
0?m@bP3oCl<0odo30?m?^`80odne00@0odn^0?m>Y`3oCZL0odjQ0P3oCY/0103oCY@0odf>0?m=SP3o
CHT20?m=P`040?m=O@3oC7P0odah0?m<L`80oda^00D0odaY0?m<I03oC6@0odaO0?m;FP020?m;EP04
0?m;D@3oBdd0od]=0?m;B@80odY500@0odY10?m:?@3oBSd0odXj0P3oBSH0103oBS<0odX`0?m:<03o
BR`20?m9:@040?m99P3oBB<0odTS0?m98@80odTN00D0odTK0?m96@3oBAH0odTF0?m950020?m84P04
0?m8403oB0h0odP>0?m83080odP:00@0odP80?m81P3oB0H0odP40P3oB0<00`3oB040odP00?m80007
0?m800<0odL03`3oool001<0oooo00@0NV;o085Ro`21H_l0RF7o0P2@H?l0102GH?l0WUoo09iOo`2T
Gol20:]No`040;5No`2hGOl0^5go0;iLo`80a5co00@0be_o0=5Ko`3AFol0ee[o0P3LF_l0103RFOl0
j5Wo0>QIo`3]FOl20?=Ho`040?QHo`3mEol0oeOo0?mGo`@0oeKo0`3oEOl50?mDo`@0oe?o0`3oD_l2
0?mBn0050?mAl03oDNP0oe7X0?mAh03oD=T00P3oD=40103oD<X0odo30?m?``3oCk/20?m?]@040?m?
[P3oCZL0odjW0?m>X@80odjK00@0odjD0?m=SP3oCHh0odf90P3oCH<0103oCGd0odah0?m<N03oC7<2
0?m<KP050?m<J@3oC6@0odaT0?m<G`3oBeX00P3oBeH0103oBe40od]=0?m;C@3oBdT20?m:A@040?m:
@@3oBSd0odXm0?m:>P80odXf00@0odXc0?m:<03oBS00odX/0P3oBBT0103oBBH0odTS0?m98`3oBB42
0?m97P050?m96`3oBAT0odTF0?m95P3oBA@00P3oB180103oB100odP>0?m83P3oB0`20?m82P040?m8
203oB0H0odP60?m81080odP300<0odP10?m8003oB0001`3oB0030?m700l0oooo000C0?ooo`0408=P
o`2:Gol0RUoo095No`80V5ko00@0Wego0:IMo`2VGOl0[Eco0P2cG?l0102jFol0`5[o0<1Jo`37F_l2
0<eIo`040==Io`3IF?l0fESo0=mHo`80iEOo00@0jeOo0?1Fo`3`E_l0mUKo0P3kE_l20?mEo`<0oeCo
1@3oDol30?mBo`@0oe7o1@3oD?l0103oCol0odoi0?m?n@3oCo020?m>j0050?m>h03oC]T0odgA0?m=
d@3oCLX00P3oCL<0103oCK`0odbe0?m<]@3oC:h20?m<Y`040?m<X@3oBi/0od^K0?m;U@80od^?00@0
od^90?m:P`3oBX<0odYn0P3oBWP0103oBW<0odY^0?m:KP3oBFT20?m9I0050?m9G`3oBEX0odUF0?m9
EP3oB5800P3oB4d0103oB4T0odQ50?m8A@3oB4420?m8?P040?m8>P3oAcH0odLf0?m7<`80odL`00@0
odL/0?m7:@3oAbT0odLV0P3oAb<01@3oAb40odHN0?m67P3oAQ/0odHI0080odHF00@0odHD0?m64P3o
AQ80odH@0P3oAPh0103oAP`0odH:0?m62P3oAPP20?m51P040?m51@3oA@<0odD30?m50P`0odD03`3o
ool001<0oooo00@0Rego09=Lo`2CG?l0VUco0P2QFol0102XFol0[e[o0:mJo`2eF_l20;aIo`040<=H
o`39F?l0bESo0<mGo`80eUOo00@0g5Ko0>9Fo`3RE_l0j5Go0P3^EOl0103cE?l0nECo0?UDo`3nDol3
0?mCo`<0oe;o0`3oDOl40?m@o`<0odoo1@3oC_l40?m=o`80odci00D0odc`0?m<j03oC>P0od_Q0?m;
f@020?m;d@040?m;bP3oB/<0od[30?m:_080odZe00@0odV^0?m9Z03oBJP0odVQ0P3oBI/0103oB9D0
odR?0?m8S`3oB8T20?m8P`040?m8OP3oAgP0odMh0?m7L`80odM^00D0odMY0?m7I03oAf@0odIO0?m6
F`020?m6EP040?m6DP3oATh0odI>0?m6B@80odE500@0odE20?m5?P3oACh0odDj0P3oACL0103oAC<0
odD`0?m5<03oA2d20?m4:@040?m49P3oA2@0od@T0?m48@80od@N00D0od@K0?m46@3oA1L0od@G0?m3
50020?m34P040?m3403o@`h0od<>0?m33080od<:00@0od<80?m31P3o@`H0od<50P3o@`<00`3o@`80
od<00?m300040?m300H0od803`3oool001<0oooo00@0Rego09=Lo`2CG?l0VUco0P2QFol0102XFol0
[e[o0:mJo`2eF_l20;aIo`040<=Ho`39F?l0bESo0<mGo`80eUOo00@0g5Ko0>9Fo`3RE_l0j5Go0P3^
EOl0103cE?l0nECo0?UDo`3nDol30?mCo`<0oe;o0`3oDOl40?m@o`<0odoo1@3oC_l40?m=o`80odci
00D0odc`0?m<j03oC>P0od_Q0?m;f@020?m;d@040?m;bP3oB/<0od[30?m:_080odZe00@0odV^0?m9
Z03oBJP0odVQ0P3oBI/0103oB9D0odR?0?m8S`3oB8T20?m8P`040?m8OP3oAgP0odMh0?m7L`80odM^
00D0odMY0?m7I03oAf@0odIO0?m6F`020?m6EP040?m6DP3oATh0odI>0?m6B@80odE500@0odE20?m5
?P3oACh0odDj0P3oACL0103oAC<0odD`0?m5<03oA2d20?m4:@040?m49P3oA2@0od@T0?m48@80od@N
00D0od@K0?m46@3oA1L0od@G0?m350020?m34P040?m3403o@`h0od<>0?m33080od<:00@0od<80?m3
1P3o@`H0od<50P3o@`<00`3o@`80od<00?m300040?m300H0od803`3oool001<0oooo00@0U5[o09]J
o`2KF_l0XUWo0P2YFOl0102`F?l0]eOo0;MGo`2nEol20<EFo`040<]Fo`3BEOl0dUGo0=QEo`80gUCo
00@0i5Co0>YCo`3ZDol0l5?o0P3fD_l0103lD_l0oe7o0?mAo`3oDOl40?m@o`<0odoo0`3oC_l50?m=
o`@0odco0`3oBol30?m:o`80od[i00D0od[a0?m9j@3oBNT0odWQ0?m9f@020?m8dP040?m8bP3oB<<0
odS30?m7_080odNe00@0odN^0?m7Z03oAjP0odJQ0P3oAY/0103oAYD0odJ?0?m6S`3oAHT20?m5P`04
0?m5OP3oAGP0odEh0?m5L`80odA^00D0odAY0?m4I03oA6@0odAO0?m4F`020?m3EP040?m3DP3o@dh0
od=>0?m3BP80od=600@0od=20?m2?P3o@Sh0od8j0P3o@SL0103o@S<0od8`0?m2<03o@Rd20?m2:P04
0?m29`3o@B@0od4T0?m18@80od4N00D0od4L0?m16@3o@AL0od4G0?m150020?m14P040?m1403o@@h0
od4>0?m13080od0:00@0od080?m01`3o@0L0od050P3o@0<00`3o@080od000?m0000:0?m000l0oooo
000C0?ooo`0409eHo`2TEol0Y5Oo0:]Go`80/UKo00@0^EGo0<1Eo`30EOl0aeCo0P3=E?l0103DDol0
fU?o0=YCo`3QD_l20>MBo`040>eAo`3cDOl0le7o0?U@o`80oe3o0`3oCol30?m>o`80odgo1@3oC?l3
0?m;o`@0od[o1@3oBOl40?m8o`80odOi00D0odOa0?m7j@3oAnT0odKQ0?m6f@020?m6dP040?m5bP3o
AL<0odG30?m5_080odFe00@0odB^0?m4Z03oA:P0odBQ0P3oA9/0103o@iD0od>?0?m3S`3o@hT20?m3
Q0040?m2OP3o@WT0od9i0?m2L`80od9^00D0od9Y0?m1I03o@F@0od5P0?m1F`020?m1EP040?m1DP3o
@4h0od1>0?m0BP80od1600@0od120?m0?P3o@3h0od0j0P3o@3L0103o?c<0ocl`0?lo<03o?bd20?lo
:P040?lo9`3o?b@0oclT0?lo8@80oclN00D0oclL0?ln6@3o?QL0ochG0?ln5@020?ln4P040?ln403o
?Ph0och>0?ln3080och:00@0och80?ln1`3o?PL0och50P3o?P<00`3o?@80ocd10?lm0@0:0?lm00l0
oooo000C0?ooo`0409eHo`2TEol0Y5Oo0:]Go`80/UKo00@0^EGo0<1Eo`30EOl0aeCo0P3=E?l0103D
Dol0fU?o0=YCo`3QD_l20>MBo`040>eAo`3cDOl0le7o0?U@o`80oe3o0`3oCol30?m>o`80odgo1@3o
C?l30?m;o`@0od[o1@3oBOl40?m8o`80odOi00D0odOa0?m7j@3oAnT0odKQ0?m6f@020?m6dP040?m5
bP3oAL<0odG30?m5_080odFe00@0odB^0?m4Z03oA:P0odBQ0P3oA9/0103o@iD0od>?0?m3S`3o@hT2
0?m3Q0040?m2OP3o@WT0od9i0?m2L`80od9^00D0od9Y0?m1I03o@F@0od5P0?m1F`020?m1EP040?m1
DP3o@4h0od1>0?m0BP80od1600@0od120?m0?P3o@3h0od0j0P3o@3L0103o?c<0ocl`0?lo<03o?bd2
0?lo:P040?lo9`3o?b@0oclT0?lo8@80oclN00D0oclL0?ln6@3o?QL0ochG0?ln5@020?ln4P040?ln
403o?Ph0och>0?ln3080och:00@0och80?ln1`3o?PL0och50P3o?P<00`3o?@80ocd10?lm0@0:0?lm
00l0oooo000C0?ooo`040:IEo`2]EOl0[EGo0;ADo`80^e?o00@0`U?o0<UBo`39D_l0d5;o0P3FDOl0
103MDOl0he3o0>=@o`3ZD?l20?1?o`030?I>o`3lC_l0o4ko00@0odgo0`3oC?l30?m;o`<0od[o103o
BOl30?m8o`D0odOo103oA_l30?m5o`80odGi00D0odCa0?m4j@3oA>T0odCQ0?m3f@020?m3dP040?m3
bP3o@/<0od;30?m2_080od:e00@0od:_0?m1Z03o@JP0od6R0P3o@I/0103o@ID0od2?0?m0S`3o@8T2
0?m0Q0040?m0OP3o@7T0od1i0?loL`80ocm^00D0ocmY0?loI03o?f@0ocmP0?lnF`020?lnE`040?ln
DP3o?Th0oci>0?lnBP80oci600@0oce20?lm?P3o?Ch0ocdk0P3o?CL0103o?C@0ocd`0?lm<03o?Bd2
0?ll:P040?ll9`3o?2@0oc`T0?ll8@80oc`O00D0oc`L0?ll6@3o?1L0oc`G0?ll5@020?ll4P040?lk
403o>`h0oc/>0?lk3080oc/:00@0oc/90?lk1`3o>`L0oc/50P3o>`@00`3o>`80oc/10?lk0@090?lk
00030?lj003oool0oooo00d0oooo000C0?ooo`040:iCo`2fD_l0]U;o0;eAo`80a57o00@0be3o0=9@
o`3BD?l0fDoo0P3OC_l0103VC_l0k4go0>a=o`3cCOl20?U<o`040?m<o`3oBol0od_o0?m;o`<0od[o
0`3oBOl40?m8o`<0odOo1@3oA_l30?m5o`@0odCo1@3o@ol0103o@_l0od;i0?m2n@3o@_420?m1j@05
0?m1h@3o@MX0od3B0?m0dP3o@</00P3o@<<0103o@;`0ocne0?lo]@3o?jl20?loZ0040?lnXP3o?Y/0
ocjK0?lnU@80ocj?00@0ocj:0?lmQ03o?H@0ocen0P3o?GT0103o?G@0oca^0?llKP3o?6T20?llI@05
0?llH03o?5/0ocaG0?llE`3o>e800P3o>dh0103o>dX0oc]60?lkAP3o>d820?lk?P040?lj>`3o>SL0
ocXg0?lj=080ocX`00@0ocX]0?lj:P3o>RX0ocXW0P3o>R@01@3o>B40ocTO0?li7`3o>A`0ocTJ0080
ocTG00@0ocTE0?li4`3o>A<0ocT@0P3o>@h0103o>@`0ocT;0?li2`3o>0T20?lh1`040?lh1@3o>0@0
ocP40?lh0P80ocP12P3o>00?0?ooo`004`3oool0102gD?l0_doo0;m?o`36Col20<e>o`040=A=o`3K
COl0fdgo0>9<o`80j4co00@0kd_o0?E;o`3eBol0nd[o0P3oB_l30?m9o`<0odSo0`3oAol30?m6o`80
odGo1@3oA?l30?m3o`@0od;o1@3o@Ol40?m0o`80ocoi00D0ocoa0?loj@3o?nT0ockQ0?lnfP020?ln
dP040?lmb`3o?L@0ocg40?lm_@80ocff00@0ocb_0?llZ03o?:P0ocbR0P3o?9`0103o>iH0oc^@0?lk
T03o>hX20?lkQ0040?ljOP3o>WT0ocYi0?ljM080ocY_00D0ocYZ0?liI@3o>FD0ocUP0?liF`020?li
E`040?liD`3o>4h0ocQ>0?lhBP80ocQ600@0ocQ20?lh?P3o>3h0ocPk0P3o>3L0103o=c@0ocLa0?lg
<@3o=bd20?lg:P040?lg9`3o=b@0ocLT0?lg8P80ocLO00D0ocLL0?lf6P3o=QL0ocHG0?lf5@020?lf
4`040?lf4@3o=Pl0ocH?0?lf3@80ocH;00@0ocH90?lf1`3o=PL0ocH60P3o=P@00`3o=P80ocD10?le
0@0:0?le00l0oooo000C0?ooo`040;M@o`2oCol0_doo0<I?o`80cDko00@0e4go0=]=o`3KCOl0hTco
0P3XC?l0103_Bol0mD_o0?E;o`3kB_l20?m:o`<0odWo0`3oB?l30?m7o`<0odKo0P3oAOl50?m4o`<0
od?o103o@_l50?m1o`@0od3o0P3o?oT01@3o?o40ocoY0?loj@3o?^40ockJ0080ockB00@0ocg;0?lm
a03o?L@0ocfm0P3o?KH0103o?:l0ocbX0?llZ03o?:820?llW0040?lkUP3o>i00oc^@0?lkRP80oc^4
00@0ocYn0?ljN@3o>WT0ocYd0P3o>Vl01@3o>VX0ocUU0?liI@3o>F00ocUK0080ocUG00@0ocUC0?lh
CP3o>4h0ocQ:0P3o>4H0103o>480ocPn0?lh?P3o>3/20?lh=`040?lg=03o=c40ocLa0?lg;@80ocLZ
00@0ocLW0?lg903o=b@0ocLR0P3o=al01@3o=a`0ocHJ0?lf5`3o=QL0ocHE0080ocHC00@0ocHA0?lf
3`3o=Pl0ocH=0P3o=P/0103o=PT0ocH70?lf1`3o=PH20?lf10030?lf0P3o=@40ocD100X0ocD03`3o
ool001<0oooo00@0`4go0<Q=o`38COl0cdco0P3FBol0103MBol0i4[o0>A:o`3[B_l20?59o`030?Q9
o`3nB?l0oTSo00<0odOo0`3oA_l30?m5o`@0odCo0`3o@ol30?m2o`@0od7o0`3o@?l50?loo`@0ocko
0`3o?Ol20?lmnP050?lll@3o?>T0occY0?llhP3o>mX00P3o>m80103o>l/0oc[40?lja03o>[d20?lj
]P040?lj[`3o>JP0ocVX0?liXP80ocVL00@0ocVF0?lhT03o>900ocR:0P3o>8@0103o>7l0ocMi0?lg
N@3o=g@20?lgK`050?lgJP3o=fD0ocMU0?lfH03o=U`00P3o=UL0103o=U<0ocI>0?lfCP3o=TX20?le
AP040?le@P3o=Cl0ocDo0?le>`80ocDg00@0ocDd0?le<@3o=C40oc@^0P3o=2X0103o=2L0oc@U0?ld
9@3o=2820?ld7`050?ld703o=1X0oc@G0?ld5`3o=1D00P3o<a<0103o<a40oc<?0?lc3`3o<`d20?lc
2`040?lc2@3o<`L0oc<70?lc1P80oc<400<0oc<30?lc0@3o<`401`3o<`030?lb00l0oooo000C0?oo
o`040<Y:o`3AB_l0dD[o0=Q9o`80gdWo00@0iTSo0>e7o`3]Aol0m4Oo0P3jA_l0103oA_l0odGo0?m5
o`3oAOl30?m4o`<0od?o0`3o@_l30?m1o`<0od3o103o?ol30?lno`D0ocgo103o??l30?lko`<0oc[o
0P3o>_X01@3o>O80ocWZ0?lijP3o>N80ocWJ0080ocSB00@0ocS;0?lha03o><@0ocNm0P3o=kH0103o
=jl0ocNY0?lgZ@3o=Z820?lfW0040?lfUP3o=Y00ocJ@0?leRP80ocF400@0ocEo0?leN@3o=GT0ocEd
0P3o=6l01@3o=6X0ocAU0?ldI@3o=600ocAL0080oc=G00@0oc=C0?lcC`3o<dl0oc=:0P3o<dH0103o
<d<0oc8o0?lb?`3o<S/20?lb>0040?lb=03o<S40oc8a0?lb;P80oc8[00@0oc8X0?la9@3o<BD0oc4R
0P3o<Al01@3o<Ad0oc4J0?la603o<AP0oc4E0080oc4C00@0oc4A0?la3`3o<@l0oc0=0P3o<0/0103o
<0T0oc070?l`1`3o<0H20?l`10030?l`0`3o<040oc0100X0oc003`3oool001<0oooo00@0bT[o0=5:
o`3AB_l0f4Wo0P3OBOl0103VB?l0kDOo0>e7o`3dAol20?Y6o`040?m6o`3oAOl0odGo0?m5o`<0odCo
0`3o@ol30?m2o`<0od7o0`3o@?l40?loo`<0ocko1@3o?Ol40?llo`<0oc_o0`3o>_l20?ljnP050?li
lP3o>NX0ocWZ0?lihP3o>MX00P3o>=80103o></0ocS40?lha03o=kd20?lg]P040?lg[`3o=jT0ocNY
0?lfXP80ocJL00@0ocJF0?lfT03o=Y00ocF:0P3o=H@0103o=Gl0ocEi0?leN@3o=G@20?ldK`050?ld
JP3o=6D0ocAU0?ldH03o=5`00P3o<eL0103o<e<0oc=?0?lcC`3o<dX20?lcAP040?lc@`3o<Sl0oc8o
0?lb>`80oc8h00@0oc8d0?lb<@3o<S40oc8^0P3o<R/0103o<RP0oc4U0?la9@3o<B820?la7`050?la
7@3o<AX0oc4H0?la603o<AD00P3o<A<0103o<A40oc4?0?la3`3o<0d20?l`2`040?l`2@3o<0L0oc07
0?l`1P80oc0400<0oc030?l`0@3o<0402P3o<00?0?ooo`004`3oool0103CB?l0fTOo0=Y7o`3QA_l2
0>Q6o`040>m5o`3fAOl0mTGo0?e4o`80odCo0`3o@ol0103o@_l0od7o0?m1o`3o@Ol30?m0o`D0ocoo
0`3o?_l20?lmo`<0occo1@3o>ol30?ljo`@0ocWo1@3o>?l0103o=ol0ocOj0?lgnP3o=o820?lfjP05
0?lfhP3o=]X0ocKC0?lfd`3o=L/00P3o=L@0103o=Kd0ocBf0?ld]P3o=:l20?ldZ@040?ldXP3o<i`0
oc>L0?lcUP80oc>@00@0oc>:0?lbQ03o<X@0oc9o0P3o<WT0103o<W@0oc9_0?lbK`3o<FX20?laI@05
0?laH03o<E`0oc5G0?laE`3o<5<00P3o<4l0103o<4/0oc170?l`A`3o<4<20?l`?`040?l`>`3o;cP0
oblh0?l_=080obla00@0obl^0?l_:`3o;b/0oblX0P3o;bD01@3o;b80obhO0?l^7`3o;Qd0obhJ0080
obhH00@0obhE0?l^4`3o;Q<0obhA0P3o;Pl0103o;Pd0obh;0?l^2`3o;PT20?l^20040?l]1P3o;@@0
obd40?l]0`80obd12P3o;@0?0?ooo`004`3oool0103LAOl0hdCo0>=4o`3ZA?l20?93o`030?U3o`3o
@_l0od;o00<0od7o0`3o@?l30?loo`<0ocko0`3o?Ol30?llo`<0oc_o103o>_l30?lio`<0ocSo103o
=ol50?lfo`@0ocGo0P3o=?X01@3o=?80ocCZ0?ldjP3o<n80oc?J0080oc?C00@0oc;;0?lba03o</@0
oc:m0P3o<[H0103o<K00oc6Y0?laZ@3o<J<20?laW0040?l`UP3o<900oc2@0?l`RP80oc2500@0obmo
0?l_NP3o;gX0obmd0P3o;fl01@3o;fX0obiU0?l^I@3o;V40obiL0080obiG00@0obiC0?l^C`3o;Tl0
obe;0P3o;DL0103o;D<0obdo0?l]?`3o;C/20?l]>0040?l]=@3o;340ob`a0?l/;P80ob`[00@0ob`X
0?l/9@3o;2D0ob`R0P3o;1l01@3o;1d0ob/J0?l[603o:aP0ob/F0080ob/C00@0ob/A0?l[3`3o:`l0
ob/=0P3o:`/0103o:`X0ob/80?l[203o:`H20?l[1@030?l[0`3o:`80ob/200X0obX03`3oool001<0
oooo00@0g4Go0>=4o`3SA?l0jTCo0P3b@ol00`3i@ol0od;o0?m2o`030?m1o`<0od3o0`3o?ol30?ln
o`<0ocgo0`3o??l30?lko`@0oc[o0`3o>Ol30?lho`@0ocOo1@3o=_l40?leo`80ocCj00D0ocCb0?ld
jP3o=>X0oc?R0?lcfP020?lcd`040?lbb`3o</@0oc;40?lb_@80oc:f00@0oc6`0?laZ@3o<JT0oc6S
0P3o<I`0103o<9H0oc2@0?l`T03o<8X20?l`Q@040?l_O`3o;gX0obmj0?l_M080obm_00D0obmZ0?l^
I@3o;VD0obiQ0?l^G0020?l^E`040?l^D`3o;Tl0obi?0?l]B`80obe700@0obe30?l]?`3o;Cl0obdk
0P3o;CP0103o;CD0ob`a0?l/<@3o;2h20?l/:`040?l/:03o;2D0ob`U0?l/8P80ob`O00D0ob`M0?l[
6P3o:aP0ob/H0?l[5P020?l[4`040?l[4@3o:`l0ob/?0?l[3@80ob/;00@0ob/:0?l[203o:`P0ob/6
0P3o:`D00`3o:`<0ob/20?l[0P0:0?lZ00l0oooo000C0?ooo`040>E2o`3]@Ol0kD7o0?A1o`80nd3o
00@0od3o0?loo`3o?ol0ocoo0P3o?_l30?lmo`<0occo0`3o>ol30?ljo`<0ocWo103o>?l30?lgo`<0
ocKo103o=Ol50?ldo`<0oc?o103o<_l20?lanP050?lalP3o<NX0oc7Z0?lahP3o<=X00P3o<=<0103o
<<`0obo40?l_a03o;kd20?l_]P040?l_/03o;ZT0objY0?l^X`80objL00@0objF0?l]T03o;I00obf:
0P3o;HD0103o;Gl0obaj0?l/NP3o;7D20?l/K`050?l/JP3o;6H0obaV0?l[H@3o:e`00P3o:eP0103o
:e<0ob]?0?l[C`3o:d/20?lZA`040?lZ@`3o:Sl0obXo0?lZ?080obXh00@0obXe0?lZ<@3o:S40obT^
0P3o:B/0103o:BP0obTU0?lY9@3o:B820?lY80050?lY7@3o:A/0obTH0?lY603o:AH00P3o:1@0103o
:140obP?0?lX3`3o:0d20?lX2`040?lX2P3o:0P0obP80?lX1P80obP500<0obP30?lX0P3o:0801P3o
:0040?lW00l0oooo000C0?ooo`040>loo`3f?ol0mSoo0?dno`<0ocgo0`3o??l30?lko`<0oc[o0`3o
>Ol30?lho`<0ocOo0`3o=_l30?leo`<0ocCo103o<ol30?lbo`D0oc7o103o<?l30?l_o`80oboj00D0
obkb0?l^jP3o;^X0obkR0?l]f`020?l]d`040?l]c03o;LD0obg50?l/_@80obbg00@0obb`0?l[Z@3o
:jT0ob^S0P3o:id0103o:iH0ob^@0?l[T03o:X/20?lZQ@040?lZO`3o:WX0obYj0?lYM@80obU`00D0
obU[0?lYIP3o:FH0obUQ0?lXG0020?lXF0040?lXD`3o:4l0obQ?0?lXB`80obQ700@0obM30?lW?`3o
9cl0obLl0P3o9cP0103o9cD0obLb0?lW<P3o9bh20?lW:`040?lV:03o9RD0obHU0?lV8`80obHP00D0
obHM0?lV6`3o9QP0obHH0?lV5P020?lV50040?lV4P3o9A00obD@0?lU3P80obD<00@0obD:0?lU203o
9@P0obD60P3o9@D0103o9@<0obD20?lU0P3o9@490?lU00l0oooo000C0?ooo`040>loo`3f?ol0mSoo
0?dno`<0ocgo0`3o??l30?lko`<0oc[o0`3o>Ol30?lho`<0ocOo0`3o=_l30?leo`<0ocCo103o<ol3
0?lbo`D0oc7o103o<?l30?l_o`80oboj00D0obkb0?l^jP3o;^X0obkR0?l]f`020?l]d`040?l]c03o
;LD0obg50?l/_@80obbg00@0obb`0?l[Z@3o:jT0ob^S0P3o:id0103o:iH0ob^@0?l[T03o:X/20?lZ
Q@040?lZO`3o:WX0obYj0?lYM@80obU`00D0obU[0?lYIP3o:FH0obUQ0?lXG0020?lXF0040?lXD`3o
:4l0obQ?0?lXB`80obQ700@0obM30?lW?`3o9cl0obLl0P3o9cP0103o9cD0obLb0?lW<P3o9bh20?lW
:`040?lV:03o9RD0obHU0?lV8`80obHP00D0obHM0?lV6`3o9QP0obHH0?lV5P020?lV50040?lV4P3o
9A00obD@0?lU3P80obD<00@0obD:0?lU203o9@P0obD60P3o9@D0103o9@<0obD20?lU0P3o9@490?lU
00l0oooo000C0?ooo`030?Plo`3o??l0occo00<0oc_o00@0oc[o0?lio`3o>Ol0ocWo0`3o>?l30?lg
o`<0ocKo0`3o=Ol30?ldo`<0oc?o103o<_l30?lao`<0oc3o1@3o;ol40?l^o`<0obgo0`3o;?l20?l/
n`050?l/lP3o:nX0ob_Z0?l[hP3o:m/00P3o:]<0103o:/`0ob[50?lZa@3o:Kh20?lY]`040?lY/03o
:JT0obVY0?lXX`80obRM00@0obRG0?lXT@3o:940obN;0P3o9hD0103o9h00obMj0?lWNP3o9gD20?lV
L0050?lVJ`3o9VH0obIV0?lVH@3o9U`00P3o9EP0103o9E@0obE?0?lUC`3o9D/20?lUA`040?lU@`3o
9400obA00?lT?080ob@h00@0ob@e0?lT<P3o9380ob@^0P3o92/0103o92P0ob<U0?lS9@3o8b<20?lS
80050?lS7@3o8a/0ob<H0?lS603o8aH00P3o8a@0103o8a80ob<@0?lS403o8`h20?lR30040?lR2P3o
8PP0ob880?lR1`80ob8500@0ob840?lR0P3o8P80ob812@3o8P0?0?ooo`004`3oool00`3o>_l0ocWo
0?lio`030?lho`<0ocOo0`3o=_l0103o=Ol0ocCo0?ldo`3o=?l30?lco`<0oc;o0`3o<Ol50?l`o`80
oboo0`3o;_l50?l]o`<0obco103o:ol50?lZo`040?lYo`3o:O/0obWk0?lYl`80obSZ00D0obSS0?lX
f`3o9m<0obOC0?lWc0020?lWa@040?lW_P3o9[L0obJg0?lV/080obJZ00@0obJS0?lUW@3o9Id0obFG
0P3o9I40103o9H/0obB50?lTQ@3o98020?lTNP040?lTM@3o9700obA`0?lSJ`80ob=V00D0ob=Q0?lS
G@3o8eP0ob=H0?lRE0020?lRD0040?lRB`3o8TL0ob970?lRA080ob9000@0ob4l0?lQ>@3o8CT0ob4e
0P3o8C80103o8Bl0ob4/0?lQ;03o8BT20?lQ9P050?lP8`3o8200ob0P0?lP7P3o81/00P3o81T0103o
81H0ob0D0?lP503o81820?lP40040?lP3P3o80`0ob0<0?lP2P80oal800@0oal70?lO1@3o7`D0oal4
0P3o7`800`3o7`40oal00?lO00070?lO00l0oooo000C0?ooo`030?ljo`3o>Ol0ocWo00<0ocSo0`3o
=ol30?lfo`040?leo`3o=?l0ocCo0?ldo`<0oc?o0`3o<_l30?lao`D0oc3o0P3o;ol30?l^o`D0obgo
0`3o;?l40?l[o`D0ob[o00@0obWo0?lYn`3o:O/0obWc0P3o:>X01@3o:><0obSK0?lWd`3o9m<0obO<
0080obO500@0obNn0?lV]`3o9[L0obJ`0P3o9ZX0103o9Z<0obFM0?lUW@3o9IL20?lUT@040?lUR`3o
98D0obB50?lTP080obAj00@0obAe0?lTL03o9700ob=[0P3o8fH01@3o8f40ob=M0?lSF03o8eP0ob9D
0080ob9@00@0ob9;0?lRA`3o8TL0ob940P3o8T00103o8C`0ob4i0?lQ>@3o8CD20?lQ<P040?lQ;`3o
8B`0ob4/0?lQ:@80ob4V00D0ob0S0?lP803o8200ob0N0?lP6`020?lP6@040?lP5P3o81@0ob0D0?lP
4P80ob0@00@0ob0>0?lP303o80`0ob0:0P3o7`P0103o7`L0oal50?lO1@3o7`@20?lO0P030?lO0@3o
7`00oal000L0oal03`3oool001<0oooo00<0ocOo0?lfo`3o=_l00`3o=Ol30?ldo`<0oc?o0`3o<_l0
103o<Ol0oc3o0?l`o`3o<?l50?l_o`<0obko0`3o;Ol20?l/o`<0ob_o1@3o:_l40?lYo`<0obSo1@3o
9ol0103o9_l0obKk0?lVn`3o9_<20?lUj`050?lUh`3o9M/0obGD0?lUe03o9<`00P3o9<D0103o9;h0
ob>g0?lS]`3o8k020?lSZP040?lSX`3o8Yd0ob:M0?lRU`80ob:A00@0ob:;0?lQQ@3o8HD0ob600P3o
8GX0103o8GD0ob5`0?lQL03o86/20?lPIP050?lPH@3o85d0ob1H0?lPF03o85@00P3o7e00103o7d`0
oam80?lOB03o7d@20?lO@0040?lO?03o7ST0oahi0?lN=@80oahb00@0oah_0?lN;03o7R`0oahY0P3o
7RH01@3o7R<0oadP0?lM803o7Ah0oadK0080oadI00@0oadF0?lM503o7A@0oadB0P3o7A00103o7@h0
oad<0?lM303o7@X20?lM2@040?lL1`3o70D0oa`50?lL1080oa`200<0oa`10?lL003o70001`3o700?
0?ooo`004`3oool0103o=?l0oc?o0?lco`3o<ol20?lbo`<0oc7o0`3o<?l30?l_o`<0obko0`3o;Ol3
0?l/o`<0ob_o0`3o:_l20?lYo`D0obSo0`3o9ol40?lVo`D0obGo103o9?l20?lSn`050?lSl`3o8n/0
ob?[0?lRh`3o8]/00P3o8]@0103o8L`0ob750?lQa@3o8Kh20?lQ]`040?lP/@3o8:X0ob2Z0?lPY080
oanM00@0oanG0?lOT@3o7i40oan;0P3o7hH0103o7X00oaik0?lNN`3o7WD20?lNL0050?lNJ`3o7FH0
oaeV0?lMHP3o7Ed00P3o7EP0103o7E@0oaa@0?lLD03o74`20?lLB0040?lLA03o7400oaa00?lL?080
oa`i00@0oa/e0?lK<P3o6c80oa/_0P3o6b`0103o6bT0oa/V0?lK9P3o6b<20?lK80050?lJ7P3o6Q/0
oaXI0?lJ6@3o6QL00P3o6Q@0103o6Q80oaX@0?lJ403o6Ph20?lJ30040?lJ2`3o6PT0oaX90?lJ1`80
oaX600@0oaT40?lI0`3o6@<0oaT12@3o6@0?0?ooo`004`3oool0103o=?l0oc?o0?lco`3o<ol20?lb
o`<0oc7o0`3o<?l30?l_o`<0obko0`3o;Ol30?l/o`<0ob_o0`3o:_l20?lYo`D0obSo0`3o9ol40?lV
o`D0obGo103o9?l20?lSn`050?lSl`3o8n/0ob?[0?lRh`3o8]/00P3o8]@0103o8L`0ob750?lQa@3o
8Kh20?lQ]`040?lP/@3o8:X0ob2Z0?lPY080oanM00@0oanG0?lOT@3o7i40oan;0P3o7hH0103o7X00
oaik0?lNN`3o7WD20?lNL0050?lNJ`3o7FH0oaeV0?lMHP3o7Ed00P3o7EP0103o7E@0oaa@0?lLD03o
74`20?lLB0040?lLA03o7400oaa00?lL?080oa`i00@0oa/e0?lK<P3o6c80oa/_0P3o6b`0103o6bT0
oa/V0?lK9P3o6b<20?lK80050?lJ7P3o6Q/0oaXI0?lJ6@3o6QL00P3o6Q@0103o6Q80oaX@0?lJ403o
6Ph20?lJ30040?lJ2`3o6PT0oaX90?lJ1`80oaX600@0oaT40?lI0`3o6@<0oaT12@3o6@0?0?ooo`00
4`3oool0103o<Ol0oc3o0?l`o`3o<?l20?l_o`<0obko0`3o;Ol30?l/o`<0ob_o0`3o:_l30?lYo`<0
obSo0`3o9ol20?lVo`D0obGo0`3o9?l40?lSo`D0ob;o103o8Ol20?lPn`050?lPl`3o8>/0ob3[0?lO
h`3o7m/00P3o7m@0103o7/d0oak50?lNa@3o7[h20?lN]`040?lM/@3o7JX0oafZ0?lMY080oafM00@0
oabG0?lLT@3o7940oab;0P3o78H0103o6h00oa]k0?lKN`3o6gH20?lKL0050?lKJ`3o6VH0oaYV0?lJ
HP3o6Ud00P3o6UT0103o6U@0oaY@0?lJD03o6D`20?lIB0040?lIA03o6D00oaU00?lI?@80oaTi00@0
oaPf0?lH<P3o6380oaP_0P3o62`0103o62T0oaPV0?lH9P3o62<20?lH8@050?lH7P3o5a`0oaLI0?lG
6@3o5aL00P3o5aD0103o5a80oaL@0?lG403o5`h20?lG30040?lG2`3o5`T0oaL90?lG1`80oaL600@0
oaL40?lF0`3o5P<0oaH12@3o5P0?0?ooo`004`3oool0103o;_l0obgo0?l]o`3o;Ol30?l/o`80ob_o
0`3o:_l30?lYo`<0obSo0`3o9ol30?lVo`<0obGo0`3o9?l40?lSo`<0ob;o0`3o8Ol40?lPo`D0oaoo
103o7_l20?lMn`050?lMl`3o7N/0oag[0?lLh`3o7=`00P3o7=@0103o6ld0oa_60?lKaP3o6kh20?lK
^0040?lJ/@3o6ZX0oaZZ0?lJY080oaZN00@0oaVG0?lIT@3o6I40oaV<0P3o6HH0103o6800oaQk0?lH
N`3o67H20?lHL@050?lHK03o5fL0oaMW0?lGHP3o5ed00P3o5eT0103o5e@0oaM@0?lGD03o5T`20?lF
B0040?lFA03o5T00oaI00?lF?@80oaHi00@0oaHf0?lE<`3o5C<0oaD_0P3o5B`0103o5BT0oaDV0?lE
9P3o5B@20?lE8@050?lE7P3o51`0oa@I0?lD6@3o51L00P3o51D0103o51<0oa@A0?lD4@3o50l20?lD
3@040?lD2`3o50T0oa@90?lD1`80oa@600@0oa@40?lD0`3o50<0oa<22@3o4`0?0?ooo`004`3oool0
103o;_l0obgo0?l]o`3o;Ol30?l/o`80ob_o0`3o:_l30?lYo`<0obSo0`3o9ol30?lVo`<0obGo0`3o
9?l40?lSo`<0ob;o0`3o8Ol40?lPo`D0oaoo103o7_l20?lMn`050?lMl`3o7N/0oag[0?lLh`3o7=`0
0P3o7=@0103o6ld0oa_60?lKaP3o6kh20?lK^0040?lJ/@3o6ZX0oaZZ0?lJY080oaZN00@0oaVG0?lI
T@3o6I40oaV<0P3o6HH0103o6800oaQk0?lHN`3o67H20?lHL@050?lHK03o5fL0oaMW0?lGHP3o5ed0
0P3o5eT0103o5e@0oaM@0?lGD03o5T`20?lFB0040?lFA03o5T00oaI00?lF?@80oaHi00@0oaHf0?lE
<`3o5C<0oaD_0P3o5B`0103o5BT0oaDV0?lE9P3o5B@20?lE8@050?lE7P3o51`0oa@I0?lD6@3o51L0
0P3o51D0103o51<0oa@A0?lD4@3o50l20?lD3@040?lD2`3o50T0oa@90?lD1`80oa@600@0oa@40?lD
0`3o50<0oa<22@3o4`0?0?ooo`004`3oool0103o:ol0ob[o0?lZo`3o:_l30?lYo`80obSo0`3o9ol3
0?lVo`<0obGo0`3o9?l30?lSo`<0ob;o0`3o8Ol40?lPo`<0oaoo103o7_l30?lMo`D0oaco103o6ol2
0?lJo0050?lJl`3o6^/0oa[[0?lIh`3o6M`00P3o6M@0103o6<d0oaS60?lHaP3o6;l20?lH^0040?lG
/@3o5jX0oaNZ0?lGY080oaNN00@0oaJH0?lFTP3o5Y80oaJ<0P3o5XH0103o5H40oaEk0?lEN`3o5GH2
0?lEL@050?lEK03o56L0oaAW0?lDHP3o55d00P3o55T0103o55D0oaA@0?lDD03o4d`20?lCB0040?lC
A03o4d40oa=10?lC?@80oa<i00@0oa<f0?lB<`3o4S<0oa8_0P3o4R`0103o4RT0oa8V0?lB9P3o4R@2
0?lB8@050?lB7P3o4Q`0oa4I0?lA6@3o4AL00P3o4AD0103o4A<0oa4A0?lA4@3o4@l20?lA3@040?lA
2`3o4@T0oa490?lA2080oa4600@0oa450?lA0`3o4@<0oa022@3o400?0?ooo`00]`3oool00;L0oooo
002g0?ooo`00]`3oool00;L0oooo002g0?ooo`00]`3oool00140oooo1@00002Q0?ooo`004@3oool4
00000:80oooo000D0?ooo`030000003oool0oooo0:00oooo000B0?ooo`<00000XP3oool00;L0oooo
002g0?ooo`00]`3oool00;L0oooo002g0?ooo`00]`3oool00;L0oooo002g0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 182}, {182, 0}} -> {-13.511, -9.57721, 0.680445, \
0.680445}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Image segmentation", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Thresholding", "Subsubsection"]], "Subsubsection"],

Cell[TextData[{
  "Faster threshold implementation, new ",
  StyleBox["HysteresisThreshold", "MR"],
  " and new methods in ",
  StyleBox["OptimumThreshold", "MR"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linear filtering", "Subsubsection"],

Cell["New smoothing and differentiating filters.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Edge detection", "Subsubsection"],

Cell["\<\
Implementations of edge detection techniques following Canny and \
Shen - Castan.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Region labeling", "Subsubsection"],

Cell[TextData[{
  "The classic binary image connected components labeling algorithm (in Java \
and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Watershed transform", "Subsubsection"],

Cell[TextData[{
  "An implementation of the well-known Vincent Soille algorithm with \
extension to allow user selected markers for improved segmentation (in Java \
and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ")."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Optimum thresholds", "Section"],

Cell[TextData[{
  "The ",
  StyleBox["OptimumThreshold", "MR"],
  " function now implements four different methods of threshold selection."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((wing = ImageRead["\<wing.tif\>"]; 
      h = ImageHistogram[
          wing]; \n\(OptimumThreshold[h, 
            Method -> #] &\) /@ {"\<otsu\>", "\<kittler\>", "\<kapur\>", \
"\<mse\>"})\)\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \({163.`, 125.`, 138.`, 129.`}\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[\(Graphics[
              Threshold[wing, #]] &\) /@ %];\)\)], "Input",
  CellLabel->"In[17]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00564784 0.238095 [
[ 0 0 0 0 ]
[ 1 .23721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23721 L
0 .23721 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00564784 0.245293 0.231561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.004 0 0.004 [
[ 0 0 0 0 ]
[ 1 1.02 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02 L
0 1.02 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.02 scale
250 string
250 255 8 [250 0 0 255 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000000000FF0000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000000000000000000000FF00000000FFFF000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFF00FF0000FF000000FFFFFFFF0000000000000000
000000000000FF00000000000000FF000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FF0000000000000000FFFFFFFFFF0000000000000000FFFF000000000000000000
0000FF00FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FF0000FF00FFFFFFFFFF000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF00FF00FF00FFFFFF000000000000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF000000FF0000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000FFFF000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF0000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000000000000000000000000000
0000FF00FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF0000000000000000000000000000
000000FFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00000000000000FF0000000000000000FF0000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFF000000000000000000000000FF
FFFF00FF000000FFFF0000000000FF000000FF0000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFF00000000000000000000000000
00FF00FF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
FF0000FF00FF00FF00FF0000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF000000FF000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000000000000000000000
000000000000FFFF00FF000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF0000FF00FF0000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FF00FFFF0000000000000000000000FF00
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FF00
000000000000FF00FF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00000000000000000000FF000000
00FF0000000000000000000000FF00000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFFFFFFFFFFFFFF00FFFF0000000000000000000000000000000000000000
0000FF000000FF000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFFFFFFFFFFFF00FFFF00000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF00FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFF00FF000000000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000FFFF00000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FF00FFFF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000FF000000000000FF0000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FF0000FFFF00FFFFFFFF00000000000000000000000000000000FF00
00FF000000000000000000000000FFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFF0000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFF00FFFF0000FFFFFF000000000000000000000000000000000000
0000000000FFFF000000FF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00000000FF000000000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FF00FF000000000000000000000000000000000000000000
00000000FF00FFFF000000000000000000000000FF000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000FF0000000000000000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FFFFFFFF000000000000000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF00FF00FF00FFFFFF00FFFF000000000000000000000000000000000000000000FF
00FF0000FF000000FF00000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF00FFFF000000000000000000000000000000000000FFFF0000000000FF0000
000000FFFF000000000000000000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF
FFFF00000000FF00FF00FF000000000000000000000000000000000000000000FF0000FF
0000FF00FFFF0000000000FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF000000
FFFFFF00FF0000FFFFFFFF00000000000000000000000000000000000000000000000000
000000FFFF00000000000000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFF0000FF000000FF00000000000000000000000000FF0000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
00FF00FFFF0000FF00000000000000000000000000000000000000000000000000000000
00FFFF000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00000000FFFF0000000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFF00FFFFFFFFFFFF00FF00FF
0000000000000000FF000000FF000000000000000000FF00000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFF00FF
0000FF00FF00FF0000000000000000000000000000000000FF00000000000000FF000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFFFFFFFFFF00FF
FFFFFF00FF00FFFF00000000FF00000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00FFFFFFFFFFFFFF00
0000FFFFFF00000000FFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFF
0000FF00FFFF000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FF00FFFFFF0000FF0000FFFFFFFF
000000FFFF000000000000000000000000000000000000000000000000000000FF00FF00
FF00000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFF00FFFF000000FF0000FF
FFFF00000000000000000000000000000000000000FFFF00FF0000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFF00FF00FFFF00FFFFFF00
FFFF000000FF000000000000000000000000000000000000000000FF000000000000FF00
0000000000000000FF0000FF000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFF00FFFF00FF00FFFFFFFF00FF00
FF0000FF00FF00000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFF000000FF0000FFFF00FF000000
0000FF00FF00000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF00FFFFFF00FFFFFFFFFFFF00000000FFFFFF00000000
FF00FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF000000FFFF00FF0000
FFFFFF0000000000000000000000000000000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF000000FF00000000FFFFFFFF000000FF00FFFFFF00000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF00FF00FF00FF00FF00000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFF00000000FF00FF00FFFFFFFFFF00FFFFFFFF00FF00FF00000000FF
FF000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF0000FFFF00FF000000FFFFFFFF00FFFFFFFF00FFFFFF0000000000FFFFFF00
00FFFF000000000000000000000000000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FF00FF0000FF00000000FFFF0000FF00FF0000FFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFF000000FF00FF00FF00FF000000FF000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF00000000FF0000FF000000FF000000FF0000FFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FF00FF00FF0000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF000000000000FFFF000000FF0000000000FF000000000000FF00FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FF000000000000FF0000FFFF00000000000000FF00FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000FFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF00FFFFFF000000000000000000FF00FF00FFFF00FFFF000000000000000000FF00FF00
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FF00FFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFF00FF000000000000FFFFFF000000000000FF0000FF0000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
00FF00000000000000000000000000000000000000FFFF0000000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF
FFFF000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00FFFFFFFFFFFFFFFF00FFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
00FFFFFFFFFF000000000000FFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFFFF00FFFF0000000000FF
FFFF0000FF00FFFF000000FF0000000000FF0000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF
00FFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFF00FF00FFFFFFFF0000FF0000FF000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF00FFFF00FFFF00000000
00000000000000000000000000000000FF0000FF000000000000000000000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
00FFFFFF00FFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFF00FFFFFF000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFF0000FFFF0000FF00000000
000000000000000000000000000000000000000000000000000000000000FFFF00FF0000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF0000FFFF00FFFFFF00FF0000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF0000FF0000000000
FFFFFF0000FFFFFFFFFFFFFFFFFFFF000000000000FF00FF0000000000FF00FFFF000000
000000000000000000000000000000000000000000000000000000000000FF0000000000
000000FF00FF00FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00FFFFFFFFFFFFFF00FF00FF0000FF00FF00000000FF00FF00FF000000FFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFF00000000
00FFFF0000FFFFFF00FF00FFFFFFFFFFFF00000000000000FFFF0000FF0000000000FF00
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FF0000
00000000FFFFFFFF00FFFF0000FF000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF000000000000
0000FF0000FF00FF00FF00FF0000000000000000000000FFFFFFFF000000FF0000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00FF00000000
0000000000FF000000FF00FF00000000000000000000FF00000000000000FFFF00000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF00FF00FFFF000000
0000000000FFFFFFFF0000FFFFFF000000000000000000000000FF000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF0000FF0000000000
000000000000FFFFFFFFFF0000FF0000FF00000000000000000000000000000000000000
0000FF0000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FF00
0000000000FFFFFFFF0000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
000000000000FFFF00FF0000FF0000FF00000000000000000000FF000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF0000000000
0000000000FF00FF000000FF00FF00000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF0000000000000000000000000000
00000000000000FFFFFF00FF00FF00000000000000000000000000000000FF0000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FF000000FF0000000000000000000000FF00000000
000000000000FFFF00FF00FF0000000000000000000000000000000000FFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFF00FF000000000000000000FF000000000000
0000000000000000FFFFFFFF000000FF00FF00000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FF00FF00FF00FF00FF00000000FF00000000000000
000000000000000000FFFFFF000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FF0000FFFFFF000000000000FF00000000000000
000000000000000000FF00FF00FFFF000000FF0000000000000000FF0000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000FF000000000000000000000000000000000000
FFFF00000000000000FFFFFF00FF00FF0000000000000000000000000000000000000000
0000000000000000FF00000000000000FF00000000000000000000000000FF0000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000FF00FF00000000000000FF0000000000000000
000000000000000000FFFF00FFFFFF000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000FF0000FFFF00000000000000000000000000000000
FF00000000000000000000FFFFFF000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FF000000000000000000000000000000FF00
FF00FF0000000000000000FFFFFF00FF0000000000000000000000000000000000000000
0000000000000000000000000000FF0000FF0000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF00FF00FF0000000000000000FF000000000000000000000000
FFFFFF000000000000FF0000000000000000FF0000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000FF000000FF0000000000000000000000000000000000
0000000000000000000000000000FF00FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FF00000000000000000000FF00FF0000000000000000000000FF
FFFFFF00000000000000FF00000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FF000000000000FF00000000000000FFFF00000000000000
00FF00000000000000000000000000FF000000000000000000000000000000FF00000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFF00000000000000000000000000000000000000000000FF0000
FFFFFF00000000000000000000FF000000000000000000000000000000FF000000000000
000000FF0000000000000000000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000000000000000000000000000FF00
FF000000000000000000000000000000FF00FF0000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00000000000000000000FFFF000000000000000000000000000000FF000000FFFFFF
FF0000FF00000000000000000000000000000000000000000000000000FF0000FFFF0000
00FF00000000000000000000000000FF00FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000FF000000000000000000000000FF00000000000000
00000000000000000000FF00000000FFFF000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000000000FF00000000FF00000000000000000000000000000000000000
FF0000FFFF0000000000000000000000000000000000000000000000FF00FF00FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF0000000000000000000000000000000000000000000000000000FF000000000000
000000FFFF00000000FF00FFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000FFFF000000000000000000000000000000000000000000000000
00FF00FFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000000000FF000000000000000000FF0000
000000FF00000000000000000000FF000000FF0000000000000000000000000000000000
000000000000000000000000FF00000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000FF00000000FF000000000000FF000000000000000000000000
FF00FF000000000000000000000000FF000000FF00000000000000000000000000000000
0000000000000000FFFFFF00FFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFF00000000000000000000000000000000000000FFFFFF0000FF
FFFFFF0000000000000000000000FF0000000000FF00000000000000FF00FF0000000000
000000FFFF00FF000000FF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FF00000000FF00FF00000000000000FF00000000FF0000000000000000FF00FF
00FF00FFFF000000000000000000FF0000FF0000FF0000000000000000000000FF000000
000000FFFF00FF00000000FF00FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000
0000000000000000000000FF00FF00000000FFFF000000000000FF000000FFFF00000000
00FFFF0000FF000000000000000000FF000000FF0000000000000000000000FF00000000
000000000000000000FFFF00FFFF000000000000FF000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000FFFF00FFFFFF0000000000000000000000000000FF00000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
FF0000FFFF0000FFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000FFFFFF00FF000000000000000000000000000000000000000000000000
0000FF0000000000000000000000FF00000000000000000000000000FF00000000000000
000000FF00FFFFFFFF0000FFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000FFFFFF0000000000000000000000000000000000FF000000000000
00FF00FFFF0000000000000000000000000000000000000000000000000000000000FFFF
00000000FF0000FFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
FF0000FF00FF000000000000000000000000FFFF00000000FF000000000000FF00000000
00FF00FF00FFFFFFFFFFFF0000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFF0000000000000000000000000000FF0000000000000000FF000000FF
FF00FF0000FF000000000000000000000000000000000000000000000000000000000000
00FFFFFF00FFFFFFFFFF000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
00000000FFFFFF000000000000000000000000000000000000000000000000000000FF00
00FFFF00FFFFFF00FFFFFF0000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000FF0000FF00FF000000000000000000000000000000FF000000000000FF0000000000
00FFFF000000000000000000000000000000000000000000000000000000000000FF00FF
000000FFFFFFFFFFFF00000000000000FF00000000FFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000FF000000000000FF000000000000FF00000000000000FF0000FF00FF000000
000000FF00FF00000000000000000000000000000000000000000000FF000000000000FF
FFFF00FF00FFFFFF000000000000FFFF00000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FF0000000000FFFF00FFFFFF00FF000000000000000000FFFF000000FF000000FFFFFFFF
FFFF00FFFFFF0000000000000000000000000000000000000000000000000000FFFF0000
FF000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000FF0000FF0000FF0000FF0000000000FF00FF00FF00000000FF00FF0000FF00FF00FF
0000FF0000FF00000000000000000000000000000000000000000000FF00FFFF000000FF
FF000000FF00FF000000000000FFFFFFFF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000FF0000000000FF0000FF000000FF000000FF00FFFF000000FF0000000000000000FF
0000FF0000FF0000000000000000000000000000000000000000FF000000FF0000FF0000
FFFF0000FF0000000000000000FF00FFFF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000FF00FF00FFFF00000000000000000000000000FF00000000000000FF000000000000
FF0000FF000000000000000000000000000000000000000000000000000000FFFF00FFFF
FF00FFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00FF0000000000
FF00FF0000FF000000000000000000000000000000000000000000000000FF0000FFFFFF
FF0000FF0000000000000000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000FF00000000FF0000000000000000000000FF00FF0000000000FF00FFFFFFFF
FF00FF00FFFFFF000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFF000000000000FFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00
FFFF00FF00FF00FF000000000000000000000000FF00000000000000000000FFFF00FF00
FFFFFFFFFF00FF0000000000000000000000000000000000000000000000000000000000
0000FFFF000000000000FF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
00FF0000000000000000000000000000000000FF000000FF00FF00FF000000FF00FFFFFF
0000FFFFFFFF000000000000000000FFFF00000000000000000000000000000000000000
000000000000000000000000FFFF000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
0000000000FFFF00FFFFFF0000000000000000FF00000000FFFF00FF000000FF00FF00FF
0000FFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000FF0000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
FFFFFFFFFF00FF000000FF000000000000000000000000FF00FFFF00000000FFFFFFFFFF
000000FFFF0000FF00000000000000000000000000000000000000000000FF0000000000
0000000000000000FF00FF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
0000FF000000FFFFFF00000000000000FFFF00000000FFFF00000000FFFF000000FFFFFF
0000FF000000FF0000000000000000000000000000000000000000FF0000FFFFFFFFFF00
0000000000000000000000FFFF00000000FFFF00FF00FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF
FFFFFF000000FFFFFFFF0000000000FFFF0000000000FFFFFFFF00FFFF0000000000FFFF
FFFF000000000000000000000000000000000000000000000000000000FF0000FF000000
000000000000FFFF000000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFF
00FF000000FF0000FF00FF000000FF00FF00000000000000FF00FF00FF0000FFFF00FF00
FFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000FF0000FF
000000000000FFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FF
FFFF0000FF00FFFFFF000000FF000000FF00FF0000FFFFFFFF000000000000000000FFFF
FF00FF00FF00FF0000000000000000000000FF0000000000FF000000000000FF0000FF00
FF0000000000FFFFFFFFFF00FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF0000
FFFF00000000FFFFFF000000000000000000FF00FF0000FFFFFF00FFFF00FFFFFFFFFF00
FFFFFFFFFF00000000000000000000FFFF00000000FF00000000FF000000FF00000000FF
000000000000FFFF0000FF00FF000000000000000000000000FF00FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00FF000000FFFF
00FFFF00000000FFFF0000FF00FF00FF00FF00FF00000000FF00FFFF00FF00FFFFFFFF00
FFFF00FF00FF0000000000000000FF0000000000000000FF000000FF00000000FF00FF00
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00FF000000
00FF000000FF00FF00FFFFFF0000000000FF000000FF00FF000000000000FFFF00FFFFFF
FFFFFFFFFF00000000000000000000000000000000FF00000000FF0000FFFF00000000FF
000000000000FFFFFF0000000000000000000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF0000FF
000000FF00FF000000FFFF000000FF0000FF0000000000FF000000FFFFFFFFFF00FF00FF
FFFFFFFFFF00000000000000000000000000FF0000FF0000000000FF0000FFFFFFFFFFFF
0000000000FF0000FF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF0000
000000FFFF0000000000FF000000FF0000FF00FF00FFFFFF000000000000FF00FFFFFFFF
00FFFFFF0000000000000000000000FFFFFF0000000000000000FF0000FFFFFFFFFFFF00
000000FFFF0000000000000000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000000000FF000000
FF0000FFFF00FFFF0000FFFF0000FF000000FFFF00FF00FFFFFFFF00FF0000FFFF00FF00
FFFF00FF00FF000000000000000000FF00FF0000000000FF0000FFFFFFFFFFFFFFFFFFFF
000000000000FF00000000FF00000000FFFF00000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFF00
0000FF0000FFFFFF000000FF0000FF000000FFFF00FF00FF000000FFFF00FFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000FFFF0000FF00FFFF00FF0000FFFF00FFFF00
00000000FFFF0000FF0000FF00000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFF00
FF00FF000000000000FFFF00FFFFFF000000FFFF00FFFFFF00FF00FF0000FFFFFF00FFFF
FFFF00FFFF000000000000000000FF0000FF0000FF0000FFFFFFFF000000FFFFFF000000
000000FF000000000000FF00FF000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF00
FF00FFFFFF0000000000FF00FF00FF000000FF00FF00FFFF00FFFFFF00FFFFFFFFFFFF00
FF00FFFFFF00000000000000000000FFFF00FFFF0000FF00FFFF00FFFFFF0000FF000000
0000000000FF0000000000FF00FF0000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF00FFFFFF00
FF00FF000000000000000000FF000000FFFFFF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFF
FF00FF00FF00000000000000000000FF0000FFFF00000000FF000000000000FFFF000000
00000000FFFF000000000000FFFF00000000FFFF00FF000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF00000000
0000FF00FF00FFFF000000FFFFFFFF000000FF00FFFFFF00000000FF00FFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000FFFF00FF000000000000000000FF00000000000000
0000000000FFFF0000FFFF000000FF0000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF00FFFF00
FFFF00000000FF00000000000000FFFFFF00FF00FF00FFFF0000FFFF00FF0000FFFFFFFF
FFFFFFFFFF00000000000000000000FFFF00FF000000000000FF000000FF0000FF000000
0000FF0000FF000000FFFF00FF0000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF000000FF000000
FFFF00FFFFFFFF00000000FF0000FF0000FFFF00FF00FFFF0000FFFFFFFF0000FFFFFFFF
FFFFFFFFFF00000000000000000000000000000000FF00000000000000FF00FFFF000000
0000000000FF000000000000FF00000000000000FF0000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF0000000000
FFFF0000000000FF000000FF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000FFFFFFFF00FFFF000000000000FF00FF0000000000
000000FF00FFFF00FF00000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000000000000000000000FF00FFFF00
000000FFFF00FFFF00FF0000FFFF00FFFFFF00FFFFFF00FFFF00FFFFFFFFFF00FFFFFF00
FFFFFFFFFF0000000000000000FF00FFFFFFFF00FFFFFFFF0000FFFFFFFF000000000000
0000FFFF00FFFF00FF0000FF00FF00FFFF00000000000000FF0000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF000000FFFFFF
FFFF00FF00FF00FF00FF00FFFFFF00FFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000FFFF000000FFFF0000FF00FFFF00FF00FF00000000
00FF0000FFFFFFFF0000FFFF00FFFF0000FF0000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFF
000000FFFFFF0000FFFFFF00000000FF0000FFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFF
FFFFFFFFFF00000000000000000000FF0000FF00000000FF000000FFFFFF000000000000
000000000000FF0000FF0000000000FF00FFFFFF000000FF00FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF000000FFFFFFFFFF00
FFFFFFFFFF000000FF000000FF0000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFF0000FF0000FF000000FFFF00FF000000000000
00FF0000FF00000000FF000000FF00000000FF00FF00FF00000000000000000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00FF00FFFFFF00
0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFF00
00FFFF000000000000000000FF0000FF000000FF000000FF000000FFFFFF0000000000FF
FFFF0000000000000000FF0000FF00FFFFFF0000FF00FF0000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00FF00FF000000
000000000000FF0000FFFF0000FFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF000000000000000000FF00000000FF000000FFFFFF0000FFFF000000000000
00000000000000FF0000000000FF00FFFF000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00FF00FFFFFF00
FFFF00FFFF00FF00FFFFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FF00FFFF00FFFFFFFF
FF00FFFF000000000000000000000000000000000000FFFFFF00FF0000FF0000000000FF
FF00FF00FFFF0000FF00000000FFFF0000FF00FF0000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00000000FFFFFF000000
000000FF00FFFF00FF00FF00FF00FF0000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FF00000000000000000000FFFFFF000000FF0000FFFFFFFF00FF00000000000000
FFFF0000FF0000FF00000000FFFFFF0000FFFFFFFF00FF00000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFF00FFFF00
00FFFF000000FF00FF00FFFF0000FFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF
FFFFFFFF000000000000000000FFFFFFFF00FF00FF00FF0000FFFF00FF00000000000000
FFFFFFFF0000000000000000FF00FFFFFFFFFF00FFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF000000FF00FF00FFFF00
FFFF0000FFFFFF00FFFFFF00FFFF0000FFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFF
FFFFFF00000000000000000000FF00000000000000FFFFFFFF00FFFF00FF0000000000FF
0000000000000000FF00FF00FF000000FFFFFFFF00000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFF
FFFFFFFF00FF00FFFF00FFFFFFFF00FFFFFFFF00FF0000FF0000FFFFFFFFFFFF00FFFFFF
FFFFFFFF000000000000000000FFFFFFFF00FF00FFFFFFFFFFFFFFFF0000000000FF0000
FFFF00FFFF00FFFFFFFFFF000000FFFFFFFF0000FF0000000000000000000000FFFF00FF
00000000FF000000FF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFF00FF0000FF
FFFFFFFFFF000000000000FF0000FFFFFFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFFFF00
FFFFFFFF00000000000000000000FF0000000000FFFFFF00FFFFFFFF0000000000FFFFFF
000000FFFF00000000FFFFFFFFFFFFFFFFFF0000FF0000000000000000000000000000FF
0000000000FFFFFF00FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF00FFFFFF00FF00FF
FFFF00FFFF000000FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFF000000000000000000FFFFFF00FF00FFFFFF00FFFFFFFF00FF00000000000000
FFFFFF00FF00000000FF00FF0000FF00FFFFFFFF000000000000000000000000FF000000
0000000000FF0000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF0000FFFFFFFF00FF
FFFFFF0000000000000000FFFF000000FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFF0000000000000000FFFF000000000000000000FFFFFFFFFFFF0000000000FFFF00
FF00FF00FF00000000FF00FFFFFF00FFFFFFFF0000000000000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF0000FFFFFF00
0000FF0000FFFFFFFF00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFF00000000FFFFFFFF00000000000000FFFF00
FF00FF000000FF0000FF00FFFFFF00FFFF00000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF00FFFFFF00FFFFFF00FFFF
00FFFF0000000000000000FF00FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000FFFFFF0000FF00FF00FFFFFFFF00000000000000FF00FF00
FF00000000000000FFFFFFFFFFFFFF00FFFF00000000000000000000000000FF00FFFF00
0000FFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00FFFFFF0000FF00FF
00000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFF00FFFFFFFF00FFFFFF000000000000FFFF00
000000000000FF00FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000FF00000000FFFF
FF00FF00FFFF00FF00FF0000FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FF00FFFFFFFF0000FF0000FFFFFF00FFFFFF0000000000FF000000
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF0000000000FF00
FFFF0000FF000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF00FF0000FFFFFFFFFF00FFFF
FF00FF00FFFF0000FFFFFFFF0000FFFFFFFF00FFFFFF00FF0000FFFFFF00FFFFFFFFFFFF
FFFF000000000000000000FFFFFF00FF000000FFFFFFFFFFFFFF000000000000FFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF00FF0000FF000000
0000FF00000000000000000000000000000000000000FF0000FF00000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF000000FFFF00FFFFFF00FFFFFF
FFFFFFFFFFFF0000FF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFF00000000000000FF00FFFFFFFFFFFF000000FFFFFF00FF00000000FFFFFF000000
FF00000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00FFFF00FFFF000000FF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00FFFF000000FFFFFF0000FF00FFFF00
00FF0000FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFF00000000000000FFFFFFFFFF000000FF00FF00FFFFFFFF0000000000FF00000000
FF00FF000000FFFFFFFFFFFFFF00FFFF0000000000000000FFFF00000000FF00FF000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF00FF00FF00FFFFFFFFFFFF
FF00FFFFFFFF00FF00FFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FF00FFFFFF000000FF000000FFFFFF00000000000000FF00000000
000000000000FF00FFFFFFFFFF00FF0000000000000000FF0000FF000000FFFF00FF00FF
FF0000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF0000FFFF00FFFFFF0000FF
FF000000000000FF00000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFF0000FFFFFF00FFFFFF0000000000000000FF0000
000000FF00FF00FFFFFFFFFFFFFF0000000000000000FF00FFFFFF0000FFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00000000FFFFFFFF00FF00FFFFFF00FFFF
FFFF00FFFF00FFFFFFFF000000FF00FFFF00FF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFF00000000FFFFFF00000000000000000000FFFF00
000000000000FFFFFFFFFFFFFFFF000000000000000000FFFF0000000000FFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FFFFFFFF00FFFF00FFFF00FF
00FFFFFFFF00FF00FF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFF000000000000FF00FFFF000000FF00FF00FFFFFFFFFF00000000000000FF000000
0000000000FFFFFFFFFFFFFF000000000000000000FFFF000000000000FFFFFFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF000000FFFFFFFFFF
FFFF00FFFF00FFFFFF000000FFFF00FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF00FF00FFFF00FFFF00FFFFFFFFFFFF0000000000000000FFFF0000
00000000FFFF0000FFFFFFFF0000000000000000FFFF00FFFF00000000FFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFF00FF0000FFFFFFFF
FFFFFFFF0000FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFF00000000000000FFFFFFFFFF00
0000FF00FFFF0000FFFFFF00000000000000000000FFFFFF000000FFFF00FF00FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF0000FFFF00FF00FFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFF0000FFFFFFFFFF00000000000000000000000000
FFFF0000FFFFFFFF00000000000000000000FF00FF0000FF000000FFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFF00FFFF000000FFFFFF00
FFFFFF00FFFF00FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF0000000000000000FFFFFFFFFFFF00FFFFFFFF00FFFF000000000000FFFF00000000
00FFFFFFFFFFFFFFFF0000000000000000FFFFFF00FF00000000FFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FFFF00FFFFFFFF0000FFFF00
FFFFFF00000000FF00FFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FF00000000000000FFFFFF00FFFF0000FFFF00FFFFFF00000000000000FFFF00000000
00FFFFFFFF00FFFFFF0000000000000000FFFFFF00FF0000FF00FFFFFF0000FF00000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF00FFFFFFFFFF00FF
FF00FFFFFF00FF0000FF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000000000FF00FFFF000000
FFFFFFFFFFFFFFFF00000000000000FFFF00FF000000FF00FFFFFFFFFFFFFF0000000000
0000000000FF0000000000000000000000FF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF00FFFFFFFFFF00FF00FFFFFFFFFF00
0000FF00FF00000000FFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000FFFFFFFFFF00000000
0000FFFFFFFFFF000000000000FFFFFFFFFFFFFF0000FF00FFFFFF000000000000000000
000000FF0000FFFF000000000000FFFFFF000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF
0000FF0000FF00FF00FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF0000FF
00FFFFFFFFFFFF000000000000FF00FFFFFFFFFFFFFFFF00FFFF00FFFF00000000000000
0000000000FFFF0000000000000000000000FFFF000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFF0000FF00FFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFF00FF00FF
00FF000000000000FF00FFFF0000FFFFFFFFFFFFFFFF00000000000000FF00000000FFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000000000000000
0000FF0000000000FF000000000000FFFF00000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FFFFFFFFFF00FF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFF000000000000FFFF00000000FFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000FFFF000000000000FF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF00FFFFFFFFFF00FF
000000FFFF00FF0000FF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
000000000000FFFFFFFFFF00FFFF00FFFFFFFFFFFF000000000000000000000000FFFFFF
FFFF00FF000000000000FF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFF
00FF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
00000000000000FFFFFFFF00FFFFFFFFFF00FFFFFF0000000000FFFFFF00000000FFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000FF0000000000FF000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFF00
0000FF00FFFF0000FF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFF00FFFFFF0000FFFFFFFFFFFFFF00000000000000FF000000FFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF0000FFFF00FFFFFF00
FF00FF000000FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFF00000000000000FFFF000000FFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
0000000000FFFF0000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFF00FFFFFFFFFF00
FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFF000000000000000000000000FFFFFFFF
000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000FF0000000000FFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF00FFFF
FF00FF0000FF0000FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF000000FFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFF000000000000000000000000FFFF00
000000FF00FFFF00000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF000000
000000FFFF0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFFFFFF00FFFFFFFFFF00FF
FF000000FFFF0000FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FF0000FFFFFFFFFFFFFF00FFFFFFFF000000000000000000000000FFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FF0000000000
00000000000000000000000000FF00000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF00FFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF00FF00FF00FFFFFFFFFFFF
FFFFFF0000FF000000FFFF00FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF00000000FF
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF000000FF000000FFFFFFFFFF
FFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FF00FFFFFFFFFFFF00FFFFFFFFFF00000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF000000FF0000000000
0000FFFF000000FFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF000000000000000000FFFFFF00
0000FFFFFF00FFFF00FFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF0000FF000000000000
0000FFFFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF00FFFF00FF00FF0000000000FF00
0000FF0000000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFF00
00FFFF00FF0000FFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF00FFFF000000FF00FF00FFFFFF
000000FFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FF
FFFF00FFFFFFFF000000FFFF00FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFF0000000000
000000FFFFFFFF00FFFFFFFFFF0000000000000000FFFF000000FF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00FFFFFFFFFFFF00FFFF00000000
00FFFF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF00FF0000
FFFFFFFFFF000000FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000
000000FFFFFFFFFFFFFFFFFFFF00FF0000000000000000000000FF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FFFF000000FF00FF00FF00FFFF
FF00000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFF
FF00FF00FFFFFFFF000000FFFFFF00FFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF0000FF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF000000FF00FF0000FF00FFFFFF00
FFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000
00FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FF00FFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000000000FFFF0000FF0000FFFFFFFF00FF00FFFFFF
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF000000FFFF000000
00FF00FF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFF00
0000FF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF00FF
FFFFFFFF00FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00000000
0000FFFFFFFFFFFFFFFFFF00FF0000000000FF00FFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000FFFFFFFFFF0000FF00FF00FFFFFFFF0000000000FF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFF
FFFF000000FF00FFFF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFF00FFFF00000000000000FFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000
FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FF000000
FFFFFF0000FFFFFF000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFF00FF000000000000000000FF0000FFFF0000000000FFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFF0000FF0000FF000000FFFF00FFFFFF0000FF
FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFF
FF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFF00
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FF00
0000FF00FFFFFFFF00FFFFFF00FF000000FFFFFFFFFFFFFFFFFF00FFFFFF000000000000
00FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFF
0000FFFFFFFFFFFF000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FF00FFFFFFFFFF00FFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF00FF0000000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF00FFFF000000000000FFFFFFFFFFFFFF
FFFF000000000000FF00FF00FFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFF00000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000FFFF0000FFFF00FFFFFF0000000000FFFFFF00FF00FFFFFFFFFFFFFF000000000000
FFFF00FF00FFFF00FF0000000000FF00FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF0000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFF000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00FFFFFF000000000000
FFFFFFFFFF00FFFF0000000000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
000000000000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF0000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
FFFFFF00FF00FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFF00FFFF0000000000000000FF00FFFFFF000000000000FFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFF00FFFFFFFFFFFFFF000000FFFFFF00000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000FF00FFFF00FF00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFF000000
0000000000000000FFFFFFFFFF00FFFFFF000000FFFFFF00FFFFFF000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
FF00FF00FFFF00FFFF00000000FFFF0000000000FFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFF00FFFFFF000000FFFFFF00FFFF00000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000FF000000FF00FFFFFFFF0000000000FFFFFFFFFFFF0000FFFFFF00000000000000
FFFFFF00FFFF0000000000000000000000FFFFFF0000000000FFFF00FFFFFFFF00000000
000000FF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF000000FF000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000FFFF000000FFFFFF00000000000000FFFF00FFFFFFFF0000FF0000000000FFFFFF
FFFF00FFFFFF0000000000000000FFFFFFFF00000000000000FFFFFFFFFFFF0000000000
000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000FFFFFF0000FF0000000000000000FFFFFFFF000000000000FFFFFF
FF00FFFFFFFF0000000000FF000000FFFFFFFF0000000000FFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000FF00FFFFFF00000000000000FFFF00FFFF00000000000000FF00FF
FFFFFFFFFF0000000000000000FFFFFFFFFF000000000000FFFFFFFFFF00000000000000
0000FFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFF00000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000FF000000FF00FF00000000000000FFFF0000FFFFFF00000000000000FFFF
FF00FFFFFF0000000000000000FFFFFFFFFF0000000000FFFFFFFFFF0000000000000000
00FF00FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000FFFF000000000000000000000000FF0000000000000000000000FF
FFFFFFFF00000000000000FFFFFFFFFFFF000000000000FFFFFFFF000000000000000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000FFFF00000000000000000000000000FFFFFF000000000000000000FF
FFFFFFFF000000000000000000FFFFFF000000000000FFFFFFFF00000000000000000000
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000FF0000000000FFFF000000FFFFFFFFFFFF00000000000000FFFFFF
FFFFFF00000000000000000000FF00000000000000FFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFF00FF00FF00FF0000FFFF00FF0000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FF0000000000FFFFFF00FFFF00FFFFFFFF00000000000000FFFFFF
FFFF0000000000000000000000FFFF000000000000FFFFFFFF00000000000000000000FF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000FF0000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
0000FF00000000000000FFFFFF00FF0000000000FFFFFFFF000000000000000000FFFFFF
FFFFFFFF0000FF00FFFFFFFF00FF0000FF00000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FF00FF000000000000000000FFFF000000000000FFFFFF000000000000FF000000FFFF00
FFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFF0000000000000000FFFFFFFF000000000000FFFF0000000000000000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FF00000000000000000000000000000000000000000000000000000000FF0000000000FF
FFFFFFFF0000FFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
00000000000000000000FFFF000000000000FFFF00000000000000000000000000FF00FF
FFFF00FFFFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000000000
0000000000000000000000000000FFFFFFFF000000FFFFFFFFFF000000000000FFFFFF00
00000000000000000000FF000000000000000000000000000000000000000000000000FF
FFFFFF0000FF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000FFFF000000000000FFFFFF00000000000000FFFFFFFF
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF00FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFF000000000000000000000000FFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000FFFF0000000000000000000000FFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.00564784 0.488926 0.231561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.004 0 0.004 [
[ 0 0 0 0 ]
[ 1 1.02 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02 L
0 1.02 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.02 scale
250 string
250 255 8 [250 0 0 255 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFF000000FFFFFF0000000000FFFFFFFF000000FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.00564784 0.732558 0.231561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.004 0 0.004 [
[ 0 0 0 0 ]
[ 1 1.02 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02 L
0 1.02 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.02 scale
250 string
250 255 8 [250 0 0 255 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FF00FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFF00FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000FFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FF00000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFF0000000000FFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFF0000000000FFFF000000000000FFFFFF00000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFF00000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFF0000000000000000000000000000FFFF00000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000
000000FFFFFFFFFFFFFFFF00000000FFFF000000000000000000000000FFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00
000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FF000000000000FFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF0000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000FFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFF000000000000000000FFFFFF00FF00FF000000000000000000
0000FF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.00564784 0.97619 0.231561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.004 0 0.004 [
[ 0 0 0 0 ]
[ 1 1.02 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02 L
0 1.02 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.02 scale
250 string
250 255 8 [250 0 0 255 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FF00FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000
00FFFFFFFFFFFFFFFF0000000000FFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFF00000000FFFF000000000000FFFFFFFF000000FFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[17]:=",
  ImageSize->{515.438, 122.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830000NR000`400?l00000o`00003oo`3ooooo
0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo
003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo003o0?ooool0
oooo1@3oool00600oooo0`000000103oool000000?ooo`00003o0?oooid0oooo001I0?oooa800000
00<0oooo0000003oool0KP3oool00`000000oooo000000030?ooo`030000003oool0oooo0780oooo
2P00001c0?ooo`P000009`3oool005H0oooo6@00001/0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`060?ooo`@00000K`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0240oooo001C0?ooo`D0000000<0oooo0000000000005P00001g
0?ooo`800000KP3oool00`000000oooo0?ooo`080?ooo`D00000N@3oool200000200oooo001A0?oo
o`X0000000<0oooo0000003oool05000001g0?ooo`<00000N@3oool4000007P0oooo1000000N0?oo
o`00C`3oool5000000<0oooo7000001h0?ooo`<00000J@3oool00`000000oooo0?ooo`0=0?ooo`@0
0000N@3oool3000001`0oooo001;0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@00000
00<0oooo0000000000004P00001f0?ooo`@00000N@3oool4000007P0oooo1000000K0?ooo`00BP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001X00000MP3oool5000006H0oooo00<0
00000?ooo`3oool03`3oool5000007L0oooo1@00000J0?ooo`00F03oool8000000030?ooo`000000
000001800000MP3oool00`000000oooo0?ooo`02000007P0oooo1P00001f0?ooo`80000000<0oooo
0000000000006P3oool004H0oooo0P00000>0?ooo`80000000<0oooo0000000000001@0000000`3o
ool000000000000C000007D0oooo00@000000?ooo`3oool0oooo0P00001T0?ooo`030000003oool0
oooo00l0oooo0P0000020?ooo`<00000M@3oool200000080oooo0`00000I0?ooo`00>`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo8000001d0?ooo`8000000`3oool20000
06@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`800000M@3oool20000
00<0oooo0`00000H0?ooo`00@`3oool2000000`0oooo00<000000?ooo`3oool00P3oool9000000D0
oooo4`00001c0?ooo`030000003oool0oooo00<0oooo0P00001R0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool2000007@0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo00120?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000000000H000000P3oool2000000030?ooo`000000000000h00000L`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`800000M03oool00`000000oooo0?ooo`030?ooo`800000603oool00400oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`03000000030?ooo`000000000001P00000L@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03`3o
ool2000000D0oooo0`00001P0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`030000003o
ool0oooo01H0oooo000o0?ooo`030000003oool0oooo01@0oooo200000000`3oool000000000000G
00000740oooo00<000000?ooo`3oool01@3oool2000007<0oooo00<000000?ooo`3oool01@3oool2
00000780oooo00<000000?ooo`3oool01@3oool2000001L0oooo000m0?ooo`030000003oool0oooo
00l0oooo0P0000050?ooob<00000K`3oool2000000P0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0?0?ooo`8000001`3oool2000005l0oooo00<000000?ooo`3oool03`3oool20000
00L0oooo0P00000G0?ooo`00>`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0
000000<0oooo0000003oool03P00001_0?ooo`030000003oool0oooo00L0oooo0P00001N0?ooo`80
00004@3oool2000000P0oooo0P00001`0?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`00
>P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`L0000000<0oooo00000000
0000100000020?oooa800000G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0
oooo0P00001N0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`<00000G03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0`00000E0?ooo`00>@3oool00`000000oooo
0?ooo`0D0?ooo`070000003oool0oooo0000003oool000000?ooo`0:000000030?ooo`0000000000
01H00000K@3oool00`000000oooo0?ooo`080?ooo`800000G@3oool200000140oooo0P0000090?oo
o`<00000KP3oool00`000000oooo0?ooo`080?ooo`<000005@3oool005H0oooo300000000`3oool0
000000000003000000030?ooo`000000000000l00000K@3oool00`000000oooo0?ooo`080?ooo`<0
0000G03oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool3000006h0oooo00<000000?ooo`3o
ool0203oool3000001D0oooo000g0?ooo`030000003oool0oooo01X0oooo9P00001J0?ooo`030000
003oool0oooo00l0oooo0P00000;0?ooo`800000KP3oool2000000X0oooo0`00001K0?ooo`030000
003oool0oooo00l0oooo0P00000;0?ooo`8000005@3oool003H0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2@0000001@3oool0
0000000000000000oooo0080000000<0oooo0000000000004`00001/0?ooo`030000003oool0oooo
00X0oooo0P00001K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool20000
06d0oooo00<000000?ooo`3oool02P3oool2000001D0oooo000e0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool0oooo2@0000000`3oool000000000000N000005T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`800000FP3oool200000140oooo0P00000<0?oo
o`800000FP3oool00`000000oooo0?ooo`0?0?ooo`800000303oool2000001D0oooo000e0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`0000001`0000000`3oool000000000000N000006X0
oooo00<000000?ooo`3oool02`3oool2000005X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`<00000J`3oool00`000000oooo0?ooo`0;0?ooo`8000005@3oool003<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;000000030?ooo`000000000001X00000
F03oool00`000000oooo0?ooo`0?0?ooo`8000003P3oool2000005T0oooo00<000000?ooo`3oool0
3`3oool2000000d0oooo0`00001H0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`800000
503oool004L0oooo00<000000?ooo`3oool0103oool2000000040?ooo`00000000000?ooobH00000
JP3oool00`000000oooo0?ooo`0=0?ooo`800000JP3oool3000000d0oooo0`00001H0?ooo`030000
003oool0oooo00l0oooo0P00000>0?ooo`800000503oool00340oooo00<000000?ooo`3oool0403o
ool00`000000oooo000000030?ooo`@000000P3oool8000000030?ooo`000000000002000000EP3o
ool00`000000oooo0?ooo`0?0?ooo`8000003`3oool2000005P0oooo00<000000?ooo`3oool03`3o
ool2000000h0oooo0`00001G0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`800000503o
ool00340oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02P0000000`3oool000000000000Q000006P0oooo00<000000?ooo`3oool03P3o
ool2000005L0oooo0P00000@0?ooo`<000003`3oool2000006T0oooo00<000000?ooo`3oool03P3o
ool2000001@0oooo000_0?ooo`<00000403oool200000080oooo00D000000?ooo`3oool0oooo0000
00020?ooobh00000E@3oool00`000000oooo0?ooo`0?0?ooo`800000403oool2000005L0oooo00<0
00000?ooo`3oool03`3oool200000100oooo0P00001F0?ooo`030000003oool0oooo00l0oooo0P00
000@0?ooo`800000503oool002l0oooo0P00000A0?ooo`050000003oool000000?ooo`0000000P3o
ool200000080oooo5@0000000`3oool000000000000F000005D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`800000EP3oool00`000000oooo0?ooo`0?0?ooo`<00000403o
ool2000005H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`800000503o
ool002h0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00800000103oool0
0`000000oooo0?ooo`03000000030?ooo`000000oooo0280000000<0oooo0000000000001@00001D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool2000005H0oooo00<00000
0?ooo`3oool03`3oool200000140oooo0P00001E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool2000001@0oooo000^0?ooo`030000003oool0oooo0100oooo0`0000030?oo
o`040000003oool0oooo0?oooc000000E03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo0P00001E0?ooo`800000403oool300000140oooo0P00001E0?ooo`030000003oool0
oooo00l0oooo0P00000A0?ooo`800000503oool002d0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000;0?ooo`<000000P3ooole000005<0oooo00<000000?ooo`3oool03`3oool2
00000180oooo0P00001D0?ooo`8000004@3oool200000140oooo0`00001D0?ooo`030000003oool0
oooo00l0oooo0P00000B0?ooo`800000503oool002`0oooo0P00000C0?ooo`80000000H0oooo0000
00000000oooo0000003ooolb000005<0oooo00<000000?ooo`3oool03`3oool200000180oooo0P00
001D0?ooo`030000003oool0oooo00l0oooo0`00000B0?ooo`800000E03oool00`000000oooo0?oo
o`0?0?ooo`8000004P3oool2000001@0oooo000/0?ooo`8000004`3oool5000000030?ooo`000000
oooo0100000000<0oooo0000000000007`00001B0?ooo`030000003oool0oooo00l0oooo0P00000C
0?ooo`800000E03oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool3000005<0oooo00<00000
0?ooo`3oool03`3oool300000180oooo0P00000D0?ooo`00:`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool;000000030?ooo`000000000002l00000I@3oool00`000000oooo0?ooo`0A0?oo
o`<00000D`3oool00`000000oooo0?ooo`0?0?ooo`<000004P3oool3000005<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`<00000503oool002X0oooo100000060?ooo`<0
0000103oool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo000000000000<`00001T0?oo
o`8000004`3oool3000005<0oooo00<000000?ooo`3oool03`3oool2000001<0oooo0`00001B0?oo
o`030000003oool0oooo00l0oooo0P00000C0?ooo`<00000503oool002T0oooo1000000=0?ooo`03
0000003oool0oooo0080000000<0oooo000000000000>000001T0?ooo`030000003oool0oooo0180
oooo0`00001T0?ooo`800000503oool3000006@0oooo00<000000?ooo`3oool04P3oool3000001@0
oooo000X0?ooo`D000002@3oool00`000000oooo0?ooo`030?oooch00000I03oool00`000000oooo
0?ooo`0B0?ooo`<00000DP3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool4000006@0oooo
00<000000?ooo`3oool04P3oool3000001@0oooo000W0?ooo`P000001@3oool2000000<0oooo00<0
00000?ooo`3oool0400000000`3oool000000000000[000006<0oooo00<000000?ooo`3oool04`3o
ool200000580oooo00<000000?ooo`3oool03`3oool3000001<0oooo1000001S0?ooo`030000003o
ool0oooo0180oooo0`00000E0?ooo`009`3oool7000000<0oooo0`0000020?ooo`060000003oool0
oooo0?ooo`000000oooo?P00001R0?ooo`800000503oool300000580oooo00<000000?ooo`3oool0
3`3oool2000001@0oooo0`00001S0?ooo`800000503oool3000001D0oooo000V0?ooo`X0000000<0
oooo0000000000001@0000020?ooocl00000H`3oool00`000000oooo0?ooo`0C0?ooo`<00000D@3o
ool00`000000oooo0?ooo`0?0?ooo`800000503oool400000680oooo0P00000E0?ooo`<000005@3o
ool002@0oooo300000020?ooo`030000003oool0000000X0000000<0oooo000000000000=`00001R
0?ooo`030000003oool0oooo0180oooo1@00001@0?ooo`030000003oool0oooo00l0oooo0P00000D
0?ooo`D00000HP3oool2000001<0oooo1@00000E0?ooo`00903oool<00000080oooo5`0000020?oo
obh00000HP3oool00`000000oooo0?ooo`0B0?ooo`D00000D03oool00`000000oooo0?ooo`0?0?oo
o`8000004`3oool600000640oooo0P00000D0?ooo`D000005@3oool002<0oooo200000000`3oool0
000000000002000000030?ooo`000000000001D0000000<0oooo0000003oool0;P00001Q0?ooo`03
0000003oool0oooo0140oooo0P000000103oool0000000000000001@0?ooo`030000003oool0oooo
00l0oooo0`00000B0?ooo`H00000HP3oool00`000000oooo0?ooo`0A0?ooo`80000000@0oooo0000
0000000000005P3oool00280oooo0P0000000`3oool000000?ooo`0D000000030?ooo`0000000000
03/00000H@3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool3000003@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool3000000040?ooo`0000000000
00000680oooo00<000000?ooo`3oool0403oool200000080oooo0`00000F0?ooo`008P3oool40000
00050?ooo`00000000000000003oool02@0000000`3oool0000000000003000000030?ooo`000000
000000X0000000<0oooo000000000000;P00001Q0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool0oooo0P00000f0?ooo`030000003oool0oooo02T0oooo0P00000B0?ooo`8000000`3o
ool3000004l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo0?ooo`8000005`3oool00240oooo100000020?ooo`/000000`3oool5000000030?ooo`00
0000000000X0000000<0oooo000000000000;P00001P0?ooo`8000004P3oool00`000000oooo0?oo
o`020?ooo`800000=P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo0P00
000A0?ooo`<000000P3oool300000640oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<00000
5`3oool00200oooo4`0000000`3oool000000000000E000000030?ooo`000000000002T00000H@3o
ool00`000000oooo0?ooo`0@0?ooo`8000000`3oool3000003H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0>0?ooo`8000004@3oool3000000<0oooo0`00001Q0?ooo`030000003o
ool0oooo0100oooo0P0000030?ooo`<000005`3oool00200oooo500000000`3oool0000000000010
000003H0oooo00<000000?ooo`3oool09`3oool200000140oooo00<000000?ooo`3oool00`3oool2
000003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`800000403oool2
000000@0oooo0`00000g0?ooo`030000003oool0oooo02L0oooo0P00000A0?ooo`8000000`3oool3
000001P0oooo000O0?ooo`L0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000
000004D00000=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`<00000H@3oool200000140oooo0P000003
0?ooo`@00000=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool2000000@0oooo0`00000H0?ooo`007@3oool6000000030?ooo`0000000000
00H000000P3oool00`000000oooo0000000:00000080oooo200000000`3oool000000000000^0000
03L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool3000003P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`800000403oool3000000@0oooo1000000g0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool30000
01P0oooo000N0?ooo`@0000000<0oooo0000000000002P0000000`3oool000000000000:00000003
0?ooo`000000000003L00000G`3oool200000100oooo00<000000?ooo`3oool0103oool4000003P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`800000403oool3000000@0
oooo1000000g0?ooo`8000009P3oool200000100oooo0P0000050?ooo`@00000603oool001d0oooo
1@0000000`3oool000000000000900000080oooo4`0000000`3oool000000000000_000003T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool3000003T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo
0?ooo`090?ooo`8000001@3oool4000003T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0>0?ooo`8000001P3oool3000001T0oooo000M0?ooo`D0000000<0oooo0000000000004@00
00000`3oool0000000000009000000030?ooo`000000oooo03000000>@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00h0oooo0P0000070?ooo`<00000>@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`<000001@3oool4000003T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool4000001T0oooo000M
0?ooo`80000000@0oooo000000000000oooo0`0000000`3oool000000?ooo`03000000@0oooo1000
00000`3oool0000000000005000000050?ooo`00000000000000003oool00P0000020?oooc000000
>@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool3000003X0oooo00<000000?ooo`3oool08`3oool3000000h0oooo0P0000070?ooo`@00000
>@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool4000001T0oooo000K0?ooo`H000000`3oool6000000030?ooo`00000000000140000000@0
oooo0000003oool0oooo<P00000k0?ooo`030000003oool0oooo0240oooo0P00000?0?ooo`030000
003oool0oooo00H0oooo0`00000j0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`<00000
3P3oool3000000H0oooo1000000j0?ooo`8000008`3oool2000000l0oooo00<000000?ooo`3oool0
1P3oool3000001X0oooo000K0?oooa@000000P3oool5000000030?ooo`000000000000P000000P3o
oola000003/0oooo00<000000?ooo`3oool0803oool2000000l0oooo00<000000?ooo`3oool01P3o
ool3000003`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000003P3o
ool3000000H0oooo1000000l0?ooo`030000003oool0oooo0200oooo0P00000>0?ooo`800000203o
ool3000001/0oooo000K0?oooaD0000000<0oooo0000000000002P0000001P3oool000000?ooo`3o
ool000000?oooc000000?03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool3000003`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`8000003P3oool3000000L0oooo1000000l0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool01`3oool3000001/0oooo
000J0?ooo``0000000<0oooo0000000000000P000000103oool000000000000000020?ooo`d00000
00@0oooo000000000000oooo0`0000000`3oool000000000000[000003d0oooo00<000000?ooo`3o
ool07P3oool2000000h0oooo00<000000?ooo`3oool01`3oool3000003d0oooo0P00000?0?ooo`03
0000003oool0oooo00l0oooo0P00000>0?ooo`800000203oool3000003h0oooo00<000000?ooo`3o
ool07P3oool2000000h0oooo0P0000080?ooo`<00000703oool001X0oooo100000000`3oool00000
000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0000000;000000030?ooo`000000oooo00<000000P3oool/000003h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool3000003d0oooo1P00000:0?ooo`030000
003oool0oooo00l0oooo0P00000=0?ooo`<00000203oool4000003h0oooo1000000M0?ooo`030000
003oool0oooo00`0oooo0P0000090?ooo`<00000703oool001T0oooo1@0000030?ooo`h0000000<0
oooo0000000000002P0000050?oooc400000GP3oool2000000d0oooo0P0000090?ooo`<00000?P3o
ool2000000<0oooo0P0000090?ooo`030000003oool0oooo00l0oooo0P00000=0?ooo`8000002@3o
ool3000005l0oooo0P00000=0?ooo`8000002@3oool3000001d0oooo000H0?ooo`D0000000<0oooo
0000000000003P0000020?ooo`l0000000<0oooo000000000000;`00000n0?ooo`030000003oool0
oooo01d0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo1000000n0?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`030000003oool0oooo00l0oooo0P00000<0?ooo`@00000203oool3
000003l0oooo00<000000?ooo`3oool07@3oool2000000d0oooo0P0000090?ooo`@000007@3oool0
01P0oooo200000020?ooo`@0000000<0oooo0000003oool00`0000020?ooo`030000003oool0oooo
0180000000D0oooo00000000000000000?ooo`0X000003l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0`00000o0?ooo`030000003oool0
oooo00P0oooo0P0000000`3oool000000?ooo`0@0?ooo`8000003@3oool3000000P0oooo1000000o
0?ooo`030000003oool0oooo01d0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0`00000N
0?ooo`005`3oool7000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00P000000
103oool000000?ooo`3oool<000000040?ooo`000000oooo0?ooo`D0000000<0oooo000000000000
0`3ooolV00000400oooo00<000000?ooo`3oool0703oool2000000d0oooo00<000000?ooo`3oool0
203oool300000400oooo00<000000?ooo`3oool02P3oool200000100oooo0`00000<0?ooo`<00000
2@3oool300000400oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`800000
3@3oool00`000000oooo0?ooo`080?ooo`<000007`3oool001L0oooo100000020?ooo`@0000000<0
oooo000000000000100000030?ooo`<000000`3oool;000000030?ooo`00000000000080000000<0
oooo000000000000:`0000100?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3o
ool2000000X0oooo0`0000100?ooo`030000003oool0oooo01`0oooo0P00000=0?ooo`8000002@3o
ool400000400oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00/0oooo0P00000:0?ooo`<000007`3oool001L0oooo1@0000020?ooo`8000000P3oool6
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`09
000000030?ooo`000000000002/00000@03oool00`000000oooo0?ooo`0K0?ooo`800000303oool2
000000X0oooo0`0000110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool2
000000`0oooo0`0000090?ooo`@00000@@3oool00`000000oooo0?ooo`0K0?ooo`800000303oool2
000000X0oooo0`00000P0?ooo`005`3oool>000000030?ooo`0000000000008000001P3oool70000
00050?ooo`00000000000?ooo`0000000P3oool`00000440oooo00<000000?ooo`3oool06P3oool2
000000`0oooo0P00000:0?ooo`@00000@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool2000000X0oooo100000110?ooo`030000003oool0
oooo01X0oooo0P00000<0?ooo`8000002P3oool400000200oooo000E0?ooo`030000003oool00000
00D0000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo0080oooo0`00
00030?ooo`L0000000<0oooo0000003oool00`3oool5000000030?ooo`000000000000H0000000<0
oooo0000000000007P0000120?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`<00000@P3oool00`000000oooo0?ooo`0J0?ooo`8000002`3o
ool3000000L0oooo00<000000?ooo`3oool0100000120?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02P3oool2000000/0oooo0`00000Q0?ooo`005P3oool6000000<0oooo10000000
0`3oool00000000000020?ooo`<0000000<0oooo0000003oool00P3oool4000000040?ooo`000000
000000000080oooo0P0000000`3oool000000000000^00000480oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0`0000120?ooo`8000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo100000130?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`<000008P3oool001H0oooo100000000`3oool000000?ooo`02
0?ooo`H0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool8000000030?ooo`00
0000000000<0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000oooo02D00000
G`3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool400000480oooo0P00000;0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`@00000203oool600000480oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool400000280oooo000E0?ooo`H000000`3o
ool2000000050?ooo`00000000000000003oool00P0000000`3oool000000?ooo`02000000@0oooo
1@0000001P3oool00000000000000000oooo00000080oooo0P000000103oool000000000003oool6
000000030?ooo`000000000001l00000@`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`00000000002P3oool4000004<0oooo0P00000J0?ooo`8000002P3o
ool4000000L0oooo00<000000?ooo`3oool0100000130?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool010000000oooo0000000000070?ooo`030000003oool0oooo00@00000
8`3oool001D0oooo1P0000020?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`05000000050?ooo`000000oooo0?ooo`0000000P3oool3000000040?oo
o`0000000000000000<0oooo0`0000000`3oool0000000000009000000030?ooo`00000000000180
0000A03oool00`000000oooo0?ooo`0H0?ooo`8000002P3oool2000000`0oooo0`0000140?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool2000000X0oooo1000000:0?ooo`@0
0000A03oool00`000000oooo0?ooo`0H0?ooo`8000002P3oool3000000/0oooo0`00000T0?ooo`00
503oool700000080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00D0oooo
00@000000?ooo`3oool0oooo20000000103oool000000?ooo`3oool6000000030?ooo`0000000000
0080oooo8`0000140?ooo`030000003oool0oooo01L0oooo0P00000;0?ooo`8000002`3oool40000
04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool01@3oool4000004@0oooo00<000000?ooo`3oool05`3oool20000
00/0oooo0P00000;0?ooo`@00000903oool001@0oooo200000000`3oool000000?ooo`030?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030000
00070?ooo`00000000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000000000000`00
00020?ooo`030000003oool0oooo02000000A@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool3000004H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`8000002`3oool2000000/0oooo100000150?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`@000009@3o
ool001@0oooo200000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`0000001`000000103oool000000000003oool2000000<0
oooo0`0000001@3oool00000000000000000oooo02000000A@3oool00`000000oooo0?ooo`0F0?oo
o`8000002P3oool2000000`0oooo0`0000160?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool2000000T0oooo0`00000;0?ooo`@00000AP3oool00`000000oooo0?ooo`0F0?oo
o`8000002P3oool2000000`0oooo0`00000V0?ooo`00503oool6000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo100000020?ooo`<0
000000<0oooo0000000000000P0000020?ooo`D00000103ooolO000004H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0`0000170?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool2000000X0oooo0P00000;0?ooo`@0
0000A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool3000002L0oooo000D0?ooo`D000000P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0100000001@3oool00000
0000003oool000000080oooo0P0000001@3oool000000000003oool0000000@0oooo00<000000?oo
o`0000001@000000103oool000000000003ooolE000004H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`080?ooo`800000303oool4000004L0oooo00<000000?ooo`3oool05@3oool2
000000X0oooo0P00000;0?ooo`D00000AP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool2000000`0oooo1000000W0?ooo`00503oool50000
00030?ooo`000000oooo00<0oooo0`0000001@3oool000000000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool4000000030?ooo`0000000000008000000`3oool2000000@0oooo00<00000
0?ooo`3oool00`3ooolO000004L0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<00000
0?ooo`3oool02P3oool400000580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`800000303oool4000004L0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<00000
0?ooo`3oool02P3oool4000002P0oooo000D0?ooo`<0000000D0oooo0000003oool000000?ooo`02
000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool01@3oool400000080oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool700000080oooo0P0000000`3oool00000
0000000B000004P0oooo00<000000?ooo`3oool0503oool2000000X0oooo00<000000?ooo`3oool0
2`3oool3000005<0oooo00<000000?ooo`3oool02P3oool2000000T0oooo0P00000<0?ooo`@00000
B03oool00`000000oooo0?ooo`0D0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`<00000
:@3oool001<0oooo100000020?ooo`040000003oool00000000000<0oooo0`0000040?ooo`030000
003oool0oooo00D0oooo100000020?ooo`80000000<0oooo0000003oool00P0000000`3oool00000
0?ooo`02000000D0oooo2@0000020?ooo`P0000000<0oooo0000000000002@0000180?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`<00000
B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`800000
303oool4000004T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo0`00000Z0?ooo`004`3oool6000000L0oooo00@000000?ooo`3oool00000
2`3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000000D0
oooo1P000000103oool000000?ooo`3ooolD000004T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool30000
04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`8000002@3oool30000
00/0oooo1000001:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0`00000[0?ooo`004`3oool400000007
0?ooo`000000oooo0000003oool000000?ooo`0500000080oooo00<000000?ooo`3oool01`3oool4
00000080oooo00@000000?ooo`000000oooo200000040?ooo`<000001P3ooolE000005l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`<00000B`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`800000303oool400000600oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`<00000;03oool001<0oooo1@000003
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000003
000000040?ooo`000000oooo00000080oooo0`0000000`3oool0000000000002000000<0oooo1000
00000`3oool00000000000020?oooaD00000JP3oool00`000000oooo0?ooo`0;0?ooo`@00000B`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool2000000`0oooo0`00001E0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`030000003o
ool0oooo00/0oooo1000000/0?ooo`004`3oool5000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0000000<000000P3o
ool01@000000oooo0?ooo`000000oooo00D0000000<0oooo0000000000000P0000000`3oool00000
0000000A000004/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`<00000
B`3oool2000001<0oooo0P0000090?ooo`030000003oool0oooo00/0oooo1000001;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000
3@3oool3000002d0oooo000C0?ooo`@000000`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool010000000oooo0000
003oool6000000<0oooo10000000103oool000000000000000020?oooa@00000C03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool3000004`0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`800000303oool4000004`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo0`00000^0?ooo`004P3oool5000000X0oooo00<000000?ooo`0000002P3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo2P0000000`3oool0000000000006000004d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
0000C@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`80
0000303oool4000004d0oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?ooo`3o
ool02`3oool3000002l0oooo000C0?ooo`@00000203oool2000000h0oooo0P0000020?ooo`030000
003oool0oooo0080oooo0`0000000`3oool000000?ooo`030?ooo`<000001`3oool7000000030?oo
o`000000000000T00000E`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
0P00000=0?ooo`<00000CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
0P0000080?ooo`<00000303oool4000004h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`<00000<03oool001<0oooo1000
00060?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P0000030?ooo`030000003oool0oooo00H000000P3oool5000000H0oooo5000
001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool4000004h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00
000<0?ooo`@00000CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool400000300oooo000C0?ooo`D000001@3oool01P000000oooo0?ooo`00
0000oooo000000/0oooo100000000`3oool000000?ooo`020?ooo`D000000`3oool3000000H0oooo
5@00001>0?ooo`030000003oool0oooo00h0oooo0P00000G0?ooo`@00000C`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0;0?ooo`@00000C`3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`@00000<@3oool001<0oooo1P0000000`3oool000000?ooo`0B0?ooo`<000001P3o
ool500000080oooo0`0000070?ooo`X000000P3oool8000004l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo1000001?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00000<0?ooo`D00000C`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool400000380oooo000C0?ooo`H00000103oool3000000X0oooo00<000000?ooo`3oool00`000007
0?ooo`D000000P3oool3000000L0oooo200000000`3oool000000000000800000600oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`@00000D03oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000000P0oooo0P00000=0?ooo`@00000D03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`@00000<`3oool00180oooo1@000000103oool000000000000000040?ooo`@000002@3oool3
000000L0oooo2P0000060?ooo`D0000000@0oooo000000000000oooo2`00001J0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000
D@3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000P0oooo0P00000=0?ooo`@00000
FP3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`@00000
=03oool001<0oooo2@0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool3000000L0oooo200000070?ooo`@000000`3oool4000000030?ooo`00
0000000000H00000FP3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0
303oool400000540oooo0P0000070?ooo`8000000P3oool3000000T0oooo00<000000?ooo`3oool0
2`3oool4000005/0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo00`0
oooo1000000e0?ooo`004`3oool9000000070?ooo`000000oooo0?ooo`000000oooo0000000:0?oo
o`8000001@3oool00`000000oooo00000007000000H0oooo100000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P00001B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05@3oool400000580oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`0<0?ooo`<00000D`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`@00000=P3oool001<0oooo200000050?ooo`040000003oool0oooo000000P0oooo0`0000060?oo
o`P000001`3oool3000000030?ooo`000000oooo00@0000000<0oooo0000000000001P00001C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00/0oooo1000001C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000303oool5000005<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool4000003L0oooo000D0?ooo`P0000000<0oooo0000000000000`0000090?ooo`<0
00001P3oool2000000040?ooo`000000oooo0?ooo`8000001P3oool5000000030?ooo`0000000000
00D0oooo1`00001D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool00000000005@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`D00000E03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
10000000oooo00000000000h0?ooo`00503oool800000080oooo0`0000000`3oool0000000000008
0?ooo`<00000103oool3000000<0oooo0`0000050?ooo`@000001P3oool4000000030?ooo`000000
000000<00000E03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool4000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool4000005D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo1000000i
0?ooo`005@3oool8000000H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo100000030?oo
o`<000001@3oool300000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00@00000E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`0000000000E@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`@00000E@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P00000D0?ooo`040000003oool00000000003X0oooo000E
0?ooo`T000000`3oool00`000000oooo0?ooo`070?ooo`<00000103oool3000000040?ooo`000000
oooo0?ooo`8000001@3oool3000000030?ooo`000000oooo00D0oooo2000001F0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool00000000005H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`0<0?ooo`@00000EP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`@00000
>`3oool001D0oooo2@0000001@3oool000000?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool3000000@0oooo0P0000040?ooo`<000000`3oool5000000D0oooo00<000000?ooo`3o
ool01`00001S0?ooo`030000003oool0oooo0180oooo00@000000?ooo`0000000000E`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02`3oool40000
06@0oooo00<000000?ooo`3oool04P3oool4000003`0oooo000F0?ooo`L000001P3oool4000000@0
oooo0P0000030?ooo`D000000P3oool3000000@0oooo100000050?ooo`80000000<0oooo00000000
00001@00001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`@00000GP3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000
oooo0?ooo`0<0?ooo`@00000E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`@00000?@3oool001L0oooo
2`000000103oool000000000000000020?ooo`030000003oool0oooo00<0000000<0oooo0000003o
ool01@0000001P3oool000000000003oool000000?ooo`D00000203oool00`000000oooo00000004
000005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo0P00001H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool02`3oool5000005P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo00000000000n0?ooo`005`3oool;000000030?ooo`000000000000<000000P3o
ool200000080oooo00<000000?ooo`3oool010000000103oool000000000000000030?ooo`@00000
2@3oool6000005T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo1000001I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`800000303oool4000005X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo1000000o0?ooo`00603o
ool8000000030?ooo`000000000000D000000P3oool3000000030?ooo`000000oooo00@000000P3o
ool2000000<0oooo1@0000040?ooo`040000003oool000000?ooo`D00000FP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo0`00001K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool200000140oooo1000001J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool300000440oooo000H0?ooo`T0000000<0oooo0000000000001000
00000`3oool0000000000002000000<0oooo10000000103oool000000000000000020?ooo`@00000
203oool6000005/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`000000CP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo1000001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000480oooo000H0?ooo``000001@3o
ool3000000<0oooo1@0000000`3oool00000000000020?ooo`D0000000<0oooo0000003oool01@3o
ool5000005`0oooo00<000000?ooo`3oool0203oool200000140oooo0P00001;0?ooo`8000000`3o
ool2000000X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool4000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000403o
ool3000004<0oooo000I0?ooo`/000001@3oool3000000<0oooo0`0000020?ooo`<0000000<0oooo
0000000000000`0000040?ooo`030000003oool0oooo00D00000E03oool00`000000oooo0?ooo`06
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000003`3oool4000004d0oooo0P000004
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000/0oooo1000001>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool02@3o
ool4000004@0oooo000J0?ooo`X000001@3oool300000080oooo100000001@3oool0000000000000
0000oooo00L0000000<0oooo0000003oool02000001?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool4000004l0oooo00<000000?ooo`0000000`3oool2000000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00P0oooo1@00
001?0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@00000AP3oool001T0oooo2`000000
0`3oool00000000000020?ooo`<000000P3oool?00000080oooo2000001B0?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`800000303oool500000540oooo0P0000040?ooo`8000000P3oool200000080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`080?ooo`D00000D`3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool2000000`0oooo1@0000170?ooo`006P3ooolT00000080oooo1P00
001C0?ooo`800000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000001B0?ooo`<00000103o
ool6000000030?ooo`000000000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`090?ooo`D00000DP3oool3000000@0oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000
B03oool001T0oooo2`0000000`3oool000000000000400000080oooo600000000`3oool000000?oo
o`1B0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool3000000030?ooo`000000oooo0540oooo00@000000?ooo`0000000000
103oool00`000000oooo0?ooo`04000000@0oooo0P0000030?ooo`@000002@3oool3000000030?oo
o`000000oooo05@0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000X0oooo0`0000000`3oool000000?ooo`170?ooo`00
o`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00001\
\>"],
  ImageRangeCache->{{{0, 514.438}, {121.25, 0}} -> {-0.113526, -0.0237259, \
0.00821685, 0.00821685}, {{13.8125, 127}, {118.313, 2.875}} -> {-30.5281, \
-6.49024, 2.20901, 2.20901}, {{138.313, 251.5}, {118.313, 2.875}} -> \
{-305.55, -6.49024, 2.20901, 2.20901}, {{262.875, 376.063}, {118.313, 2.875}} -> \
{-580.71, -6.49024, 2.20901, 2.20901}, {{387.375, 500.563}, {118.313, 2.875}} -> \
{-855.731, -6.49024, 2.20901, 2.20901}}]
}, Open  ]],

Cell["Here is a second example using a different type of image.", "Text"],

Cell[BoxData[
    \(\((cam = ImageRead["\<cameraman.tif\>"]; 
      h = ImageHistogram[cam];)\)\)], "Input",
  CellLabel->"In[18]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[\(Graphics[
              Threshold[
                cam, #]] &\) /@ \((\(OptimumThreshold[h, 
                  Method -> #] &\) /@ {"\<otsu\>", "\<kittler\>", \
"\<kapur\>", "\<mse\>"})\)];\)\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23256 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0055371 0.238095 [
[ 0 0 0 0 ]
[ 1 .23256 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23256 L
0 .23256 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0055371 0.245293 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00390625 0 0.00390625 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
256 string
256 256 8 [256 0 0 256 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF000000FFFFFFFFFFFFFFFF000000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF000000FFFFFFFFFFFFFFFF000000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFF00FFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFF00FF
FFFFFF00FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFF0000FFFFFFFF0000
FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFF00FF00FFFFFF00FFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFFFF
FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF000000FFFF0000FF
00FFFF00FFFF00FFFFFFFFFFFFFF0000FF00FF00FFFFFF00FFFFFF0000FFFFFF00FFFF00
FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF0000FF0000000000FFFF00FFFFFF0000000000
00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000000000
00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FF0000FF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FF0000FFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF0000
000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FF0000FF0000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FF0000FF0000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFF0000FF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FF0000FF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF0000FFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF0000FFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF0000FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFF0000FFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF0000FFFFFF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF0000FFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF0000FFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF000000FFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF0000FFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000FFFFFF
00FFFFFF000000000000FF0000FFFF00000000FFFF000000FFFFFFFFFFFF000000000000
FFFF00FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FFFFFF000000FFFFFF0000FFFFFFFFFFFF0000000000FF
FF00FFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFF00000000000000FFFFFFFFFFFFFF00
00FFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FFFFFF00000000FFFF000000FFFFFFFFFF000000000000
00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF00FF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF000000FF00FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF0000FFFFFF00000000FFFF000000FFFFFFFFFF000000000000
FFFFFFFF0000000000FFFFFFFFFF0000FFFFFFFF00000000000000FF0000FFFFFFFFFFFF
FFFFFFFF000000000000000000FFFFFF000000000000000000000000000000FFFFFF0000
FFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF0000FFFF0000000000FFFF0000FFFFFFFFFF0000000000FF
FFFF00000000FFFF00FFFFFFFFFF000000FFFFFF000000000000FFFF000000FFFFFF00FF
FFFFFFFF00000000000000000000FF000000000000000000000000000000000000000000
FF0000FFFF000000FF00000000FFFFFFFFFFFFFFFF000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF0000FFFFFFFF000000FFFF000000000000FFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFF00FF0000FF00FFFFFF00000000000000FFFF000000FFFF000000
FFFF000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFF0000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF0000FFFFFFFF00FF00FFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFF00000000000000FFFF000000FF00000000
FFFFFFFF0000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF0000FFFFFFFF00000000FFFF00000000FF00FFFFFFFFFF00
00000000FFFF00000000000000FFFF00FFFF0000000000000000FFFF000000FFFF000000
FFFFFFFF00000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF0000FFFFFF00000000FFFFFFFFFFFFFFFF00FFFFFFFF0000
00000000000000000000000000FFFFFFFFFF0000000000000000FFFF000000FFFF000000
FFFF00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
00FFFF0000000000000000FFFF0000FFFF0000000000FFFFFFFFFFFFFF00FFFFFFFFFFFF
FF000000FFFF00000000000000FFFFFFFFFF0000000000000000FFFF000000FFFF000000
FFFF000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000
00000000000000000000000000000000FFFF00FF00FFFFFFFFFF00FFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFF00FF
FF000000FFFFFFFFFFFFFFFF00FFFFFFFF000000000000000000FFFF000000FFFF000000
FFFF0000FF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF00000000000000000000FF0000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000FFFFFFFFFFFFFF00000000FF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF0000FFFF000000FFFF000000
FFFF0000FFFF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF0000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000FFFFFFFFFFFFFF0000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF0000FFFF000000FFFF000000
FFFF0000FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF0000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FF000000FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFF000000FFFF000000
FFFFFF00FFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF000000FFFF000000FFFF000000
FFFFFF00FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFF
FFFF0000
000000000000000000FF00000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF000000FFFF000000FFFF000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF00FFFFFF0000FFFFFF0000FF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000
00FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000
FFFFFF00
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFF00000000FF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFF00000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFF0000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFF00000000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFF0000000000000000FF0000000000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF00000000000000000000FF0000000000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000000000000000000000FF0000000000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFF00FFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF0000000000FFFFFFFF0000FFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000FFFFFFFFFF000000FFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000FFFFFFFFFF00000000FFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF0000000000FFFFFFFF0000000000FFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFF000000000000FF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00000000FFFFFFFF00000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00000000FFFFFFFF00000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF0000000000FFFF0000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF00000000000000000000FFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF000000FF00000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFF000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000FFFFFF0000000000FFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFF00FFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000000000000000000000000000000000000000000000000000FFFF0000FFFFFF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000FFFFFFFFFF000000FFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00000000000000FFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000000000FFFF0000000000000000FFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000FFFFFF0000000000000000FFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
00000000000000000000FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00000000000000000000000000FFFFFFFFFFFF00FFFF00FFFF00000000000000FF00FFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000FF00
00FFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
0000FF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF0000FF
0000000000000000000000000000FFFFFFFFFFFFFFFFFF0000FFFF0000000000FF000000
00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
FFFF000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000FF00000000
0000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF00
0000000000000000000000000000FFFFFFFFFFFFFFFF0000FF000000000000000000FFFF
FFFFFF0000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFF0000
00000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FF00
FF0000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFF0000000000000000000000000000FFFFFFFFFFFF0000000000000000000000000000
0000000000000000FF00FF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFF0000000000000000000000FFFFFFFFFFFFFFFFFF00FF000000000000000000000000
0000FF00FF000000FF00FF000000FF00000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FF0000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00FF000000FF0000FFFFFF000000FF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
000000000000000000000000FFFFFFFF00FFFFFFFFFF00FF000000000000000000000000
00FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF0000
0000000000000000000000FFFFFFFFFFFF00FFFFFFFF00FF000000000000000000000000
0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF00
00000000000000000000FFFFFF00FFFFFFFF00FFFFFF00FF000000000000000000000000
00000000FFFF0000FFFF00FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF00
000000000000000000FFFFFFFFFFFFFF00000000FFFF00FF000000FF0000000000000000
00000000FFFF00FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000FFFF00FFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FF000000FF00000000000000FF
00000000FFFF00FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FF000000FFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00FFFFFF0000FFFF
000000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FF000000FFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000FF0000000000FFFF
FF0000FFFFFF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFF
0000000000000000FFFF0000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFF
FF0000FFFF000000FFFF0000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FF0000FFFF
0000FFFFFF000000FFFFFF00FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FFFF00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FF0000FFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFF0000000000000000000000000000
00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FF0000FFFFFF000000FFFFFFFFFFFFFF000000FFFFFF00FF000000FF0000000000000000
00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FF0000FFFF0000000000FFFFFFFFFF000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
FFFF0000000000000000FFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00FFFF0000000000000000000000FFFFFFFFFFFFFF00000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000000000000000000000FFFFFF0000000000000000FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.0055371 0.488926 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00390625 0 0.00390625 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
256 string
256 256 8 [256 0 0 256 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF00FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000
000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF00
00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FF00FFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000FFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000FFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFF00000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF00
FFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFF0000FF00
FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF00FFFFFFFF
FF00000000FFFFFF000000FFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
00000000FF0000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF00000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000FFFFFFFF0000000000FFFFFFFF0000000000
00000000FFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000FFFFFF000000000000
00000000FFFFFFFFFFFFFFFF0000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFF00000000000000
00000000FFFFFFFFFFFF0000000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFF00000000000000000000
0000000000FFFFFFFF000000000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00FFFFFFFF000000000000000000000000
0000000000FFFFFF00000000000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF00FFFFFF0000000000000000000000000000
0000000000FFFF0000000000000000000000FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF00FFFFFFFFFF000000000000FF0000000000000000
000000000000000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000000000000000000000FF000000FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000FF000000FFFFFFFFFFFFFF0000FFFFFFFF
FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF00FFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000000000000000FFFF0000FFFFFFFFFFFFFF00000000FFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000FFFF0000FFFFFFFFFFFFFF00000000FFFF
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000000000FFFFFF00FFFFFFFFFFFFFF000000000000
000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000000000000000000000FFFF000000FFFFFFFF000000FFFF0000
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000000000000000000000FFFF00000000FFFF0000000000000000
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000000000000000FF000000
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF000000000000000000FFFFFFFF00
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000000000000000000000000000000000000000000000FFFF0000
000000000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000FFFF0000FFFF000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF0000FFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFF00000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF000000FF0000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFF0000FFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF0000FFFF000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFF00000000000000
00000000000000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFF00000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
00000000000000000000000000000000000000FFFFFF00000000FF000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFF0000000000
00000000000000000000000000000000000000FFFFFF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFF0000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF00000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
00000000000000000000000000000000000000000000000000FFFF000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
0000000000FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
000000000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
00000000000000FFFFFFFF0000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
0000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF000000000000000000FFFFFF0000
000000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFF000000000000000000FFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF000000000000000000FFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFF0000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FF00000000
00FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000FFFFFFFFFF00
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000FFFFFFFFFFFF
FF00000000000000000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000FFFFFFFFFFFF
FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000000000000000FF00000000000000FFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000FF000000000000FFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFF00FF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFF000000000000000000FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.0055371 0.732558 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00390625 0 0.00390625 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
256 string
256 256 8 [256 0 0 256 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF000000FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF00FF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00FFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00000000FF000000000000000000000000000000FFFF0000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00000000FF0000000000000000000000000000FFFF0000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00000000000000000000000000000000000000FFFF0000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000FF00000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF000000000000000000000000FFFF0000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000FF000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF000000000000FF0000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF000000000000FF0000000000000000000000FFFF0000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF0000000000000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF00000000000000000000FFFF0000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000FFFF0000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000FF000000000000000000FFFF0000000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000FF000000000000000000FFFF0000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
00000000000000000000FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF0000000000000000FFFF0000000000000000
000000000000000000FFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF0000000000000000FF000000000000000000
0000000000000000FFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000000000000000FF00000000000000FFFF0000000000000000
00000000000000FFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000000000000000FF00000000000000FFFF0000000000000000
000000000000FFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000000000FFFF0000000000000000
0000000000FFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000000000FFFF0000000000000000
00000000FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF000000000000000000000000000000FFFF0000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FF000000000000FF000000000000FF0000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FF00000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000FF0000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00000000000000000000000000000000FF0000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00000000000000000000FF0000000000000000FF0000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF0000FF00000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF0000FFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF00000000000000FF00000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFF00FF00FF000000FFFFFF0000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000000000000000000000FFFFFF00000000000000FF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000FF000000FFFF00FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000FF00FF00FF000000FFFFFF0000FF00FF00FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000FFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF000000FFFFFF000000000000FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF000000FFFFFF000000000000FFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
00000000000000000000000000000000000000000000000000FF0000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF000000FFFFFF00000000000000FF
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000000000FFFFFF0000000000FF0000FFFFFFFFFF000000FFFFFF0000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
0000000000000000000000000000000000000000000000000000FF000000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF00000000000000FF0000000000FF000000FF000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF0000000000000000FFFFFFFF000000FFFFFF0000000000000000
000000000000000000000000000000000000FF000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFF000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000000000000000FFFFFF0000000000000000
00000000000000000000000000000000000000FF0000000000000000FF00FFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
00000000000000000000000000FF0000000000FFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
00000000000000000000000000FF00FF000000FFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000FF0000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000000000000000FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF000000FFFFFF00FF00000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000FF0000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF00000000FF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFF00000000FFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF0000FFFF00FFFFFFFFFF0000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF000000FFFFFFFFFF0000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
0000FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FF00FF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF00FFFFFFFFFF
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000FF00000000000000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00FFFF000000000000000000FFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000FF0000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF00000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000FFFF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF0000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF0000000000000000FF000000FF
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF0000000000000000FF00000000
FF00FFFF000000000000FFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FFFFFFFF0000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFF000000000000000000FFFFFFFF
0000FF00FF00000000000000FFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
00000000000000000000000000FFFFFF0000FFFFFFFF00000000000000000000000000FF
0000FFFFFF00000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFF00000000
000000000000000000000000000000FFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000000000000000FFFFFFFFFFFF00FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFF0000FFFFFFFFFFFFFFFF00FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF0000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.0055371 0.97619 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00390625 0 0.00390625 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
256 string
256 256 8 [256 0 0 256 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000000000
00000000000000000000000000000000000000FF0000FF00FF0000000000000000000000
000000000000000000000000000000000000FFFF0000FF0000000000FFFFFFFFFF000000
0000000000FF0000000000FF0000000000000000FF0000FFFF00FFFF0000000000FF00FF
000000000000FF0000FF0000FF00FF00FFFFFFFF00FFFFFF00FF00000000FF00FF00FFFF
00FF0000FF00000000000000000000FF0000FFFF000000FFFFFFFFFFFFFFFF0000000000
00000000FF000000000000000000000000000000FFFFFFFFFFFFFF00000000000000FF00
00FFFF00
0000FFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000000000
00000000000000000000000000000000000000FF0000FF00FF0000000000000000000000
000000000000000000000000000000000000FFFF0000FF0000000000FFFFFFFFFF000000
0000000000FF0000000000FF0000000000000000FF0000FFFF00FFFF0000000000FF00FF
000000000000FF0000FF0000FF00FF00FFFFFFFF00FFFFFF00FF00000000FF00FF00FFFF
00FF0000FF00000000000000000000FF0000FFFF000000FFFFFFFFFFFFFFFF0000000000
00000000FF000000000000000000000000000000FFFFFFFFFFFFFF00000000000000FF00
00FFFF00
00FF000000FF000000FF0000FF00FFFF00FF00000000FFFFFFFF00FFFFFF00FF00000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000000000000000000000000000FF0000FFFF00FF000000000000FFFFFFFFFF00FF00
FF00FF00000000000000FF0000FF000000000000FF000000FF0000FF00FF000000FFFF00
000000FF00FF00FFFFFFFFFF00FF00FFFF0000000000FFFF0000FF0000FF000000FF0000
FFFF00000000FF00000000FFFF00FFFF00FFFF00000000FFFF00FF000000000000000000
0000000000000000000000FFFFFFFF0000FF0000000000000000FF0000FFFF00000000FF
FFFFFF00
0000000000FFFF00FF00000000FFFF00000000FF000000FF0000000000FF000000000000
00000000000000000000000000000000FF00000000000000FF0000000000000000000000
0000000000000000000000FF000000FFFFFF00000000FFFF00000000FFFFFFFFFF000000
FF0000000000FF0000FF00FFFFFFFFFF000000FFFF00FF0000000000FFFFFF0000FF0000
00000000FF000000FFFF00FF0000FF00FF000000000000000000FFFF000000FF0000FF00
00FF00FF00FFFF0000FF00FF000000000000FF000000FFFFFF00FF000000000000000000
00000000FF00000000000000000000000000FFFFFF000000FF0000000000000000000000
00FF0000
0000000000FF00000000FF0000000000000000FF00000000000000FFFFFFFFFFFF000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FF00000000000000FF000000000000FFFFFFFFFF000000
FF0000FF000000FF00FFFFFFFFFF00FF000000FF00FFFF00FFFF00FF00FF000000000000
000000FFFFFFFFFF000000FFFFFF00FFFFFF0000000000FFFF0000FFFF00FFFFFF000000
00FF0000000000FF00FF00000000000000FFFF000000FFFFFF0000000000FF00000000FF
FFFF00000000FF0000FF00000000FF00000000FF0000000000FF00000000FF0000000000
00000000
00000000FFFF000000FF00FF000000FF0000000000FF00000000000000FF00FF00000000
00000000000000000000000000000000FFFFFF0000000000000000000000000000000000
00000000000000000000FFFF00000000FF00FF0000FF00000000000000FFFFFFFFFFFFFF
FF00000000000000FF0000000000FF00000000FFFF0000FF000000FF00000000FFFFFF00
0000000000FFFFFFFFFFFF00000000000000000000FF00FFFFFF000000FFFF0000FF0000
00FF00FFFFFF000000FF000000FFFF0000FF000000FFFFFF000000000000FF00FFFFFF00
0000FF00FFFFFF00000000FFFFFF0000000000FFFF000000FF00000000000000000000FF
00000000
FF000000FF00FF00000000000000FFFFFFFF000000FFFFFF000000000000FFFFFF000000
00000000000000000000000000000000FFFF0000FF00FF00000000000000000000000000
0000000000000000000000000000000000FF000000FFFFFF0000000000FFFFFFFFFFFFFF
FFFFFF000000FFFF0000FF0000FF0000FF000000FF00000000000000FFFFFF00FFFF0000
000000000000000000FF00FF000000000000FF00FFFF000000FFFF0000FFFFFF00FF00FF
FFFF00FFFF00000000000000FFFF00FFFFFF000000FFFFFF000000FFFFFF0000000000FF
FFFFFF00000000FF00FFFF0000FF000000FF000000000000000000FF000000FF00FF0000
00000000
FF00000000000000FF0000FF00000000000000FFFFFF00FF00FF0000FF0000FFFF000000
0000000000000000000000000000000000FF0000FFFFFF00000000000000000000000000
00000000000000000000000000FFFF000000000000FFFF00FF00000000FFFFFFFFFF00FF
FFFFFFFF00FFFF0000FF00000000FFFFFF000000FF00000000FFFF000000000000000000
000000000000000000FF00000000000000FFFFFFFFFFFF00FFFF00FFFFFF0000FFFFFFFF
FF0000FFFF000000FF000000FF00000000000000FFFFFF0000FF000000FF00FFFF0000FF
FFFFFFFFFFFFFFFF00FF000000000000000000FF000000FF0000FFFF00000000FF0000FF
0000FF00
00FFFF0000000000FF000000000000000000FF00FFFFFF0000FF000000000000FF000000
0000000000000000000000000000000000FF0000FFFF0000FF0000000000000000000000
0000000000000000000000000000FF0000FFFFFFFF00FF000000000000FFFFFFFFFF0000
000000FF00FFFF00FFFFFF00FFFFFFFFFF00FF00FFFF00FF00FF000000FF000000000000
000000000000000000FF0000000000000000FFFFFFFFFF00FFFFFF00FFFF00000000FFFF
FFFFFF000000FFFFFF0000FFFF00000000000000FFFFFF000000FFFF00000000FF00FFFF
FF00FF000000FFFF00000000FFFFFF00000000FF000000FF000000FF00000000FF0000FF
FF0000FF
00000000000000FF00FF00FFFF0000FFFF000000FF000000000000000000000000000000
0000000000000000000000000000000000FFFF00FFFFFFFFFF0000000000000000000000
0000000000000000000000FFFF00000000000000FF0000000000000000FFFFFFFFFF0000
0000FFFF0000FFFFFF0000FFFF0000FF000000FFFFFF00FFFF00000000FF00000000FF00
FF000000FF0000FFFFFF00FFFFFFFF0000FF000000FF0000FF00FFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FF0000FFFFFF0000000000FFFF00FFFFFFFF0000FF00FFFFFFFF00
FF00FFFFFF0000000000000000FF00FF000000FF0000000000FF0000000000FF00000000
FFFFFF00
FF00000000000000FFFF00FFFF00FF0000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000FF000000FF0000FF0000000000000000000000
0000000000000000000000FFFF00FF00000000FFFF000000FF0000000000FFFFFFFFFF00
0000FFFF00000000FFFFFFFF000000000000000000FFFFFFFFFFFF00000000000000FF00
FF00FFFF0000FFFFFFFFFF00FFFFFF00FFFFFFFF00FFFF00000000000000FFFFFFFFFF00
FFFF0000000000000000000000FF0000000000FFFFFF00FF00FF000000FFFFFFFF00FF00
00000000FF00FF0000000000000000000000000000000000000000000000000000000000
0000FF00
FF000000000000FFFF00FFFF00000000FF00FFFF000000FFFF00FFFF0000000000000000
000000000000000000000000000000000000FF00FFFFFFFFFF0000000000000000000000
000000000000000000000000FF000000FF00000000000000000000000000FFFFFFFFFF00
0000000000000000FF0000FF00000000000000FFFFFFFFFF0000FFFF00FF00FF0000FFFF
FFFF0000FFFF00FFFFFFFFFFFFFFFF0000FFFF00FF0000FFFF00FF00FF00FF0000FFFFFF
0000FF00FFFF00FF0000000000000000000000FFFFFF00000000000000FF0000FF0000FF
FF000000FF0000000000000000000000000000000000FF00000000000000000000000000
00000000
FFFFFF0000000000FF00FFFF00FF00000000FFFFFFFFFFFFFF00FFFF00FF0000FF000000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000FFFFFFFFFF00
00000000000000FF00000000000000000000FFFFFF00FFFFFF0000FFFFFF000000000000
00FF000000FFFFFFFFFF00FFFFFF00000000FF00000000FFFF00FF00FF0000FF000000FF
00FFFFFFFF00FF00FF000000FF0000000000FFFFFF00000000000000FF000000FFFF00FF
000000FFFF000000FF00000000000000000000FF00000000000000FF0000000000FF0000
00000000
FFFF000000FFFF00FF0000FF00000000FFFFFF00FF0000FF0000FF000000FF00FFFF0000
000000000000000000000000000000000000000000FF0000FF0000000000000000000000
000000000000000000000000FFFFFF0000FF00FFFF0000FFFF0000000000FFFFFFFFFF00
0000000000000000000000FF0000FF00000000FFFF0000FF0000FFFF000000FF00000000
0000FF00FF0000000000FFFFFFFF00FFFF00FFFF00FFFF00FFFF0000FFFFFFFF00FF00FF
00000000FFFF0000FF000000FFFF00000000FFFFFF000000FF00000000FFFF0000000000
0000FF00FF00FFFF0000000000FFFF00000000000000FF00FFFFFFFFFF0000FF00000000
00000000
00000000000000FF00000000FF000000FF00FF0000FFFFFF00FFFF000000FFFFFFFF0000
0000000000000000000000000000000000000000FFFFFFFFFF0000000000000000000000
000000000000000000000000FFFFFF00000000FFFFFF000000FF00000000FFFFFFFFFF00
FF000000000000FFFFFFFF000000FF00FF00FFFFFFFFFFFF0000FFFF0000000000000000
FF000000FFFFFFFFFF0000FFFF00FF00FFFF000000FFFFFFFF00FFFFFFFF0000000000FF
00000000FF0000FF00000000FFFF000000FFFFFF00FF00FF000000000000000000000000
00FF0000FFFFFF000000FFFF000000000000000000000000000000000000FF0000000000
00FF00FF
00FF000000FF000000FFFFFFFFFF0000000000000000000000000000000000FF00FF0000
00000000000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000
00000000000000000000FF00FF0000FFFF0000FFFFFFFFFFFFFF0000000000FFFFFFFF00
00FFFF000000FF00FFFFFFFF0000FFFFFFFFFF00FFFF00FFFF0000FF00000000FF00FFFF
00FFFF0000FFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFF
FF0000000000FFFFFF000000FFFF000000FFFFFF0000FF00FF0000FFFF00000000000000
FFFF00000000FF00000000FF000000FFFF00000000000000000000FF0000000000000000
00FFFF00
00FFFFFFFFFFFFFF0000FFFFFF00FF000000FFFF00FF000000FFFF000000FFFFFF000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
00000000000000000000FF0000FFFF000000FFFF0000FFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFF0000000000FFFF00FFFFFF0000FFFFFFFF000000FFFF000000000000000000
00000000FF000000FFFF00000000FFFF00FF000000FF000000FF000000FFFFFF00FF0000
00000000FF00000000FFFF00FF00000000FFFF000000FF0000000000000000FF000000FF
FF00FF00000000FFFF000000000000FF00FF000000FF0000000000000000FFFF00000000
00000000
00FFFFFFFF00FFFFFF00FF0000FFFF000000FFFFFF00000000FF00FF0000FFFFFFFF0000
00000000000000000000000000000000000000000000FF00000000000000000000000000
00000000000000000000FFFFFFFF00000000FFFF0000FF00FFFF0000000000FFFFFFFFFF
00FFFF00FF000000FF00FF0000FFFFFF00FF00FFFF00FF0000FF00FFFFFF00FF00000000
00FFFF0000FFFFFFFFFFFF00FFFFFFFF00000000000000FFFF0000FF0000000000000000
0000FF00FF0000000000000000000000FFFFFFFF00FF00000000FF000000000000000000
FF000000FF00000000FF000000000000000000000000000000000000000000FF00000000
00000000
00FFFFFFFFFFFFFFFFFFFF00FFFF0000FF000000FF0000FFFFFF00FF00000000FFFF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
000000000000000000000000000000000000FFFF00FFFF00FFFFFF00000000FFFFFFFFFF
00000000FF00FF000000FF0000FFFF00FF0000FFFF00FF0000FF0000FFFFFF00FF00FFFF
0000000000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000FF00FFFF000000000000FFFF00FF00FF00000000FF000000FF00FF000000
00FF0000000000FF00000000000000000000000000000000000000000000FF00000000FF
00FF0000
FFFFFF00FFFF00FF00FFFFFF0000FF00FF00FFFF00FFFFFFFFFFFFFF00FFFF0000FF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FF00FFFF00FF0000000000FF000000000000FFFFFFFFFF
00FFFFFFFF000000FFFF0000FF00FFFF00000000FFFF00FF00FF0000FFFFFFFFFFFFFFFF
FFFF0000FFFF000000FFFF00FFFF00FF00000000000000FFFFFF00000000000000000000
FF00FF000000000000000000000000FFFFFF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000FFFFFF0000FF
00FFFF00
FF0000FF000000FFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFF00FF00FFFF0000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFF000000FF0000000000FFFFFFFFFF00000000FFFFFFFF
0000FF00FF00FFFF000000FFFF00FFFF0000FFFFFFFFFF000000FF00000000000000FFFF
FFFF00000000FF0000000000FF0000FF000000FFFFFFFF000000FFFFFF00FFFF00000000
000000FF0000FF0000000000000000FFFFFF00000000000000FFFF00FF00000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF00FF
0000FF00
000000FFFFFFFF00FFFF0000FFFF000000FF0000FFFF00FFFF000000FF0000FFFFFF0000
0000000000000000000000000000000000000000FFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFF00FFFF0000FF00FFFFFF0000000000FFFFFF
FFFFFFFFFF0000FFFF00FF00FFFFFF00000000FFFFFFFFFF0000FFFF00000000000000FF
0000FFFFFF000000FFFFFFFF000000000000FFFF00000000FF00FFFF0000000000FF00FF
FFFFFF00FF000000FFFFFF000000FFFFFF000000000000000000FF000000000000000000
000000000000FF000000000000000000000000000000000000FF00000000000000FF0000
00FF0000
00000000000000000000000000000000000000FFFFFF000000000000FF0000FFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFF
FFFF00FFFF00FF00FF00FFFFFFFF00FFFFFF00000000000000FFFFFFFF000000FFFFFF00
00000000FF00000000FFFFFF0000000000FF0000FFFF00000000FF0000FFFF00FF00FFFF
FFFF00000000FF00FF00FF000000FFFFFF000000000000FFFF0000000000FF000000FF00
0000FF0000000000000000000000000000000000000000000000000000FFFF0000FF0000
00FF0000
00000000000000FF00000000000000000000000000FFFF0000FF00FFFF0000FFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFFFFFF00FFFF00FFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFF00FF0000FF0000000000000000000000FFFFFF0000FFFF0000000000FFFFFF00FF
0000FF00000000000000FF00FF000000FF00FF00FFFFFF00FFFF0000FF000000FFFFFFFF
FFFFFFFF0000FF00FFFF000000FFFFFF00FFFFFF0000FF000000FFFF000000FF00FFFF00
000000000000000000000000FF00FF0000FF000000FF00FFFF0000000000FF00FF00FFFF
00000000
0000FF00000000FF0000000000000000000000FF00FFFF0000000000000000FFFFFF0000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF000000FFFFFFFF
FFFFFFFFFF0000FFFFFF0000FF00FFFF0000FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFF
FFFFFFFF00FFFFFFFF00000000FFFFFFFF0000FFFFFFFFFF00000000000000FFFFFFFF00
00FF0000000000FFFF00000000FF0000000000000000FFFF00FF00FFFF000000FF00FFFF
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FF000000FFFFFFFF
FFFFFF000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000FF0000
0000FF0000000000000000FFFFFFFF000000000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
00000000
FFFF00FFFFFFFF00000000FFFFFF00000000FFFFFF0000FFFFFF00000000FF00FF000000
000000000000000000000000000000000000000000FF00FF000000000000000000000000
00000000000000000000000000FFFFFF00FFFFFFFF00FFFFFF00FF0000000000FFFFFFFF
FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF00000000
FF000000FF000000FF00FF0000000000000000FFFFFFFF00FFFFFF00FFFF0000FFFF00FF
FFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FFFF0000FF000000FFFF00FF00
00FFFF0000FF000000FF00FF00FF00FF0000FF0000000000FF0000000000000000000000
FFFFFF00
000000000000FF0000FF00FFFFFF00000000FFFFFF0000000000FFFFFF00FFFF00000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
00000000000000FF0000FFFFFFFF00FF0000FF000000000000FFFFFF0000FFFF00FFFFFF
FFFFFFFF0000FF00000000000000FFFFFF00000000FF0000FF00FFFFFFFF00FFFF0000FF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFF00000000FF
0000FF00FFFFFF00FFFFFF00000000FF00FF00FFFF00FF0000FF00000000000000FF00FF
FFFFFF00
000000FFFFFFFF0000FF0000000000FFFFFFFF00000000FF00FFFF000000FFFFFFFF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FFFFFF000000FF000000FFFF0000FFFF000000000000FF
FF0000FFFFFF00FF000000000000FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF0000FFFF000000
FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFF0000FF0000000000FF
FFFF000000FF000000000000000000FF00FF0000FF0000FF000000FFFFFF0000FFFFFF00
FF000000
000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
00000000000000000000000000FFFFFF00FFFF00000000FF00FF0000FF00000000000000
FF0000FFFFFF00FF00FF00000000FFFFFF00000000000000FFFFFF00FFFFFFFF0000FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFF00
00FF00000000FF00000000FFFFFFFFFF00FFFFFF00FF00000000000000FF000000000000
00FF0000000000000000000000FF000000FF0000000000000000000000FF00000000FF00
00000000
00FF000000FFFFFFFFFFFF00000000FFFFFFFFFFFF0000FF00000000FF00FFFFFF000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00000000000000000000000000FF0000FFFF0000FFFFFFFFFF00FF00FF000000FF000000
FF0000FFFFFFFF00000000000000FF00FFFF000000FFFF0000FFFF0000000000000000FF
000000FF000000FFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFF00FFFFFF00FF0000
FF00000000FF00000000000000FF000000000000000000000000000000FF00FF000000FF
000000FFFFFFFFFF0000FFFFFFFF000000FFFF00000000000000000000FF000000000000
00FF0000
FFFF00000000FFFFFFFFFF000000000000000000FF0000FFFF00FF00FFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFF00000000000000000000FFFF00000000000000
FF0000000000000000000000000000FFFF0000000000FFFF000000FF0000FF0000000000
0000FF00FF00FFFF000000FF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFF0000FFFF
00FFFF0000FFFF0000000000000000FF00FF000000000000FF0000FFFF00000000000000
00FFFF000000000000000000FFFF0000000000FFFF000000000000000000000000000000
00000000
00000000FF000000FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFF0000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF0000FFFF0000000000FF0000000000000000000000
FF000000FF000000000000000000FF00FF0000FFFFFFFFFF000000FF0000000000FFFF00
FF000000FFFF0000FF0000FFFF0000FF0000FFFFFF0000FF00000000FF000000FF00FFFF
FFFFFFFFFFFF000000000000000000FFFFFF0000FFFFFF0000FFFFFF000000000000FF00
0000FFFF00000000FF000000FF0000FF000000000000FF00000000FF00FF000000000000
00000000
FF0000FFFF000000000000FFFF0000FF00000000FF0000FFFF0000000000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000FF0000000000FF0000000000000000
FFFF0000000000000000FF00FFFFFFFFFF00FFFFFFFFFF0000FFFFFF0000000000FF0000
000000FF00000000FFFFFFFFFF00FF000000FFFFFFFF000000FFFF00FFFFFFFF0000FFFF
00FFFF00FFFF00000000000000FFFFFF00000000000000000000000000000000FFFF0000
0000FF00000000000000000000FF000000000000000000000000000000FF000000000000
00000000
0000FF00FF00FF0000000000FF00000000000000FFFF000000FF000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF0000000000000000FFFF000000000000000000
00FF0000FF00FF000000FF0000FF0000FF000000000000000000FF000000FF00FFFF0000
0000FFFF00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
00000000FF000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
00000000
000000FF000000FF00FFFFFFFF0000FFFF0000FF00FF00FFFFFFFF000000FFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000FFFFFF00FFFF000000000000
00FF000000FFFF000000FF0000FF000000000000000000000000000000FF00FFFFFFFFFF
0000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFF00000000000000FF00000000FF00FF00FFFFFFFF00000000FF000000000000
00FF0000000000000000FF0000000000000000FF00000000000000FF00000000FF00FFFF
00FF0000
FFFFFFFFFF00000000FFFFFFFF0000FFFF0000FFFF00FFFFFF00FFFFFFFF00FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000FFFFFFFFFFFF00000000000000000000000000000000000000FFFFFF00FF
FFFF0000FF00FFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFF00FF0000000000000000FFFFFFFFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFF0000FF
000000000000FFFF00FF00FFFFFFFFFF000000FFFFFF000000FF00FF00FF000000000000
FF000000
0000FFFF0000FFFF00FFFFFF0000FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF0000FF00FF00000000000000FF0000000000
00FF00000000000000FFFFFF000000000000000000000000000000000000000000000000
FFFF00FFFF00FFFFFF00FF00FFFFFFFFFFFFFF00FFFF00FF00FFFFFF0000FFFFFFFFFFFF
FFFF00FF00000000000000FFFFFFFFFF00FFFFFF00FFFFFFFFFF000000FFFFFF00000000
00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FF00FFFF00000000
00000000
00000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF0000FFFFFFFFFF000000000000FF0000000000
00FF000000000000000000000000FF000000FFFFFFFF0000000000FF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00000000FFFFFF00FFFFFFFF0000FFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFF000000FFFFFF0000000000000000FFFFFF00
0000000000000000000000000000000000FFFFFFFFFFFF000000FF0000FF000000000000
00000000
0000000000000000000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF00FF0000FF0000FFFFFFFFFF0000000000
0000FF00000000000000000000000000000000000000FF00FFFFFFFFFFFF00FFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFF00FFFFFFFFFF
FFFFFF00000000000000FF0000FF00FFFF00000000FFFF00000000000000000000FF00FF
0000000000000000000000000000000000FF0000FF000000000000000000000000000000
00000000
0000FF000000000000000000000000000000000000FF00000000FFFFFF00FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
0000FF0000000000000000000000000000000000000000000000FF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFF0000000000FF00FFFF00FF00FF
FFFFFF00000000000000000000FF0000000000FF000000000000000000000000000000FF
00FF00000000FFFF00FFFFFF0000FFFFFFFF0000000000000000000000FF000000000000
00000000
0000FF0000FFFFFFFFFFFFFFFF00FF000000000000FF00000000FF00FFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000FF00FF
0000FFFFFFFFFFFF0000FFFF00FFFFFFFFFFFF00FFFF0000FF000000FF00000000000000
FFFF000000000000000000FF000000FFFF000000000000FF00000000000000FF00FF00FF
00FF0000FF0000FFFFFFFFFF0000FFFF00FF000000000000000000000000000000000000
00000000
00000000000000FF00FFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFF00FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF00FFFF00FF000000000000FF00FF00000000
0000FF000000FF00FFFFFFFFFFFFFF00FF00000000FF0000000000000000FF0000000000
0000FF00FFFFFFFFFF00000000000000FFFFFF00FF00000000000000000000FFFFFF0000
00FF000000000000000000FF0000FF00FFFF00000000000000000000000000000000FFFF
00FF000000000000000000000000000000FF0000000000000000FF000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF00FFFFFFFF00FFFFFFFFFFFFFFFF00000000
0000FF000000FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00000000FF0000000000FF00FF
FF00FFFF00FFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFF00FFFF0000000000FF0000
00000000000000000000FFFF0000000000FF00FFFFFF000000000000FFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000FFFFFFFF0000000000
000000FF0000FFFFFFFFFFFF00FFFF0000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FF000000FF0000
00000000000000000000000000FFFFFF0000FFFFFF00FF000000000000000000000000FF
0000000000000000000000000000000000FF00FFFFFF00000000000000000000000000FF
FFFF0000
0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF00000000FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF00FFFFFF000000
000000FF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFF0000FFFF0000
0000000000000000000000FF0000000000FF000000000000000000000000000000000000
00000000FF0000FFFF00000000000000FFFFFF00000000000000FF0000FFFFFF000000FF
00FFFF00
FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000000000FFFF00FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF00FFFFFF
FF00000000000000FFFFFFFFFF00000000FF0000000000FFFF00FFFF000000FFFFFFFF00
00000000000000FFFFFFFF00FF00000000000000000000000000FF0000FF0000000000FF
FF000000000000000000000000FFFF000000FFFF000000FFFFFFFFFFFFFF00FF000000FF
FF0000FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000
000000FF000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFF000000FFFF
FF00FFFF00000000FFFF00FF00FF00FF00FF0000FFFFFF00FF00FFFFFF0000FFFFFFFF00
00000000000000FFFFFFFFFFFFFF0000000000FF00FFFFFFFF00FF00000000FFFF000000
000000FF0000000000000000FF00000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FF00FFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000
000000FFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFF00FF
FF0000FF0000FF00FFFF00FF00FFFF0000FFFF00FFFFFFFFFF0000FFFF000000FFFFFF00
000000000000FFFFFFFFFFFFFFFF0000000000FFFFFFFF000000000000FF000000000000
000000000000000000000000FF0000000000FF0000000000FFFF00FFFFFF00FFFF00FFFF
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00FFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00
00FFFF000000FFFFFFFFFFFF00FFFF000000FFFFFFFFFF00000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF000000FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000FFFFFF00
00FFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF00FF00FFFFFF00FF0000
000000FF0000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF00FFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FFFF0000FFFF00FFFF00FFFF00FF00FFFFFF000000FFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00000000FF000000FF000000FFFFFF0000
00FFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFF0000FF00000000FF0000FF0000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FF000000FF00FF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFF000000000000FF0000FFFF00FF00FFFFFFFF000000FFFF00000000
0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF0000000000000000000000000000FF
00000000000000000000FF000000000000000000000000000000000000000000FF000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000FFFF00FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFF0000000000
00000000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFF000000000000000000000000FF00
0000FF000000000000000000000000000000000000000000000000000000000000000000
FF0000FF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFF00000000FF00FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF0000FF00000000000000
0000000000FF0000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFF00FFFFFFFF000000000000FFFFFFFF0000FF0000FF0000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFF0000FFFFFF00FF000000000000
0000000000FF000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000000000FFFF00FFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF00FF00FFFFFFFFFF0000FF00000000000000000000000000FF0000000000000000
00000000
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FF000000FFFF00FFFFFFFF00FFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFF00FF0000FF000000
FFFFFFFF00000000FFFFFF0000FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00FFFF00FFFF
000000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFF00FF
FFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000000000
0000FFFFFF00FF00FFFF000000FFFFFFFFFFFF00FFFF0000FF00FF0000FF00FFFFFFFF00
FFFF000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000000000FF00
00FFFF00
FFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000000000
0000FFFFFFFFFFFF00FFFF00FF0000000000FFFF000000000000000000000000FF00FF00
FF000000FFFFFF000000FF000000FF000000000000000000000000000000000000000000
00FFFF00
0000FFFFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FF000000FFFF00FFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF00000000FF00FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FF00000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFF000000FFFF00FFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00FF000000000000000000000000000000000000000000000000000000000000
00000000
00FF00000000FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF0000FF0000FF00FFFFFFFFFFFF
000000000000FF00000000FFFF000000000000000000000000FFFFFFFF00000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
00000000000000000000FF00000000000000000000000000000000000000000000000000
00FFFF00000000FF00000000000000000000000000000000000000000000000000000000
000000FF
FFFFFF00FFFFFFFF000000FFFF00FF00000000FFFF00FF0000FF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00FFFFFFFFFF00FF00FFFFFFFF
000000000000FF00000000FFFF0000FF0000FF0000FF000000FFFFFFFF00000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
000000000000FFFFFF0000FFFF000000FFFF000000FF0000000000000000000000000000
00FF00FF00FFFF0000000000000000000000FFFF000000FFFFFF0000FF0000FF00000000
000000FF
FFFFFF0000FF00FFFF0000FFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FF0000000000FFFFFFFFFF00FFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFF0000FF00FFFF00FFFF00000000000000FFFFFF00000000FFFF0000000000000000
0000000000000000000000FF00FFFF0000FF00000000FFFF0000000000000000000000FF
00FFFF0000FF0000000000FF000000000000FF0000000000000000000000000000000000
00000000
FFFFFFFFFFFF00FFFF00FFFF0000FFFF00FF0000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FF000000000000FF00000000FFFF000000FFFF0000FF000000FFFFFFFF00FFFFFF000000
00000000000000FF0000FF00000000000000FFFFFFFFFF00000000FF00000000000000FF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFF00FFFFFFFFFF0000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF000000000000FF0000000000FFFF00FFFFFFFFFFFF000000FFFFFFFF00FFFFFF000000
0000000000000000FF0000000000FF0000FFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFF000000FFFF00FFFFFF
FF000000000000FF0000000000FFFF00FFFFFFFFFFFF000000FFFFFFFF00FFFFFF00FF00
FF0000FF0000FF000000000000000000FFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FF000000000000FFFFFFFFFFFFFFFF000000FFFFFFFF00000000000000
FFFFFFFFFFFF00000000000000000000FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FF000000000000FFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFF00
00FFFFFFFFFF000000000000000000FFFF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFF
FFFF000000000000FF0000FF0000FFFFFFFFFF00FFFF000000FFFFFFFF00FFFFFF000000
0000000000000000000000000000FFFF0000000000000000000000000000000000FFFF00
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FF0000FF000000FFFFFFFFFFFFFF000000FFFFFFFF00FFFFFF000000
0000FF00000000000000000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FF0000FFFF0000FFFF00FFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF000000000000FFFF0000FF00000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF000000FF000000FFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000FFFFFF00
FF00FF00000000FFFF000000FFFF0000FFFF000000000000FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
FFFFFFFF0000FFFFFFFF000000FFFF000000FF000000FFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FF000000FFFF0000FFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FF0000FFFF0000FFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF00FFFFFFFFFFFFFFFF
FFFFFF000000000000FF0000FFFFFF0000FFFFFFFFFF00000000FFFF0000FFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFF0000FFFFFF00FFFF00000000000000000000FFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF000000FFFF0000FFFF00FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000FFFFFF000000000000000000FF0000000000000000FFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF000000FFFFFF0000FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
000000FFFF0000FFFF00FFFFFFFFFFFFFF00000000FFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF000000FFFFFF0000FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFF00FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
00FFFFFF000000000000FF0000FFFFFFFF0000FFFF00000000FFFFFFFF00000000000000
FFFF0000FFFFFF00000000FFFFFFFFFF00FFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF
00000000FFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000FFFF00000000FFFF00000000FFFFFFFF00000000000000
000000FFFF00000000000000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000000000000000FFFF0000
000000FF
0000000000FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FFFF0000000000FF00000000FFFFFFFF00000000000000
0000FFFF00000000000000000000000000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
0000FFFFFFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FF0000FFFF0000000000FFFF000000FFFFFFFF00000000000000
00FFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
FF000000FF00000000000000000000000000000000000000000000000000000000000000
00000000
0000FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF000000FFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF0000FFFF0000000000FFFF000000FF00FFFF00000000000000
FFFF000000000000000000FFFF00000000FF0000000000000000000000000000FFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000FF0000000000000000000000FF00000000000000000000000000000000000000
00000000
0000000000FFFF000000FF00FF0000FFFF0000FF00FF0000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000FF000000FF00FF00000000000000FF
FF00000000000000000000FFFF0000000000000000000000000000FF0000000000000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000
0000FF00FFFFFF000000FF00000000FFFF0000FF00FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFF0000FFFF0000000000FF0000FF000000000000FFFF0000000000000000FF0000FFFF
FF00FFFF00000000000000000000000000FF000000000000000000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFF0000FFFF0000000000FF0000FFFFFF0000000000FF00000000000000FFFFFFFFFFFF
0000FFFFFFFF0000000000000000000000FF000000000000000000FF0000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000FF000000FFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF0000FFFFFF0000000000FFFF00000000000000FFFFFF0000
0000000000000000000000000000FF0000FF000000000000000000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000
0000FF00FF0000000000FF00000000000000000000FF0000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF00
0000000000FF0000000000FF000000FFFF0000000000FFFF000000FFFF0000FFFFFF0000
0000000000000000000000000000FF0000FF000000000000000000FF0000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00000000
0000FF00FF0000000000FF00000000FFFF0000FF00FF00FF00FF00FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF0000000000FFFF00FFFF00FF00FFFFFFFF0000
0000000000000000000000000000FF00FFFF000000000000000000FF0000000000000000
FFFF000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000FFFFFFFFFF0000FFFF000000
0000000000000000000000000000FF00FF00000000000000000000FF0000000000000000
FFFF0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000FFFFFFFFFF00000000000000
0000000000000000000000000000FF00FF000000000000000000FFFF0000000000000000
FFFF000000FF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000FFFFFFFFFF00000000000000
000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000FFFF0000000000000000
FFFF000000FFFF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFF0000000000FF0000000000000000000000FFFFFFFFFF00000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF000000FFFF0000000000000000
FFFF0000FFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFF0000FFFF00000000000000FF000000FFFF000000FF00000000
FFFF0000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFF00
00000000FFFF0000FFFFFF000000FF00000000000000FF000000FFFF000000FF00000000
FF000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF000000
00000000
000000000000000000FFFF0000000000000000000000000000FFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000FFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000FFFF000000FFFF000000FF00000000
FF000000FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF000000
00000000
00FFFF0000000000FFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF000000
00FF0000
00FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFF0000
FFFFFF00
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF000000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF
00000000000000000000FF000000FF00FF0000FFFFFFFFFFFFFF0000FF000000FFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00FF0000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FF000000FFFFFFFF0000FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
0000000000FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
0000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFF000000FFFFFFFF00FFFF00FFFFFF
00000000FFFFFFFFFFFF00000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
0000000000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFF000000FFFFFFFF00FFFFFFFFFFFF
000000000000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
0000FFFFFF00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF00000000FF000000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFF00000000FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFF00000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFF00000000FF000000FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFF0000000000000000FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFF0000000000000000FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFF00000000FF00000000000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFF0000000000000000000000000000FFFFFFFF00FFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFF000000000000000000FF000000000000FFFFFFFF00FFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF00000000000000000000FF000000000000FFFFFF0000FFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000000000FFFFFF0000FFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000FFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF00000000FFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF0000000000FFFFFF0000000000FFFFFF
FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF000000000000FFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFF00000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFF00000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF0000000000FFFF0000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF00000000000000000000FF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000FFFFFF00FFFF000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000FFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000FFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
00000000000000000000000000000000000000000000FFFFFF0000FFFFFFFFFF00000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
00000000000000000000000000000000000000000000000000000000000000FFFFFF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000000000000000FF0000000000000000FFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00000000000000000000000000000000000000FFFFFFFFFF00FFFF00FFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF000000000000000000000000000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF0000000000000000000000000000000000FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00
FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000000000000000FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF
FF00FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00000000000000000000FF00FF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF000000000000000000FF00FF00000000000000FFFFFFFFFFFFFFFF
FFFF00FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000FFFF000000000000000000FFFF000000000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
0000000000000000000000FFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF000000
00FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000000000000000FFFFFFFF00FFFF00FFFF00000000000000000000FF
00FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FF00
00FF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000FFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFF0000FF00000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
0000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000000000
FF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFF00000000
0000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000000000
FF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF0000FFFF0000
000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000
FF00000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FF000000000000000000000000000000FFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF00FFFFFFFFFF
0000000000000000000000000000000000FFFFFFFFFF0000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF00
0000000000000000000000000000FFFF00FFFFFFFFFF0000000000000000000000000000
0000000000000000FFFFFF000000FF0000FF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFF00000000
0000000000000000000000000000FF000000FFFFFFFF0000000000000000000000000000
0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFF0000000000
00000000000000000000000000000000000000FFFFFF0000000000000000000000000000
000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000FFFF0000FFFFFF0000000000000000000000000000
00000000FFFF0000FFFF0000FFFFFFFF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000FFFF000000000000FFFF0000000000000000000000000000
0000000000FF00FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000FF0000
0000000000000000000000FFFFFFFF000000FF00FFFF0000000000FF00000000000000FF
00000000FFFF00FFFFFF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFF0000FF0000000000FF00FFFFFF000000FF
0000000000FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000000000FFFF
000000FFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFF
0000000000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000000000FF000000FF
FF000000FF000000FF000000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF000000FF
000000FF00000000FF00FF00FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
FFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF00FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FF0000FFFF0000000000FFFFFFFFFFFF0000FFFFFFFF0000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF
FF0000FFFF0000000000FFFFFFFFFF0000000000FFFF00FF000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FF0000FFFF0000000000FFFFFFFF000000000000000000FF000000FF0000000000000000
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FFFF0000000000000000FFFFFFFFFF000000000000FF0000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF
FF00000000000000000000FFFFFFFFFFFFFF00FFFF000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFF000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000FFFFFFFFFF0000000000000000000000000000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000FFFF0000000000000000FF000000FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{514.375, 119.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000Mb000`400?l00000o`00003oo`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
000L0?ooo`P00000103oool9000000H0oooo0P00000W0?ooo`030000003oool000000080oooo0P00
00030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<0
00000?ooo`3oool0EP3oool]000000030?ooo`0000000000044000002`3oool00`000000oooo0?oo
o`020?ooo`040000003oool00000000000D0oooo2P0000000`3oool000000?ooo`0=00000080oooo
0P0000020?ooo`X0000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo00000000
00000P0000000`3oool000000?ooo`07000000030?ooo`0000000000008000000P3oool2000000<0
oooo100000000`3oool0000000000004000000<0oooo0`0000000`3oool000000?ooo`0?0?ooo`00
703oool8000000040?ooo`000000oooo0?ooo`T00000103oool010000000oooo00000000000A0?oo
o`030000003oool0oooo01P0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000005P0oooo;@00
00000`3oool0000000000011000000/0oooo0P0000002@3oool00000000000000000oooo0000003o
ool000000?ooo`0?000000030?ooo`000000000000T000000P3oool010000000oooo000000000002
0?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080000000@0oooo0000003oool0oooo1P0000000`3oool000000?ooo`04000000<0oooo0P00
00000`3oool000000?ooo`07000000030?ooo`000000000000<000000P3oool8000000l0oooo000>
0?ooo`030000003oool0oooo00/0oooo200000040?ooo`T000001`3oool00`000000oooo0?ooo`0Y
0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000001h0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo0P00001H0?ooobd0000000<0oooo000000000000:@00
00000`3oool000000000000E000000/0oooo0P0000000`3oool0000000000004000000030?ooo`00
0000000000/0000000<0oooo0000000000002P0000000`3oool0000000000006000000<0oooo0`00
00000`3oool0000000000002000000030?ooo`000000000000<0000000@0oooo0000000000000000
0P3oool6000000050?ooo`000000oooo0000003oool00P0000001@3oool000000?ooo`000000oooo
00<0000000<0oooo0000000000000P000000103oool000000?ooo`3oool200000080oooo0P000000
0`3oool0000000000006000000l0oooo000L0?ooo`P00000103oool:000000H0oooo0P0000070?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool]00000080oooo:P0000000`3o
ool000000000000E000000/0oooo200000030?ooo`040000003oool000000?ooo`P0000000<0oooo
0000003oool03`0000020?ooo`800000103oool00`000000oooo00000002000000030?ooo`000000
oooo0080000000<0oooo0000000000002@0000060?ooo`050000003oool0oooo0000003oool01P00
00030?ooo`040000003oool0oooo000000D0oooo1@0000001@3oool000000?ooo`000000oooo0080
0000403oool001`0oooo200000040?ooo`X000001P3oool2000002@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo;@0000020?ooobT0
000000<0oooo0000000000005P00000;0?ooo`D000000P3oool4000000030?ooo`000000000000T0
000000@0oooo0000003oool0oooo2P0000001P3oool000000000003oool000000?ooo`8000000P3o
ool400000080oooo100000030?ooo`@0000000X0oooo0000003oool0oooo0000003oool000000?oo
o`000000oooo0`0000030?ooo`D0000000L0oooo000000000000oooo0000003oool0000000<0oooo
0P0000000`3oool000000000000<00000100oooo000L0?ooo`T000000`3oool:000000H0oooo0P00
000V0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`<00000F03oool]00000080oooo@P00000<0?ooo`<0000000@0oooo000000000000
0000103oool2000000030?ooo`000000000000L000000`3ooolB00000080oooo2@0000030?ooo`03
0000003oool0000000@00000103oool4000000040?ooo`00000000000?ooo`8000000`3oool40000
0080oooo200000000`3oool0000000000007000000030?ooo`000000000000<000003`3oool001`0
oooo2@0000030?ooo`T00000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo000000020?ooo`800000203oool6000005P0
oooo;P0000000`3oool000000000000V000000030?ooo`000000000001L000002`3oool300000006
0?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`0:00000080oooo2P000000
103oool000000000003oool400000080oooo100000020?ooo`<000000P3oool00`000000oooo0000
0004000000@0oooo0P0000000`3oool000000?ooo`030?ooo`@0000000L0oooo0000000000000000
0?ooo`000000oooo00T0000000@0oooo000000000000oooo3000000?0?ooo`00703oool9000000<0
oooo2@0000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool6000000P0
oooo00<000000?ooo`3oool0C@3oool^000000030?ooo`000000000002H0000000<0oooo00000000
00005`00000B0?ooo`060000003oool0oooo0000003oool000000P3ooolE000000040?ooo`000000
0000000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00D000000?ooo`0000000000
0?ooo`05000000030?ooo`000000oooo008000000P3oool4000000<0oooo0P0000000`3oool00000
0?ooo`03000000030?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool>0000
00l0oooo000L0?ooo`X000000P3oool9000000P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool010000000
oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0FP3oool^00000080oooo@@00000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000G000000050?ooo`000000
00000000003oool00P0000050?ooo`070000003oool000000000003oool000000?ooo`03000000@0
oooo00<000000?ooo`0000000P0000020?ooo`<0000000<0oooo0000000000000P0000020?ooo`D0
000000<0oooo0000000000002P0000000`3oool0000000000007000000030?ooo`00000000000100
oooo000L0?ooo`X0000000<0oooo0000000000002@0000070?ooo`8000009P3oool2000000X0oooo
00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool00000FP3oool_00000080oooo9@0000000`3oool000000000000H000000/0oooo00<000000?oo
o`3oool00P000000103oool000000000000000020?ooo`040000003oool000000?ooo`X0000000<0
oooo0000000000002@0000040?ooo`80000000<0oooo000000000000103oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo00D00000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`0C000000030?ooo`000000000000@0
00003`3oool001`0oooo2P0000000`3oool0000000000009000002l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool0000005X0oooo;P0000030?ooobD0000000<0oooo0000000000006000000;0?oo
o`<0000000<0oooo0000000000000`0000001P3oool000000000003oool000000?ooo`X0000000<0
oooo0000000000002@0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000030?oo
o`000000oooo00800000103oool7000000<0oooo0`0000030?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`000000oooo000000020?ooo`X0000000@0oooo00000000000000000P3oool2
000000l0oooo000L0?ooo`X0000000<0oooo0000000000002@0000080?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02000000L0oooo00H000000?oo
o`00000000000?ooo`00001K0?ooobh000000`3ooolT000000030?ooo`000000000001T000003P3o
ool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`X0000000<0oooo00000000
00002P0000060?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool3
000000030?ooo`000000oooo00@000000`3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000@0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool00`000000
oooo0000000600000140oooo000L0?oooaL000001`3oool2000000030?ooo`000000oooo05X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo00000003000000d0oooo00<000000?ooo`00
0000B`3ooomD00000080oooo6`00000;0?ooo`030000003oool0oooo00@0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`0G000000070?ooo`000000oooo0000003oool000000?ooo`02
000000030?ooo`000000oooo00@0000000<0oooo000000000000103oool00`000000oooo0?ooo`0:
0?ooo`050000003oool000000?ooo`0000002P3oool010000000oooo0000003oool2000000030?oo
o`000000000000H000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
000L0?oooaL00000203oool300000280oooo0P00000g0?ooo`040000003oool00000000000P0oooo
1P00000=0?ooo`8000008`3oool00`000000oooo0?ooo`0V0?oooeD0000000<0oooo000000000000
6@00000<0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000030?oooaP0
000000<0oooo0000003oool00`3oool400000080oooo100000001@3oool000000?ooo`000000oooo
00<0000000@0oooo00000000000000001P3oool00`000000oooo0?ooo`040?ooo`D0000000<0oooo
000000000000100000020?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00@0000000<0
oooo0000000000000P00000?0?ooo`00703ooolG000000L0oooo0`0000050?ooo`030000003oool0
oooo01X0oooo0`00000g0?ooo`040000003oool0oooo000000P0oooo1`00000;0?ooo`<000008`3o
ool2000002L0ooooL@00000;0?ooo`@00000103oool200000080oooo00<000000?ooo`3oool06000
0000103oool000000000003oool6000000030?ooo`000000000000@000000P3oool4000000050?oo
o`00000000000?ooo`0000000P3oool010000000oooo0000003oool6000000<0oooo100000000`3o
ool000000?ooo`030?ooo`80000000<0oooo0000003oool02P0000020?ooo`@000003`3oool001`0
oooo5`0000070?ooo`<00000203oool010000000oooo0?ooo`00000F0?ooo`<00000=`3oool01000
0000oooo0000000000070?ooo`/00000203oool300000280oooo00<000000?ooo`3oool09`3oool`
000000030?ooo`000000000003h000002`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06`0000030?ooo`<0000000@0oooo0000003oool000000P3o
ool6000000@0oooo0P00000>0?ooo`030000003oool0000000H0000000@0oooo000000000000oooo
3P000000103oool000000?ooo`3oool2000000l0oooo000L0?oooaL00000103oool2000000050?oo
o`00000000000000003oool00P00000N0?ooo`<00000>03oool4000000D0oooo3P0000080?ooo`80
00008P3oool2000002P0oooo<00000000`3oool000000000000n000000/0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`070?oooaP0000000<0oooo0000003oool01P0000001@3oool0
0000000000000000oooo00`000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool4000000@0oooo00@000000?ooo`3oool000000P3oool2000000L0oooo00@00000
0?ooo`3oool0oooo1P00000?0?ooo`00703ooolG000000L0oooo0`000000103oool000000?ooo`00
000M0?ooo`<00000>03oool4000000@0oooo3`0000080?ooo`80000000<0oooo0000003oool07P3o
ool2000002T0ooooL@00000;0?ooo`H000002@3ooolG000000030?ooo`0000000000008000000P3o
ool<000000D0oooo0P0000090?ooo`030000003oool0oooo00D0oooo100000020?ooo`80000000<0
oooo000000000000300000000`3oool0000000000006000000l0oooo000L0?oooaP000001`3oool4
000000P0oooo00<000000?ooo`3oool04`3oool3000001`0oooo00<000000?ooo`3oool06`3oool3
000000<0oooo400000080?ooo`80000000<0oooo0000003oool07P3oool00`000000oooo0?ooo`0X
0?ooog4000002`3oool2000000D0oooo0P0000000`3oool000000?ooo`030?ooobl000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0000000<0oooo0000000000000P000000
0`3oool000000?ooo`06000000040?ooo`0000000000000000@0oooo3000000?0?ooo`00703ooolH
000000L0oooo1000000N0?ooo`<00000>P3oool3000000030?ooo`0000000000014000001`3oool4
000001h0oooo0`00000Y0?ooog400000303oool00`000000oooo0000000;0?oooaP0000000<0oooo
0000000000000P0000000`3oool0000000000003000000@0oooo200000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000001@0000050?ooo`h0000000<0oooo00000000000010000000
0`3oool000000?ooo`0>0?ooo`00703ooolH000000L0oooo1@00000L0?ooo`@00000>P3oool20000
0080oooo4`0000080?ooo`8000007`3oool00`000000oooo0?ooo`0Y0?ooog4000003`3oool00`00
0000oooo0?ooo`080?oooaP000001`3oool6000000@0oooo0`0000050?ooo`<000000P3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0100000000`3oool00000000000060000
00040?ooo`00000000000?ooo`D0000000@0oooo0000003oool00000103oool2000000030?ooo`00
0000oooo00h0oooo000L0?oooaT000001`3oool2000001h0oooo0`00000k0?ooo`80000000<0oooo
0000000000004P0000080?ooo`030000003oool0oooo01d0oooo0`00000Z0?oooc40000000<0oooo
0000000000006P0000000`3oool000000000000P000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo6@0000060?ooo`<0000000@0oooo0000003oool00000
103oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
00@0oooo0000000000000000103oool200000080oooo0P0000000`3oool000000000000800000003
0?ooo`000000000000D0oooo0P00000?0?ooo`007@3ooolH000000L0oooo00<000000?ooo`3oool0
F`3oool2000000030?ooo`000000000001<000001`3oool00`000000oooo0?ooo`1:0?oooc400000
00<0oooo0000000000006P0000000`3oool000000?ooo`0P000000/0oooo0P0000070?ooo`<00000
103ooolH000000H0oooo0`0000000`3oool000000?ooo`0H0?ooo`80000000@0oooo0000003oool0
0000303ooolC000000l0oooo000M0?oooaP000001`3oool2000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool00`00000l0?oooaP000001`3oool2000000030?ooo`000000oooo01/0oooo
0P00000[0?oooc<0000000<0oooo0000000000005P0000000`3oool000000000000R000001<0oooo
0`0000050?oooaP000001`3oool2000000050?ooo`000000oooo0?ooo`0000003P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<000001P3oool00`000000oooo000000040000
00030?ooo`000000oooo00h0000000<0oooo0000003oool03P3oool001d0oooo600000070?ooo`@0
00006`3oool3000003`0oooo600000070?ooo`80000000<0oooo0000003oool06P3oool00`000000
oooo0?ooo`0[0?oood/0000000<0oooo0000000000008`00000;0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo6@0000000`3oool000000?ooo`0=000000`0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`03000000d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000004000000030?ooo`000000000000<000003`3oool001`0oooo6P0000070?oo
o`@000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<00000?03ooolI0000
00P0oooo0P00000L0?ooo`800000;03ooold000000030?ooo`000000000000@0000000<0oooo0000
00000000<`00000<0?ooo`030000003oool0oooo00T0oooo700000060?ooo`D000001@3oool20000
00030?ooo`000000oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000080?ooo`<0000000<0oooo
0000003oool03`3oool001T0oooo7@0000070?ooo`80000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`<00000>P3ooolL000000L0oooo0P0000000`3oool000000?ooo`0H0?oo
o`800000;@3ooolb000000030?ooo`000000000000H0000000<0oooo0000000000002`0000000`3o
ool000000000000U000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000L0000
00L0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool@000000l0oooo000H0?oooah000001`3oool200000003
0?ooo`000000000001L0oooo0`00000j0?oooad000001`3oool2000000030?ooo`000000oooo01P0
oooo00<000000?ooo`3oool0;03ooolb000000030?ooo`000000000000H0000000<0oooo00000000
0000<`00000<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000007`0000040?oo
o`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`04000000030?ooo`000000
000000X0000000<0oooo0000000000001`0000000`3oool000000?ooo`0B000000040?ooo`000000
oooo0?ooo`H000003`3oool001P0oooo7P0000070?ooo`D000004P3oool00`000000oooo0?ooo`02
0?ooo`<00000>@3ooolN000000P0oooo00@000000?ooo`00000000005`3oool3000002d0oooo=@00
00000`3oool0000000000003000000030?ooo`000000000003<00000403oool00`000000oooo0000
0002000000030?ooo`000000000001h000001@3oool5000000030?ooo`000000oooo00<0000000<0
oooo0000003oool02P0000020?ooo`030000003oool000000080000000<0oooo0000000000007`00
000?0?ooo`00603ooolN000000P0oooo0`00000B0?ooo`030000003oool0oooo00<0oooo0`00000i
0?oooah00000203oool2000001T0oooo00<000000?ooo`000000;@3ooolk000000030?ooo`000000
000000T0000000<0oooo0000000000009`00000C0?ooob8000000P3oool010000000oooo0?ooo`3o
ool5000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0100000000`3oool00000
00000002000000030?ooo`000000000002L000003`3oool001P0oooo7`0000070?ooo`80000000<0
oooo0000000000005@3oool3000003X0oooo7`0000070?ooo`800000603oool3000002h0oooo=P00
00000`3oool0000000000002000000030?ooo`000000000003<000005P3ooolO000000L0oooo0P00
00000`3oool00000000000030?ooo`80000000<0oooo0000003oool0200000000`3oool000000000
0005000000030?ooo`000000oooo020000003`3oool001P0oooo7`0000070?ooo`80000000<0oooo
0000000000005@3oool3000003X0oooo7`0000070?ooo`80000000<0oooo0000003oool05@3oool0
0`000000oooo0?ooo`0^0?oooc<0000000<0oooo0000000000001@0000000`3oool000000000000c
000001H0oooo800000060?ooo`80000000H0oooo000000000000oooo0000003oool2000000030?oo
o`000000oooo00D0oooo0P0000001P3oool000000000003oool000000?ooobH000003`3oool001P0
oooo800000060?ooo`80000000@0oooo0000003oool00000503oool2000003/0oooo800000060?oo
o`80000000<0oooo0000003oool05@3oool00`000000oooo0?ooo`0^0?oooc/0000000<0oooo0000
000000001P0000000`3oool000000000000Z000000d0oooo00D000000?ooo`00000000000?ooo`03
000000030?ooo`000000000001h000001P3oool2000000040?ooo`000000oooo00000080oooo0P00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003o
ool0oooo00h0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo000I0?oooal000001P3oool4
000000040?ooo`000000oooo0?ooo`8000003`3oool3000003`0oooo7`0000060?ooo`80000000<0
oooo0000003oool0503oool00`000000oooo0000000_0?ooocL0000000D0oooo0000000000000000
0?ooo`07000000030?ooo`000000000002/000005P3ooolP000000H0oooo10000000103oool00000
0?ooo`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01@3oool3000003<0
oooo000=0?ooo`030000003oool0oooo00T0oooo7`0000060?ooo`@000000P3oool00`000000oooo
000000070?ooo`030000003oool0oooo00D0oooo0`00000m0?oooal000001`3oool2000001H0oooo
0P00000`0?oooc/0000000<0oooo000000000000100000000`3oool000000000000/000000/0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`3ooolP000000D0oooo100000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?oo
o`<00000=03oool001T0oooo800000000`3oool000000?ooo`020?ooo`<000000P3oool200000003
0?ooo`000000oooo0080oooo100000080?ooo`<00000?P3ooolN000000L0oooo0P00000E0?ooo`80
0000<@3ooold000000030?ooo`000000000000@0000000<0oooo0000000000000`0000000`3oool0
00000000000]000000/0oooo0P0000020?ooo`D000000`3ooolX00000080oooo0P000000103oool0
00000000003oool5000000030?ooo`000000000001H00000203oool;000000040?ooo`0000000000
000000l0oooo000J0?oooal000001P3oool2000000<0oooo00@000000?ooo`00000000000P3oool3
00000080oooo0P0000050?ooo`8000001P3oool2000000030?ooo`000000oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo2@00000I0?oooal000001P3oool2000001D0oooo00<00000
0?ooo`3oool07@3oool4000000<0oooo00<000000?ooo`3oool02@3oool/000000H0oooo0P000002
0?ooo`X0000000<0oooo000000000000;P00000;0?ooo`030000003oool0oooo00X0oooo7`000006
0?ooo`8000000P3oool2000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000004`00
00000`3oool0000000000006000000030?ooo`000000oooo00l000003`3oool001X0oooo7`000006
0?ooo`80000000<0oooo0000003oool00P000000103oool000000?ooo`3oool2000000050?ooo`00
000000000?ooo`0000000P3oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo
3P0000000`3oool000000?ooo`03000000@0oooo2000000I0?oooal000001P3oool2000001@0oooo
0P00000O0?ooo`@000003`3oool^000000@0oooo?`00000;0?ooo`80000000D0oooo0000003oool0
oooo000000030?ooob8000001P3oool=000000030?ooo`00000000000080000000<0oooo00000000
0000100000001@3oool00000000000000000oooo024000003`3oool001/0oooo7`0000050?ooo`@0
00000P3oool00`000000oooo0000000200000080oooo0P0000001`3oool00000000000000000oooo
0000003oool00`000000103oool000000?ooo`0000020?ooo`d00000103oool3000000@0oooo2000
000J0?oooah000001`3oool300000180oooo00<000000?ooo`000000<@3oooln000000030?ooo`00
00000000030000002`3oool9000000040?ooo`000000oooo0?ooob0000001@3oool4000000040?oo
o`00000000000?ooo`<000000P3oool8000000050?ooo`00000000000000003oool04P0000030?oo
oa0000003`3oool001/0oooo8P0000000`3oool0000000000003000000030?ooo`000000000000<0
oooo00H000000?ooo`3oool0oooo0000003oool3000000<0oooo0`0000001@3oool000000?ooo`00
0000oooo00`000001`3oool2000000@0oooo2000000J0?oooal000001P3oool300000180oooo00<0
00000?ooo`3oool0<@3ooolm000000030?ooo`00000000000240000000<0oooo0000000000003@00
000;0?ooo`@0000000<0oooo000000000000103oool2000000030?ooo`000000000002H0000000L0
oooo000000000000oooo0000003oool000000080oooo200000001@3oool00000000000000000oooo
00<0000000<0oooo0000000000002P0000060?ooo`l000003`3oool000d0oooo>P0000030?ooo`80
000000<0oooo0000003oool01@3oool4000000070?ooo`000000oooo0000003oool000000?ooo`08
000000l0oooo10000000103oool0000000000000000K0?oooal000000P3oool2000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool02`3oool3000000X0oooo00<000000?ooo`3oool0
9@3ooolk000000030?ooo`000000000001h0000000<0oooo0000003oool00`3oool?000000/0oooo
>P0000020?ooo`l0000000D0oooo00000000000000000?ooo`0:000000X0oooo3@00000?0?ooo`00
3@3oool]000000H0oooo100000020?ooo`030000003oool0oooo00X0oooo0`0000001P3oool00000
0?ooo`000000oooo000000D0oooo0`00000B0?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`0I0?oooah000001P3oool200000180oooo00<000000?ooo`3oool0<P3oool^0000
00D0oooo100000001@3oool00000000000000000oooo00D0000000<0oooo000000000000;@00000;
0?ooobh000001@3oool400000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0000
003oool3000000080?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`<000004@3oool9
000000l0oooo000J0?ooob4000001@3oool2000000050?ooo`000000oooo0?ooo`000000303oool3
000000080?ooo`000000oooo0000003oool000000?ooo`00000K0?ooo`030000003oool000000080
00006`3ooolO000000H0oooo00<000000?ooo`0000003`3oool3000003<0oooo>`0000000`3oool0
00000000000c000000/0oooo100000000`3oool0000000000004000000030?ooo`000000000002L0
000000<0oooo0000000000000P0000020?ooo`@00000103oool00`000000oooo0000000200000008
0?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`8000005@3oool2000000040?ooo`00
00000000000000l0oooo000@0?ooo`030000003oool0oooo00H0oooo8P0000060?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02P3oool2000004@0oooo7`0000060?ooo`030000003o
ool0000000l0oooo00<000000?ooo`3oool0<`3oool600000080oooo9P0000050?ooo`@0000000D0
oooo00000000000000000?ooo`0300000080oooo<000000<0?ooo`<000001`3ooolS000000H0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`<000003@3oool200000180
oooo100000000`3oool000000?ooo`0@0?ooo`003@3oool010000000oooo0?ooo`00000<0?oooah0
00001P3oool300000080oooo00<000000?ooo`3oool02@3oool3000004D0oooo7P0000060?ooo`03
0000003oool0000000h0oooo0P00000e0?ooobh000001P3oool300000080oooo0P000000103oool0
00000000000000020?oooc0000002`3oool4000000030?ooo`000000oooo00@0oooo00@000000?oo
o`000000oooo7`0000060?ooo`<000000P3oool2000000030?ooo`000000oooo00L0oooo0`00000=
0?ooo`800000403oool:000000l0oooo000M0?oooah000001P3oool300000080oooo00<000000?oo
o`3oool02@3oool3000004D0oooo7P0000060?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03@0oooo2`000000103oool000000?ooo`3ooolP000000050?ooo`000000
00000000003oool01`0000000`3oool000000000000c000000/0oooo1`0000090?oooal000001@3o
ool300000080oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool3000003P0oooo000N
0?oooah000001@3oool2000000040?ooo`000000oooo000000X0oooo0`0000170?oooah000001P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000f0?oooc/0000000<0oooo000000000000
<`00000;0?ooo`P00000203ooolO000000D0oooo100000001@3oool000000000003oool0000000<0
oooo0P0000020?ooo`<00000>@3oool001h0oooo7P0000060?ooo`050000003oool000000?ooo`00
00002P3oool3000004L0oooo7P0000060?ooo`050000003oool000000?ooo`0000002P3oool30000
03D0oooo<P0000020?ooo`L0000000<0oooo0000000000002@0000000`3oool00000000000030000
00@0oooo8000000;0?ooo`L000002P3ooolN000000H0oooo00@000000?ooo`000000oooo0P000000
0`3oool000000?ooo`020?ooo`8000000P3oool3000003T0oooo000O0?oooah000001@3oool01@00
0000oooo0000003oool0000000H0oooo00@000000?ooo`3oool0oooo0`0000180?oooah000001@3o
ool01@000000oooo0000003oool0000000X0oooo00<000000?ooo`3oool0=@3ooolk000000030?oo
o`000000000000l000000`3ooolQ000000/0oooo00H000000?ooo`00000000000?ooo`00000;0?oo
oal000001@3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo1`00000i
0?ooo`007`3ooolN000000D0oooo0`0000000`3oool000000?ooo`060?ooo`030000003oool00000
00800000B@3ooolN000000D0oooo00D000000?ooo`000000oooo000000090?ooo`<00000=P3ooolk
000000030?ooo`000000000000X000001@3ooolT000001d0oooo7P0000050?ooo`<0000000D0oooo
000000000000oooo000000030?ooo`80000000@0oooo0000000000000000>P3oool00200oooo7P00
00040?ooo`<0000000<0oooo0000003oool0203oool2000004/0oooo7@0000050?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo>`0000000`3oool000000000
000c000001h0oooo7P0000040?ooo`<0000000D0oooo000000000000oooo000000040?ooo`D00000
>P3oool00200oooo7P0000040?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`<00000B`3o
oolN000000@0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P00000g0?oooc/0000000<0
oooo0000000000001`0000000`3oool00000000000030?ooobH000007P3ooolN000000@0oooo0`00
00001@3oool000000000003oool0000000D0oooo0`00000k0?ooo`00803ooolN000000@0oooo0P00
00020?ooo`030000003oool0oooo00H0oooo0`00001<0?oooaD0000000<0oooo0000000000001@00
00050?ooo`040000003oool0oooo000000P0oooo0P00000h0?oooc/0000000<0oooo000000000000
200000040?ooobL000007P3ooolN000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool0
103oool3000003/0oooo000Q0?oooad00000103oool5000000L0oooo0`00001=0?oooa@0000000D0
oooo00000000000000000?ooo`04000000@0oooo0P0000000`3oool00000000000070?ooo`800000
>@3ooolk000000030?ooo`000000000002D0000000<0oooo0000000000002`00000O0?oooah00000
0`3oool6000000030?ooo`000000oooo00<0oooo0`00000l0?ooo`008@3ooolN000000030?ooo`00
0000000000D000000P3oool00`000000oooo0?ooo`020?ooo`<00000C@3ooolE00000080oooo1`00
00020?ooo`H000001`3oool3000003P0oooo>`0000000`3oool000000000000c000001l0oooo7P00
00000`3oool0000000000006000000030?ooo`000000oooo00<0oooo0`00000l0?ooo`008@3ooolV
00000080oooo00@000000?ooo`3oool0oooo1000001=0?oooa<000000P3oool9000000030?ooo`00
0000000000D000001`3oool00`000000oooo0?ooo`0h0?oooc/0000000<0oooo000000000000<`00
000O0?ooobL0000000<0oooo0000003oool00P3oool4000003`0oooo000Q0?ooobH000000P3oool2
00000080oooo0`00001>0?oooa8000001P3oool>000000H0oooo0`00000i0?oooc/0000000<0oooo
000000000000<`00000O0?ooobL0000000<0oooo0000000000000P3oool3000003d0oooo000R0?oo
obH0000000D0oooo00000000000000000?ooo`0200000500oooo400000040?ooo`l0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo03X0oooo>`0000000`3oool000000000000c
000001l0oooo9`0000000`3oool0000000000005000003d0oooo000R0?ooob<0000000@0oooo0000
00000000oooo1P00001@0?oooa0000001P3oool=000000030?ooo`000000oooo0080oooo1@00000j
0?oooc/0000000<0oooo000000000000<`00000P0?ooobH0000000<0oooo0000000000001000000n
0?ooo`008@3ooolT000000030?ooo`000000000000L00000C`3ooolA000000H0oooo3@000000103o
ool000000000003oool4000000030?ooo`000000oooo03T0ooooL@00000N0?ooobD0000000<0oooo
0000000000001`00000n0?ooo`007`3oool/000000030?ooo`000000000004l0oooo4P0000030?oo
oa00000000<0oooo0000000000000P0000020?ooo`800000>`3oooma000001d0oooo;`00000o0?oo
o`007P3oool/000000030?ooo`000000000000800000C@3oool[000000030?ooo`00000000000080
0000>P3oooma000001`0oooo<@00000n0?ooo`007@3ooolY000000030?ooo`00000000000080oooo
1@00001;0?oooaH000000P3oool?000000<0oooo00@000000?ooo`3oool0oooo1000000i0?oooc`0
000000<0oooo000000000000<P00000K0?ooobT0000000<0oooo0000000000000P3oool5000003d0
oooo000L0?ooobX0000000<0oooo0000000000000P3oool6000004T0oooo6@0000000`3oool00000
0?ooo`0<000000L0oooo1000000i0?ooog4000006P3ooolZ000000050?ooo`00000000000000003o
ool01P00000A0?ooo`@000009`3oool001`0oooo7@0000000`3oool0000000000009000000030?oo
o`000000000000P00000B@3ooolM000000030?ooo`000000000000T0000000@0oooo000000000000
oooo1`00000i0?ooocP0000000<0oooo0000000000007@0000020?oooaL000006P3ooolM00000003
0?ooo`000000000000T0000000<0oooo0000000000002000000m0?ooo`00703ooolY000000030?oo
o`000000000000P00000B@3ooolM000000030?ooo`000000000000T0000000<0oooo000000000000
2000000i0?oooeP0000000<0oooo0000000000005P00000J0?ooobT0000000<0oooo000000000000
2000000m0?ooo`00703ooolN000000030?ooo`000000000001800000BP3ooolN000000030?ooo`00
0000000001800000>P3oool]000000030?ooo`0000000000044000006P3ooolN000000030?ooo`00
0000000001800000?P3oool001`0oooo7`0000000`3oool000000000000A000004X0oooo7`000000
0`3oool000000000000:000000030?ooo`000000000000@00000>P3oooma000001X0oooo7`000000
0`3oool000000000000A000003h0oooo000L0?ooob00000000<0oooo0000000000001P0000080?oo
o`<00000BP3ooolO00000080oooo1`0000080?ooo`<00000>@3oooli00000080oooo00<000000?oo
o`3oool00P3ooola000001X0oooo:@0000080?ooo`<00000?@3oool001d0oooo800000000`3oool0
000000000005000000L0oooo1@0000190?ooob00000000<0oooo0000000000001@0000070?ooo`03
0000003oool0000000800000>03oooll000000<0oooo<P00000K0?ooob00000000<0oooo00000000
00001@0000070?ooo`D00000?03oool001h0oooo800000000`3oool0000000000004000000T0oooo
0`00001:0?ooob00000000<0oooo000000000000100000090?ooo`<00000>03ooolk000000H0oooo
<000000L0?ooob00000000<0oooo000000000000100000090?ooo`<00000?03oool001l0oooo8000
00000`3oool0000000000003000000T0oooo0`00001;0?oooal000000P3oool5000000T0oooo00<0
00000?ooo`3oool0>03oooll000000@0oooo<@00000M0?ooob00000000<0oooo0000000000000`00
00090?ooo`<00000?03oool00200oooo6P0000000`3oool0000000000003000000030?ooo`000000
00000080000000@0oooo00000000000000001@3oool4000004/0oooo6P0000000`3oool000000000
000300000080oooo0P0000020?ooo`<000001@3oool3000003P0oooo?00000040?oooc4000007P3o
oolP000000030?ooo`00000000000080000000@0oooo0000000000000000103oool5000003/0oooo
000Q0?oooaT0000000<0oooo000000000000100000050?ooo`030000003oool0oooo00D0oooo1000
001<0?oooaT0000000<0oooo0000000000000P0000000`3oool000000?ooo`170?ooobd0000000<0
oooo000000000000200000000`3oool000000000000f000001l0oooo6@0000000`3oool000000000
0005000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000800000>`3o
ool00280oooo600000000`3oool0000000000007000000X0oooo1000001=0?oooa<0000000<0oooo
0000000000000P0000000`3oool0000000000007000000X0oooo00@000000?ooo`0000000000=`3o
oolh000000030?ooo`000000oooo00@000000P3oool`00000200oooo8P00000:0?ooo`@00000>`3o
ool002@0oooo5P0000000`3oool0000000000006000000@0oooo2`00001?0?oooaH000000P3oool7
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooog4000008P3ooolF
000000030?ooo`000000000000H00000103oool;000003/0oooo000U0?oooaD0000000@0oooo0000
00000000oooo1@0000040?ooo`<0000000<0oooo0000000000000`00001B0?oooaD00000103oool5
000004H0ooooL@00000R0?oooaH0000000<0oooo0000000000001P0000040?ooo`X00000?03oool0
02H0oooo500000020?ooo`H00000103oool:000005<0oooo500000040?ooo`@00000A`3oooma0000
02@0oooo500000000`3oool0000000000006000000<0oooo2`00000l0?ooo`009`3ooolC000000@0
oooo1P0000020?ooo`X0000000<0oooo0000000000001@00001<0?oooa8000001@3oool4000004L0
oooo6@0000000`3oool000000000001E000002D0oooo4`0000030?ooo`L000000P3ooolB000003D0
oooo000X0?oooa4000000`3oool6000000@0oooo200000000`3oool000000?ooo`050?ooo`030000
003oool0oooo04d0oooo400000050?ooo`<00000B03ooolJ000000030?ooo`000000000000l00000
00<0oooo0000000000005@0000040?ooobT000009P3ooolA00000080oooo2P0000000`3oool00000
00000008000000H0oooo0P00000e0?ooo`00:@3oool@000000<0oooo1@0000000`3oool000000?oo
o`020?ooo`P0000000<0oooo0000003oool0103oool3000004h0oooo400000050?ooo`8000005P3o
ool00`000000oooo0?ooo`0`0?oooa/0000000<0oooo0000000000003P0000000`3oool000000000
000H000000030?ooo`000000000002L000009`3oool@000000030?ooo`000000000000L0000000<0
oooo0000003oool020000000103oool000000?ooo`0000030?ooo`<00000=@3oool002X0oooo3`00
00040?ooo`<000000`3oool00`000000oooo0?ooo`06000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool0DP3oool>000000H0oooo00<000000?ooo`3oool0B03oooma000002P0oooo
3`0000000`3oool000000?ooo`06000000040?ooo`00000000000?ooo`H0000000@0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool@000000030?ooo`00000000000080
00001P3oool7000000050?ooo`000000oooo0000003oool00P00001E0?ooo`d00000D@3ooolo0000
00030?ooo`000000oooo02l00000:03ooolF000000D0oooo1`0000001@3oool000000?ooo`000000
oooo00800000>P3oool002`0oooo4@00000:0?ooo`<0000000<0oooo0000003oool00P3oool01000
0000oooo00000000001L0?ooo`P000000P3oool00`000000oooo0?ooo`1:0?ooocT0000000L0oooo
00000000000000000?ooo`000000oooo00H0000000<0oooo000000000000:000000Z0?oooa<00000
203oool3000000030?ooo`000000oooo00<0000000D0oooo000000000000oooo0000000h0?ooo`00
=P3oool700000080oooo0P0000060?ooo`<000001@3oool00`000000oooo0?ooo`1Q0?ooo`H00000
C@3ooolV00000080oooo400000020?ooo`@00000103oool3000000<0oooo:@00000d0?ooo`L00000
0P3oool2000000H0oooo0`0000050?ooo`800000?03oool003H0oooo1P0000000`3oool000000?oo
o`02000000<0oooo00<000000?ooo`0000001`0000000`3oool000000000001S0?ooo`D000000`3o
ool2000004P0ooooL@00000d0?ooo`H0000000<0oooo0000003oool00P0000030?ooo`030000003o
ool0000000X00000?03oool003L0oooo1@0000000`3oool000000?ooo`0200000080oooo1000001]
0?ooo`D000000`3oool2000004P0ooooL@00000e0?ooo`D0000000<0oooo0000003oool00P000002
0?ooo`h00000?03oool003L0oooo2`0000040?ooo`L00000I`3oool500000080oooo100000050?oo
o`800000@03ooolY000000030?ooo`000000000004D00000=@3oool;000000@0oooo1`0000100?oo
o`00=`3oool=000000030?ooo`000000000000800000K03oool;000000<0oooo0`0000100?ooog40
0000=@3ooolD00000480oooo000h0?oooa400000K03ooolA00000400oooo6P0000000`3oool00000
0000000=000000030?ooo`000000000004@00000=P3ooolA000004@0oooo000h0?oooa400000K03o
oolA00000400ooooL@00000f0?oooa400000A03oool003T0oooo4000001]0?ooo`l00000@@3oooma
000003H0oooo4@0000140?ooo`00>@3oool?000006h0oooo3P0000120?ooob/0000000<0oooo0000
00000000@`00000g0?oooa000000A03oool003X0oooo300000000`3oool000000?ooo`1^0?ooo``0
0000@`3oool[000000030?ooo`000000000004<00000>03oool<000000030?ooo`000000oooo04@0
oooo000j0?ooo`/00000LP3oool;000004@0ooooL@00000g0?ooo``00000B03oool003X0oooo2@00
001e0?ooo`030000003oool0000000D00000AP3oool/000000030?ooo`000000000000P0000000<0
oooo000000000000=`00000h0?ooo`T00000BP3oool003d0oooo0`00001k0?ooo`030000003oool0
oooo04P0oooo;@0000000`3oool000000000000500000080oooo>P00000k0?ooo`<00000C@3oool0
0?l0oooo1`3oool`000000<0oooo?P00002;0?ooo`00o`3oool70?ooog400000R`3oool00?l0oooo
1`3oooma000008/0oooo003o0?ooo`L0ooooL@00002;0?ooo`00o`3oool70?ooobl0000000<0oooo
000000000000?`00002;0?ooo`00o`3oool70?ooog400000R`3oool00?l0oooo1`3oooma000008/0
oooo003o0?ooo`L0oooo=P0000000`3oool000000000000h000008/0oooo003o0?ooo`L0ooooL@00
002;0?ooo`00o`3oool70?ooog400000R`3oool00?l0oooo1`3oooma000008/0oooo003o0?ooo`L0
ooooL@00002;0?ooo`00o`3oool70?ooocD0000000<0oooo000000000000>@00002;0?ooo`00o`3o
ool70?ooog400000R`3oool00?l0oooo1`3oooma000008/0oooo003o0?ooo`L0ooooL@00002;0?oo
o`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00001\
\>"],
  ImageRangeCache->{{{0, 513.375}, {118.625, 0}} -> {-0.113573, -0.0232607, \
0.00823404, 0.00823404}, {{13.75, 126.75}, {115.75, 2.8125}} -> {-31.2401, \
-6.51822, 2.26676, 2.26676}, {{138.063, 251}, {115.75, 2.8125}} -> {-312.956, \
-6.51822, 2.26676, 2.26676}, {{262.313, 375.25}, {115.75, 2.8125}} -> \
{-594.602, -6.51822, 2.26676, 2.26676}, {{386.563, 499.563}, {115.75, \
2.8125}} -> {-876.318, -6.51822, 2.26676, 2.26676}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Canny edge detection", "Section"],

Cell["\<\
Edge detection according to Canny is a sequence of three \
operations: linear filtering with two orthogonal directional derivative \
filters, non-maximum suppression and hysteresis thresholding. All the \
necessary filters and operators are now available. \
\>", "Text"],

Cell[BoxData[
    \(\(lena = ImageRead["\<lena.tif\>"];\)\)], "Input",
  CellLabel->"In[22]:="],

Cell["\<\
This shows edge magnitudes using the Canny filters with and without \
non-maximum suppresion.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[
            EdgeMagnitude[lena, CannyFilter[17, 17]]], 
          Graphics[
            edge = EdgeMagnitude[lena, CannyFilter[17, 17], 
                NonMaxSuppress \[Rule] True]]}];\)\)], "Input",
  CellLabel->"In[31]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
717F8786734918070C161D0E1C5282988C6849424649484645454546464644444850575B
5B595755575D666E6F6C64584A3B2E231A130E0A07060606060607090B0D0F121517191A
1B1B1D1F24292F353A3D3D38322E2F343B4144444247586867584F56636E737575716453
42362F2E3034373A3C3930262E3E464644475160
606E849589591E1112192618155189A69D764C3A3B3F404041424342413F3C3A3E464A49
443F3C3B404D5C666A6C6B65594A3B2E231A130E0B0908080707080A0B0C0E0F11121414
13131315181D23282D30312F2D2D30353A3D3C38374E73897F5E4446535D62635F55483D
3733302C2A2A2C30373B34272737403C383D4956
3F59809C915D211B18202F210E4E8CAFAA82502F292D30323436383736332F2C3135332C
241F1C192235464F545D66696357493C30261C15100D0B0A0909090A0B0B0B0B0C0C0C0B
090707080A0F151B202527292A2C2F3335332D23305E8DA08959322F3B4448463D302828
2E312F28221E1C1F283233261A2B3B3A2E272C34
2B56839C8C551E1F1927382907498BB4B38C582C191B202225282A2B2A29252428282015
0F131103162D393839475964665F54493E342A2119130F0C0B0A0A0B0B0A0A0908070502
00010201050A10151B2024272A2D2F31302B1F143973A1AA874F241E29323530210C0D21
2F342F251C140F0F17242C26121C353F3826130F
346088977F45151D172E3F2F024386B3B7966232130F1417191C1F22232220222521160D
141D1B1322383C2F233047585F5D564E47413931271D15100D0C0B0B0A0A090705030102
05060606080C11161B2024282C2F30302D2514144985ADAA7E461D18222C312D231C2538
47483B28170F0A070A142124170C293E41331B10
3D68888F6F340C1814344533033D80AFB99D6C3A16080E1012161A1D1E1D2025251E1415
1F28251C2E4648351B1C344853544E464242413E362B1F16100D0B0A0909080603020306
080806060A0F15191E22262B2F3131302B200B205A94B2A4743F1E1A242F353A3F3E3F52
686D5C3D1C080A080509151F1B081A344038231C
3D67848662260E1713384936063778A8B7A174431C06090D0F13181B1A1B2126241C181F
2C342C1E3551543F200E233A494C453932343B41423A2D1F150F0B090808070503040608
080605080D13181D2124292D3133322F281A052F6BA0B39B693B23222931394C61625158
7B8F87663A12040A07060C16190F0D2738352118
376482815A1E1619173D4C38093372A2B4A37A4A220905090C111517151920231F1A1E2B
3A3F301B36565C48280A1730434A4435251F273743453B2B1C110C090807060303060808
0704050B11161B2023272B303334322D23130D3F7CAAB292603929282B2A34587D84644D
729BA89468350D080B08090E1310061D30321D0B
346586865C211E1D1D44503A0A316D9CAFA27D4F280D02060A0F12110E141A1A171A2739
46442C0E35565D4C2F100B263E4B4A3B261613223846453725160D090807040204070807
0404090F141A1E2225292D323434302A1E0A1A528EB4B08858362A272315265D8E997642
5087AEB394602C0D0B0B090A0E0D02152B312208
2F658C8E6226241F244B553C0B2F6A98ABA07E532C1102050A0E0F0B071014100F1E3244
4A3E1E0B3551574B341A031B364A5147301A0F11263D47402F1D110B0806030206070704
02070D12181C2024272B2F3334332E2618032A659EBBAB7C4B2D211E1A122D628F9C7E48
285B96B8B18750220D0B0A090B0B021128342C14
235E8E936628251E2B535B3E0C2E6895A89F7F552F1302060C0E0D06060F0F070F253B48
4531171C32434A473926100F2943535240251310152D41443826170D0805020306070401
060B11161A1E2225292C303333312B21120A3976ABBCA06A381D1C28333F516D868B7651
252B6CA5BAA4723E1A0B09090B0A04102738361E
0F538B9363222219325B60400C2C6593A9A181572F1301070C0E0B04080F0C01142B3D44
3B271A1D25303C4441331E0D1B364C574F361A100F1C35433F2F1E110904020406060203
090F14181B1F23262A2E3132322E271D0B154884B1B58D54292736465460686F726D6253
3B194085B1B18C592E1309090B0A050F253A3F28
044B87905E191D12386263410D2B6493ACA584572D1001080C0C0904090D0903182C3A3C
3222130C12233644483E2B1712253E5358492B110C0E263D423725160B04020506040106
0D1216191C2023272B2F31312F2B24180221568DADA4774637434F5A6165645D554E4C4E
483025659FB29C6F42210E090A09040D22384231
0C49858C560F1A0D3E6766420E2A6395B0AB8755290C03080B0A0604090B0606192A3435
2E20110E1A2634434A44332114172C4758563E1C08051834423D2C1B0F06040606030309
1014181B1E2124282C2F31302D282011062F6491A18A5E43475155565550483D3536404C
5244264C8BACA37E522F170B0908030B1E344235
0E4984874E061A0B436C68420E2A6397B4AF88532407060B0C0903020809040819272F32
2F2A2525282C333F494638281C121A36515B4D2B0A020C2A40413321120805060501050C
12171A1C1F2225292D2F302F2B251B0A1342759590693E394549453F3830271D1D2B3F53
5D51303C79A3A689603A1F100A0804091B303F35
0C4B848346021D0B48706A410C2B6498B7B0885121040A0F100E0A080A09030818252D33
383A37312E2E333F49483B2C1F130B25465B573B150407213C433926160A05050302080F
14191B1E2022262A2D2F2F2D2821160124588A9C8148192633332C241C150E08132B475F
675733326C9AA6926B4325140D090509182D3D33
0B4E847E3D0A200C4D746B400A2D6699B6AF865020020E14161513110F0B040817252F38
434843352D2F36404A493D2C1E1303173A565D48230C0B1B38453D2A190C060401050C11
161A1D1E2023262A2D2F2E2B261E100A3873A0A274320A1B201D17110C090701112F5069
6C562F285F90A69A764C2A160E0B080A172C3C31
0D5184783412220F52776C3F082F6799B4AD86512201121A1A17181A170F050819283541
4B4F4734272B343E48493E2D1F160D102F4E5D51301510183545402E1B0D060203090E14
181B1E1F2123272A2D2E2D2A241B0918508FB5A5662D2825180E0B0A090A0A0410315670
70562B184F85A4A384572E160D0B0A0C172B3A30
115483712A192412577B6D3F07306797B2AB86542502141F1E14161F1E14080E1E2F3D46
4C4E45301B1D2937444A4333261D130F264559553B1E1419344743301C0E0604060B1115
191C1E202224272A2D2E2C282216002A6BABC6A155333E321907070A0B0C0B050E2E5673
765D33033A749EAA936637160A090A0D1729382D
185780691F2125155B7E6E3E072F6594AFAA88572905142323120D1F21160E1727364146
4747422E1011263747504A3B2B1F130D1F3A50544126191C354845321E100806090D1216
1A1D2021232427292C2D2B271F100D4188C5CF9643404F3C1D06060B0D0D0C0709274E6F
7A6B481A1F5C92ACA178441B0805080D17273529
225B7C5E142826175F806E3E072E6291ADAB8B5B2C0711222616041A1E1615212D383F40
3F403E2C0A18314250564E3C291B0F0A182F464F432C1E21384A473521120A090B0F1317
1B1E2123242526292B2B29241A08215EA7DAD18537505D442107050B0D0E0D09031C4165
7A78613A0D3E7DA8AD8B56250A03060C16242F24
2F607450072F261B62816E3E072C5F8DACAD8E5D2C090F1E23190612171219252E343839
393C3A2707213A4954564B3622140A0712263B47412E21263C4D4A3824160E0B0C0F1318
1C202325252626282A2A272012113E81C6E7C86F345F674A250A030A0D0E0D0B03113055
727E7659291D629BB29E6C351107070A131F2720
3C61663B0A37272266826E3E09295A8AACB0925E2C0A0F1A1D15050B0E0F1B24292C3034
383B362004263C4A5453442D190C04040E1E313F3C2E24293F4F4C3B281A110D0D0F1319
1E23252727272728282722180E2C64A8DEE8B3553A6A6F502A0D02090C0D0D0D0A0C2243
637A81724A0F4187B0AD834A1C0D0C0A0F171D21
43594F1E2341292C6C846D3E0B245485AAB296622D0D141B1B1205080B111D2324252B34
3B3D321809273C4B55524026120700030B172936362D262D42514D3D2B1D140F0D0F131A
202528292928272725211910255490CAE9D89338417174552E1001080C0E0F1112131D34
536F8282672E1F6DA6B69B642E1212100B0B1325
3E452E173F4C2C3B74876E3E0D204E7DA4B19A683211171E1D160F0F1118212523222935
3F3E2D0E11293A4A56523E230F0501030813212E302B283247534E3D2C2017110D0E141B
23282B2C2B2927231E1712275085B9DDDEB56A1C487375583112040A0F1215191C1E212D
44607C8A7C4C024F94B8B082481B131611060D26
332C203A56502D4B7E8A6D3E0E1E487499A9996F3B15171F1D1715171A21292A26242936
403C25041A2E3C4A544F3A210E050202060F1B262A292B384C554D3C2C2119130F0F141C
252C2F302D28221A1217305888B5D4D8BD873F124E73735730120A11161A1E2225252427
354F708A896420317CB0BDA16C35131519161A28
3332415961492E5B878C6C3C0D1E466C8B9B94744519131C1A1211161E282F2E29262A34
3D361E032236424C5048341E0D040100050C162025282E3F52574C3A2B211A141010141D
272F34332D23181424426996BED7D5BA8C551C1E52716F522C12131A1E22252726231D1A
243E62858F743817609EBFBB96602E1117212A31
444F60685B39386C8F8C69390A1F46667E8C8A744C200C1618120C101E2A302C26242831
362E150C2B404B4F4B3F2D1A0C050202040A121A2026324657584B392A211B161211141C
263035332B21253B5C82AACCE0DABA89562C0526536E694924141A20222322201C150B04
142F567E917D4A114483B3C7BA935F2E0D1D303D
4D5E6861462D4D7C9489643506234864757E7F715028090E15171618212A2A231E20272F
2F230B17374E5551453525160C06040303080E141A23334958594C3A2C221D181514171C
232B30302E3955799EC0D9E6DDBC8A552A0F0728516A63411D141B1D1B18141111131517
1B2C4F798F82551F2B6398BECCBD97643008213A
40545848313B658995835D2F02274B646F74746A502D10030F191F262D2C2319171F292E
28150729485B5C4F3C2B1E130B06030102070B0F15203147565A50413228211D1A1A1C1E
202224293C608AB1CEDFE1D4B588583116050A264D67603D170C100E0B0C111A22292D2C
292D49728B835C2A1B4474A2C4D1C4A06F3B1121
2E39372A30537990917B5529032C50676F6D6A604B2F1707091421303832221618232C2B
1D061B3C57635B46312117100905020004080B0D121B2B3F505854483A2F272221212120
1D1612264E7EAAC8D5D0BEA07A5134281B0C0B244B66613E16030C11171E262D33363632
2B283F6885826033142A507CA7C9D7CEB0845633
55361819406784918B734E250832586E726B6054432E1D110A0C1F343E37261C20282B22
0F0E2C495D5F50382317110C0702000306090B0D101724344550514A3E332B282726241F
170A0C2E5B89ABB8B29F8363432A272B20100D224967664621161D24292D30333433302B
241D325C7F83663A161732557EA8CADBD9C4A27A
8D571C1D4D72878D846C4A220B38607777685546392D221A0E051E36413A2C2526282315
0217334D5C584329170E0B0904000205080A0B0D1117212E3D494D4A41362E2A2928241D
1101173A64899B9680654B321E18262C22130F21486A6E523023282C2E2E2D2B28262320
1B1225527A846C411B0C1C34547AA2C3D9DFD4B8
B8782E1E517587897E6847200D3C677E7B644A39312D28201305213A453F322A2520180E
00143251635E4527120A080602010507090B0D10161E2937444F534E44382E272525231D
130C1E4068899381603E26160E15252B22141021496F775F3C2826272624211D1A181819
150B1C4974857149210A0E1D324D6F92B4D0E0DB
D2903B18507486887D6647200E3E6B837D6041302E2F2D26170C263F494233251B161310
0914335A75765C381B0D08050104080A0C0D1017202C3A48535958504334271E1D202425
211B1F3A628694845F37190A09152329211410224B737F6844281E1C1A1814110F0F1215
140915416E84754F270D060E1A2B415E81ABD4E9
E09F45114C7386897E6747200E3F6C857D5D3C2C2E32322B1B122A424A402C1A12151718
1B22345A7F8B77512E170C0602070B0D0E1116202D3B4A555B5B55493A2A1B12151F282D
2C251E2C5179928E7047220A051321261E1211244F77846F49281611100E0C0A0A0C1014
130A103A698278542C1003050C152236578AC6ED
E7A74C0A4770878C816948200E3F6B837C5B392B2E3537301F132A4248392010131A1E25
2D2F2D4978938C6B4527140803090D0F11151E2A394854595953493C2D1D0D091420292E
2E261A1B3C668893825D351500111F231B101026527B89734C28120908080808090B0F12
120B0D35637E785730140500040A1222427ABFEE
E9AA5108416D888F846A471F0E3D6880785836282D3639321F0D263F4331170E151B2531
3C3B272C618B94805C3A1F0C020A0F11141A25344451575650463B2F2110010D171E2428
2822150A2951788F8D734B25070F1E21180D0F27547F8C764E2A120503060708090B0D10
100B0B305D7A77593417080303050C1A3B74BCEE
E8AB550A3C6A8992876B461E0D3C657B7453302228343B342004223C412E151114182638
4547310F4277918C714F2E14020A111418202D3C4B54564F453A3025170609131616191D
212016031B40668591836137120B1C1F150A0D2656828E77502B1305020608090A0A0C0D
0E090A2C5674755B371B0C06040308163772BAEC
E6AB570D36678994886B451C0E3B6479704E2A1A23333D3723041D383F301A1310122134
4650461E1E5B828E80634121090913181E2835434F5451463A30271C10060F1411070815
1E211C121A36597B908F764C2006191D13090B2658838E77502E160804080A0A0A0A0A0B
0C0808274F6E735D3B1F0E0806040513346FB7EA
E4AB5A1031648895896A441B0F3C64796F4C25141E333E38250915303C3220140B0E1A28
3C52584113366984867455331509131B24303D484F50493E312820170D0B13181614161C
24292925283A567690988862330B131A12080A2758828B7450311B0C06080A0A0908080A
0A0706224868705E3F23110A07050410316CB3E7
E1AB5D152C6086958869421B103D667C704B23111B323D36250F0B24323023140D121315
2A4A62603E1E456D7F7C684A2910111D2A38444B4D4A42362B221B140E10182025282929
2D333635354158748F9F977747180A1611090B28577D8470513722110607090807070709
0907051E42616C5E4227140B0706040E2E68AFE3
DEAA5F19275C83938768411A103D677E724A200E182F3A33231309172529221A18160B09
203F6072643C27496775726042220F1B2D3E4A4C49433A30271F191412151D262C2F2D2A
2A3035322D354E6C8A9FA1895D2A0510110A0F2B55757968533F2B170804070706060708
0907041A3B5A685D452B180D0806050D2C65ABDE
D9A8601C225780928768411A0F3D687F734A1E0C152C362E1F140E111B2325231E11061C
2C3C577277603A2A415B6D6E5C3B18152D424E4D463E352C251F1A1615171D232727221A
17222C29191233597C98A497713F1209100D142F536A6A5E5347351F0C01060606060708
090703163554635C462E1B100906040D2B62A6D8
D5A6611F1B507C91886A431B0F3D687F744A1E0A1328322A1B14131419222826190B2136
3E3F4B6375715A3B212E536E70572F0E2843504F473D332B25201C1918181A1B1B191207
0A20333B3117153F698B9F9E825423020E111B34515E58515150422A1202040606070708
090803122F4E5E5B48311F130C08040C2A60A2D3
D1A46324134A79928D6F471D0E3D687F734A1E0911252F26191515161921261F0E1F3B49
48403E4D60696353360C275975704D1C1C4051524A40352D27231F1C1917151310111316
1B2A3E4B4A351226547A959E8E67360D0A142139505245414D574F371B07020606060708
0808030E29475A5A4A3422160F0A050C295E9FCF
CEA4652A0D42759493774C1F0D3D687D71491E0A10222C251A161413161D1F1312324A4F
473A3137434C50524C381530657B69380F364E544E4439302926221E1A16120C0C151E23
242835444B401E11436C8A9A9577481A0616273F4F473131485D5C45260D010506060707
0808030A234055594C38261A120D070B295C9CCC
CCA469310B3B71969A7F53220D3E687C6F471D0B11212B261D16100C0F1817091F3F4E4A
3C2C25292E2B2B3647513F0E3E7179561F27465251493E342D2824201B16100B0E1B262A
251B1D3144462E103962809397845A2A06162C444E3C1E24416169543215030406060607
080804061C385059503D2B1E16100A0B285B9AC9
CBA46B370B336D97A08658250D3F697C6D441909101F2A271F170F060A14120B29464E41
2B1D212C2C2113132C4C55360B51786D3D1C3A4F534E4338302A26221D18120D13212C2E
2512092947513D19345B768A948B6A3A0F1531494C300F1F3B637564401E070307070707
08080602152F4A58544431221A140D0B265998C7
CAA46D390A2E6A97A38A5B260D406A7C6C4114060C1A2728221B1308061210112F484B38
1C12263434291D1510315353262363775A2B2C475352483C332D2925201B151219263030
27150E2D4E59431A32576E7F8D8D75491A14344C4823112434627E734F290E0207080808
090908020E254155584B38281E17100C255897C6
C9A36C39092D6997A38B5C260E426B7D6C3F10090B13232825201B0F030F0F1431474731
11102B393B3120180E12415E4E133F717047273D51544B3F35302C28241F19161D2A3333
29181332525C421431546674838A7B542414374C42151E2C2E5F837F5E36160406080909
090A0905061B354E5852412F221A130E235695C5
C6A16A380A2E6997A28A5B260F436D7E6D3F0E0E100D1E2728262217070C0D122F43422C
0D132B393D3621091819305C6A441B58756137334B534D413833302C262019171F2B3434
2B1A1333545C3E0E3352606A79857D5B2A13374B39082D35295B868A6D4420080408090A
0A0A0A07000F284255574A38281D1510235493C2
C19D68370E2F6995A1895B2510446E806E410D12170D19262C2C2A1F0D090B0E2B3F3E29
0E182B363A352209272F2D577A6D3231676F5034424E4C423B36322D251C13131D2A3334
2B1A1234555A390A35525C64717E7B5F2E0F37472F0A393D265486917A522B0F0007090A
0A0A0A09050519344C5752433122181223528FBD
BA996637113067939F875A2511456F8170420E141D1314242F34332712080B09253B3B28
14203137352C1818373E304F808A601F466C64453B4547423C38322B2014070917263032
2B1810355658340838535B606B7979602F0A374426154343234D8395845F361703050909
09090A0A08020C233E51564E3D2C1D15234F89B5
B1936438142F65909C865A251246708170430F1421190E1D313C3D2F17050C051D353928
1928383B3320052442442F457B98874A205469573D393F3F3C3630271D140E0E15212C30
29160E3656552E0B3C565D606975765F300937421F1E4A461E447D978D6A421F08030809
0808090A0A0702142C4554554A39281B244C81AB
A78C6138172D628D9A8559241247718271441113231E0C102A3E443A22070804132B3427
192A3A3A2C141233464027376D979F79362E585F4833323737322C28272826211C1F282E
28130F3956502616445B61646B74735C2E0C39421C234F491A39759592754D280E010608
070708090B0A06061A33495554483727264779A0
9C845D37172B5F8A978358231348728271451410212116091C33424438220E040D222D23
11263834200D264047391E27588AA79D6B2A3554513927282C2C2E353D413E342620272E
2811153D55491D26506366686D736F572A123C441B24514C1B2C6990967E583114020507
060607080A0C0B05091E364B555348382F436F95
907A573416295C8693805521144972827046160C1C21201A121C344A5248321D141F281F
08233631161235484531171640739FAF975C22384D442B1619293A4A555750422F21272F
28121D42544016385E6A69686D726B50241940451C23504E221E5C889686633B1B060306
06050607090C0D0B040A2037495250473C446688
826E4E2E132759828F7C531F164A73827046190A161C212218022247636A5B412C27291E
02223630111B3E4A402A130728578AAFB18B4B1E3B483A1C0C2D4A5F696860513A262B34
2B162748523616486A6F6762686E66491E2044471E214D4E27124E7E958D6E46230B0106
06050506080A0D0E0C040A1E32424B4B4648607B
736144280E26567E8B784F1D184B738170461B0B1215191C1D1E29415E7476644C3C3120
0620322C122442483721120412396D9DB7AB7B3A213E463A2D3B556870726F654D36393D
2E1D324E502B1B54716F60596069624319244748211E484B2B094072919278522D120205
0605040506080B0E0F0D05081829374044485A6E
63533A210A26547B86744C1B1A4C738270481E0C0F0E0D111E324040455F74776A564128
111C2A23162D42412D180F0A07214E81ACB9A16A2A2445535454585C616A757663504D46
2F263F544F241F5C766B564E57635C3E13254748211D44482D0633668B95825E381A0704
060605050507090D10100E07030F1C29333D4F60
5446311C0A275377827049191A4C738372491E0B0E0A060A1E3A4D4629325972776B5539
211A1C16182F3D3722100A0B0A12326295B7B8945615305B72736349364562716A5E5644
2E344C5A4F2323617C6E51454E5A55380D234546201C40442D09275882958B6B44240D03
060706050607080B0E10110F0A0406111D2D4152
493C2A180D2852747E6C46171B4C7383734B1E080E0B060B1C384E4B2D0232596F706047
301E0F07182C352C1A0905090B0A1C4578A7BFB2833F0A4C7A8B7F5C2C08334C504C4432
2F45595F51292663858066515057523A131E41431E1B3D402C0D1C4B77929176512F1405
060807070708080A0C0E0F0F0F0D0C0D15253947
433625160F295070796843151B4C7384754C1E050F0E090B182F454B3C211A3B58635B4B
3A29170D19272C251506040708050C2C5B8FB6C0A66E2526658C96886B492F221C1C1922
3E5763625231275C87968C7C716C624A24183A3E1A1B3B3C2A10123D6B8C94815E3B1E0A
05080909090909090A0B0B0C0D0E10131A273743
403322120D284E6D756440141B4C7384754C1E0311100B0A132537423F311F28414E4B44
3F372B2120252721140504050505041A4071A0BCB9955811386E8F9A948063462E23283F
58686A625136274C7B9AA7A69F95836538163237151D383827110A305D8494896B482811
06080A0A0A09080808080807080B0F151D293842
40311F0F0A274C6A72613E131C4C7384754C1D0412110B090F1B2933362F232030393839
3F423F372F2B2821140404030308050E2A5280A8BAAD8345063A688794907F69584F525F
6C706A5C4B36263A6188A5B6BCB7A5824D1A2B2F0C203733231204234E7992907855341A
0A07090A0908060707070606070A0E131C293943
41321F0D08274C69705F3D121C4C7384744B1C0412110B090C141E2629261D171F272A32
3C464C4A42382E2415050403050A05081C375D87A8B19F733A043158727D7B726964666B
6E6A5E504132262B456788A5BAC4BC9A5F2128280425372F1F110318406C8D9583634023
0F0606060504050809090808090A0C111A283943
4434200D08284C686F5E3C111C4C7383744B1C0412110B080A10171D1F1D160B0E1B272E
35404D5552483A2A19070203060903081526406288A2A69169391023425863666562605F
5C554A40362D23222D435F7FA3C1C9AA682226210B2E382B1A10060D315E85978E714D2D
160802010104080A0B0A08070707090E18273A46
4838230E08294D686E5D3B111C4B7282734A1C0412110C080A0F1519191611090B1C282C
2C3444545B564836221004010607000A141E2C4363859C9E8A673D15112D414E53504A44
3F3A36322E28211C1D25385C8EBED1B1671D231918373A28160E0906234E7A96967E5B39
1E0C050506080A0A0907060607090B1018283B49
4B3C250F09294D686D5B3A101C4B7282734A1C0411110D0A0B0F1518161412141B262C2B
272A374A5A5F5746321E0F070705020C161C232D4262849B9D89663E1A031B2F39393129
26272A2C2B262019130F214E8CC4D6AF5E14221225413C25120B0904163E6D909B8A6945
27130A08080807060507090B0E0F111319283D4C
4E3E271009294D676C5A39101D4B7282734B1D0612120E0B0C101618161417222D313130
2D282C3B505E6158463220130C050710171B1D202A43688EA3A1886542240D111F242017
161D252A2B2720190F01215697CCD5A44D132414334A3F230F0809060D2F5D869B937653
321B0D0704020205090C0E101112121319293F4F
503F281108284C666C5A380F1D4C7283744C1E0712120E0C0D12161816161F313F3C353A
3A2E252C3F54626359473424160C0E14171818161A2C4E789DABA186674A30180B141711
0F1721282B29221A100D2D64A3CFCB8F38202C20425443230D07070806214C7996988160
3F2310050307090C0D0F0F101010101118294050
5040291208284B666B59370E1F4D7384754C1E0712120F0C0E121618171A294150453544
483825202D435764645A4A39271A17171513110E111F375D87A4AA9D866D523416071112
0F121A232929241C13183A71AAC9B7742932362F52614B260B05050804153B698C988A6D
4C2E190D0C0D0E0E0E0D0C0B0B0B0C0E182A4151
50402A1208284C666A58360C204E7484754C1E0511120E0C0D111517181E33515F4A2E47
534228191E2F455964655D4E3C2B2019110B0A090F19233C668B9FA1978770522E0E0C13
1211141C2327251E17204579AABB9C582B423E3F64715A3211020307050C2C577F938F78
5A3D2516100F0E0C0B0907060606080D182A4151
50402A1309294C656A57350B214F7585754C1E0310110E0C0C0F131518243F606B4C2245
59492B16131D2F455864665E4E3C2B1C0F0504080F15141D3F6481909693876D49240C10
14120F131B21231E19264C7DA4A77F413349444B7285744D270F060707051F466F8B9283
694C321D110B0A08070504020204070C172A404F
4F402A120A2A4D656855330A22507686754B1D0210100D0B0B0E11141A2C4C6D71491744
5A4B2D140C101C2F445763645B4B3927180B02070D100A051F3D5B7386919283653F1D0D
0F100D0C12191D1B17274E7C989063313749434C789693754D2A140B080214365F81918C
775B3E2512080505050404030305070C17293E4E
4E3F29100C2C4E646552310922507685744A1D030F100C09090C0F141F395D7972401548
5A4A2C1308080F1C2E42545F6057493A291A0D080A0A0A0F18273D546C83939381603B1B
090A0B090B1115130F234B768B7D522D37443E416B96A89B7A52301A0E040C294F758E93
8368492D16080103050505050506080D17283D4D
4E3F270D0E2F4F63634F2E072350758473491C040F0F0B0807090D15284A70836D311E4E
5A4729110605080F1C2D41525C5E594F40302016100E131B20232A39506D88999884623D
1E090507090C0E0C041D456C8176563B393E352D49789DAA9C7C55341C0C031D40688896
8E7555351C0B0103050606060607080C16273D4D
4E3E260A12325062604C2B05234F748372481B040F0E0A0605060C19345C8086601C2C54
5944260F0305070A111C2C3F505C616056493A2D231C1F2426241F2233507392A4A28C68
42220D070B0D0E0B06193D637C7E6E5846382A1A1D447295A4997B56351C071131597F96
9782613F23100504060708070707080C15273D4D
4F3E2307163551615E4929042450748271471A030F0E090502040B1E406D8B824D063B59
5740230C0006080A0D121C2A3C4E5D65645D53473B302C2D2D291F14162D50779AADAA90
6B4324120E10110F0C173254738383765F42250C03173B668A9C947A5736190422497292
9C8E6E4A2C160A06070808070707070B15273E4F
503D2105193852615D4827022550748270471A030F0E090401030D244D798F773712475A
523B200904090A0B0C0D111A27394C5B6364615B50443C3B3A373024160A20467297ABA5
8B6541251611110F0D12243F5C758283765F40220E0E1A375F8396927A58341112376288
9D987C57361E0E08070808070706070A15283F50
513D20041C3A53615C4727022651748270461A030F0E080402040F2C58828D6924224D58
4C361C06080D0C0B0B0B0C0F16243649575F62625C534C4C4D4C4943392D1C103261879A
947B5A3B23150E0B0A0C15263C5468757873665139231A223A5D7F94927B552B0525507A
989E896542261309070707070605060A15284152
523E1F041E3B54615D4727012651758270461A030E0D0803020513325F85875A172D4E53
463119030B100E0B0A0A0A0B0E1524354551595E5F5A585B5E60605F5C585348393B5876
837C664B311E1109050509111F304253636F77756956413231415F82989577491A113C69
8E9E93734E2F190C060606060504050914294253
543F20061F3C55625D482802265175816F4519030D0C07030206163764857F4D12334C4E
422D15010D12100B0808090A0C10182635424E565B5D5F6467686B6F72767A7C75685F62
6B6C614D39281B110A0502050B141F2E405469787F7C6E5A473E4A698EA0926834052855
7F9999805C3A200F060405050403040914294355
564121071F3C56635F492903265275816E4419040D0B06030207183A6683774212364B4B
3F2B12061013100B0707090B0D10141C2835424D565C61656564676E757C848C8E897C6D
625A4F42372D241C140D090606070A121E30465C6F7C8078655048587DA0A685501A1542
6E909B8C6C482A150802030303030509152A4457
594323061E3C5764604B2A03275274806C4318040D0B060303091A3C66806F3810384B4B
3F2A140F1514100C0807090C0F1215181F2A37444F575D5E5A57585F656C72797F817B6F
5E4B3B302A2826221D16100C0A08070508122234495F727B75625254709BB19E6B31012E
5B8399967C59381E0D0301030404060A152A4559
5B4525051C3C5766624C2B032753747E6A4117050C0A0603040B1C3E677D6930123C4E4D
3F2917181C19120D0A0A0B0E111315171A212C38434C504F4A4646494C4F51555A5F605B
4F3F2D1F1A1C1F21201D17120E0B0907050409152439526870685A566A95B8B3864A131B
4772939C8C6C482B160801020405060A152B465B
5C4626041A3A5767634D2B032854747D683E15050C090503050C1E3F667A63291841524F
3F27161E231F17100D0D0D0F12131516181C232C353C3E3C38353334343434363A3E4141
3C33271B110E12181C1E1C18130E0B09080704040C1C334C5E615B586891BDC7A2652909
335F869C987F5C3B210F05020304050A162C475C
5C46260619395667644E2C032954747B663D14040B090403050D1F3F64765E252047554F
3C22121D26241D161210101011121416191C2024292C2C2A2825242424242426282B2C2D
2C29241E17100A0B11171B1B18130F0C0B0A0704010B1C3347525457668EC0D8BF83420E
1F4A74939E90714E2F190B030202040A162C475B
5A45260718375466644F2C032955747B653C14030B090403050D1F3E61715925294D574D
371C0B1A2425211C17141211111113161A1E2020201F1E1C1A19191A1B1D1E2022222221
2120201F1C19140E0B0E13171717161513100D0904020E1F3140484F5F86BFE5D9A15B21
0C345D849B9B8563412613080101050B172C475A
5944250817355264634E2D042955747B643C14040B090503060E1E3A5B6A552730505547
2F150616202322201D191612101012171C1F201D1A17151312121315171A1C1E1F1F1D1B
1A1A1A1C1D1E1D1A16110D0D10171E22221F19130D0503101F2D38425177B6EAEEBD7434
071F456E909E957855361E0E0501050B172C4659
5743240715345062614E2D062854737A643C14040C0A0605070E1C3552615027314E503E
250D06131C1E1F20201F1B16111013191E211F1B1612100E0E0E101215171A1C1D1D1B19
161515171A1E20211F1B13060818263034342F2820160B010E1C26303D62A6E7FAD48C47
160D2F577E999E8C6C492C180A02040B172C4558
5742240715334F61604D2C082853727A643C14040D0C0807090E1A2E485749212C4A4A35
1B060913181A1A1C2022211C1713161C21221F1A15110F0E0E0E10121316181B1C1C1A18
15131213171B1F22221E160F1624303A4248494740342515060B161E294D94DDFFE4A057
23041D40688B9F9B82603E231106030A172C4658
5742250915324F61604C2C0928527179633B13060F0E0A090A0E18293F4F431A2646452E
13000C14171715161A2023231F1B1B2024241F1914110F0F101111121315181A1B1B1917
1512111316191C1E1D1918202C35383D46525E6768604F3923110B0F183C82D1FFF0AF64
2C0C0E2A4F7695A1957652331B0C0309162C4659
5944260B16335062604B2A0828527178623A120811100B090A0E1624394840182243422A
0E040F151715121113191F242624242627251F1914111011121314141415181A1A191715
14131314161818161419293943433C383E4F657B8B8F846D4E311B0D0A2F75C8FEF7B86B
32110318365C829C9F8A684528140707162D485B
5C46270D17345263614B290629527077623A120B13120D0A090D142134433E1A1F404028
0C0610161715110E0D10161F262B2E2E2C27201914111011131516151517181918151312
131414161716130F172F48565547362D31435E7C99AFB4A586603D1F04286FC3FEFABC6E
3314030A2141698D9F987D5939200E05142D4A5E
6049290E18365466624B27042A5370776139110C15140F0B0A0D131E2F3F3D1F1B3B3D26
0B0611161715110D0B0A0D14202B3437352E251C16121011121415161718181815120F0F
1012141616140D112E50686B5A402A1F273D58718DAFCAD0BD976B401C2970C4FEF9BA6B
31130603122B4E76959E8F704D301908102C4B61
634C2B0E18385768644B26032B5370766139100B1514100C0C0E121B29383A2418333825
0C0610161816120F0C0B0A0B1422303A3E3A31261C1411101112141517171715120F0D0C
0D0F1213130E0A234C72807050331E1222415E6D7692BDDDE1C89C6A3D3878C8FCF2B365
2C100603091A365C829A9B85644429120C294B63
664F2D0C1739596A644A26022B526F766139100A14140F0C0C0E121823303425152A3123
0C050F15181815110E0D0C0B0B1423333F444036281B13101011121314151513100D0C0B
0C0D0E0F0D06173F6E8E8A663E291C0920476A786E6A90C4E3E1C08F605282C7F1E4A75D
270D0504040E23436A8C9D957B5B3C210D254A64
67512E0B173B5A6B644A25022A516E756039110A14130E0C0C0F12161D272C2313212A20
0D040D1316181815110E0C0B0A0A13233644494538281A1210101111121212100E0C0B0B
0B0B0B09030F31628FA087522E2C22071F4A728678525691C5D9C8A0756483B8DBCF9A58
260C04030206142D5076939C8E725232161F4664
67512E0A183C5B6B644925022A506C735F39120A13120E0B0C0F13161A20231D1018221C
0D040A101417191916100B08080707112438474B4436271A1311111010100E0D0B0A0A0B
0A0A07010D2B5788AAA5763A2D3627091E4B768E8250215E9CB9B293705F7199B9B8935D
2D1105030101091B375C809798856846241A4161
65512F0A183D5C6B634924022A506B715D37110A12110C0A0B0F1316181A1C180D111B18
0D04080C1015191B1B17110A0605040614283A46474033261B1512100F0E0C0A08080A0B
0A08020D285182ABB7995A2A393E2B091E4C77908551084B849B90725547507195A6966E
401D0B040302040E2342678696917C5B361A3A5C
6050300C183D5C6B634823042B506A6F5B35100A110F0A080B0F1416171717130A0B1415
0D0405090D11161A1D1C19130C0604060E1C2C3941413A2F241B15110F0C0A0807080A0B
09030C274E7DA8BEB07C3B2E46442C091F4C768D7F4B235A848A724F34282E4C76969C83
5A32160905040307152C4D708B948A704A243053
57503512163C5D6C644823052D516A6E59330E0A100D09070A0F14161716130F08060F12
0D0603070A0C10161B1D1D1A140D06070E19242F373B38322A231B15100C090707090B0A
0508224978A4BDB99254253D4F462B081F4C748774423A6B867D5D371C1016315A839A94
754C2913090604030B1C3657788D908161372544
494E3D1D123A5D6D644822062E526B6E58320D090F0C08070A0F14161614120D06020B10
0F09040507090B0F14191C1C19130C0B1018212A3134332F2A26211A140E0A0808090A07
031A40709EBAB99B662B284953462906204A6F7D663D4C75806D49270F03091E416A8D9A
8B6841221008050206112541617D8D8A754F262D
344A452A11365C6D654822072F536B6E58310C090F0C07070A0F14161613100D0702090F
110E0805060708090D13181B1A161110131A21292F312F2A2523211D18130E0A09090806
15366494B4B89E703912334F544427052047676F583F58757258351A090104112A4F7693
97825E381C0D0603020A182E4A68808A83683B15
153F4B39182F586D654922072F546D6F58310C090F0C08070B1014161512100D0905080E
12130F09060708080A0E141818151313171C232A2F312E27211D1C1B1916120F0D0D0F1A
325987ABB5A0764415173A4F524125041E415C604D455D6B5F42240F0400020818355B81
98967C5631180B0501050E1F36516B7F877C5A25
102B4B462528536B6549220730556E7059310C0A100D09080C11151614110F0D0A07060B
111514100A0809090A0D111515141214181E252C31322E261E19171616151413151A263B
597E9FAEA17C4E24031E3A4D4F3F24041B394E514649595B482D1607010000020B1F4068
8C9E97795330180B04010713243A536B7F85764B
3817434E34244B666348210730556F725A320D0A100E0A0A0D12151614110F0E0B080608
0D1215140F0B0B0C0D0E111314131315191F262D32322D251C1613121212131721314661
7E97A49B7E5630140C20384A4B3C2205172F3F4241474D45321C0B0201010000030F274C
769AAAA0805732180A02020A15263B536C82866E
5D213650412843605F4620072F546F735C340D09100E0B0B0E12161613110F0E0C090706
080C12141210100F0F0F1012131416181B21282F32312B221A1512100F0F1421344C6680
9299907755351E11101F35454739210710233035393D3B301F0F04000202010202051431
5B8AB1C0B18A5930150702040B16253A56748C88
7B3C294C4A313B5658421E072E536E735D360F070F0E0C0C0F1316161411100F0D0A0806
05070C1013131312100F0F111316191B1F242A2F312D271F181411100F1421354E667C89
8B80694C311F16110F1C31414336210A091722292E302A1E110600020303020305060D21
4576A9CFD7BB8850260E0402040A152640658B99
915423434D3A374B4F3C1C072C506C725D3712070E0E0C0D101417171512110F0D0A0806
0504070C101213110F0D0E1014171B1E21262A2E2D28211B161312141A273A5166767E7A
6C563D27191615110E192D3C3E33200D010D171E23221B120A04020304030304070C1729
436693C4E3DDB1733B18070200030A18315A89A4
A0672835483E343F433419072A4E69705D3814090F0E0D0E111518181613110F0C0A0806
050405080B0D0E0D0B0A0C1014181C1F2225282A27221B1716181C243143566772746B5A
442D1B12121414110C1529373A302010040710161917130E0A070605050402030914263D
525E71A1D6E9CD9052250D040100030F285488AB
A97632273E3C3233362B1408294C676E5B3714090F0F0E0F121518181613100D0B090706
050404050606060606070A0E12161B1E21232525221D1A1B2028313E4C5C696F6B5E4B36
22130D0F121414100A122534372E20130A0A0D1011100F0D0C0B0A09080603030E1F3851
5F554878BEE3D5A2663618090403020A235087AE
AE803E1B2F352E2A29210F092849646B593614090E0E0D0D1015171815120F0C0A080705
04030303030201000103070C10151A1E222527272625272D36404B5560676861523F2B1A
0E090B0E1012130F080F2231352D2116100E0D0D0D0D0D0D0E0D0D0D0C090608172E4A60
62432367AED2CAA4744A29150A060509204D86AF
B0854718202A28231F18090B28486168563413080D0C0A0B0F14171715120E0C09070604
03020303020202020203060B10151B21272D3235383B3F454C535A5E605D54453322140A
0707090B0F11120E060E212F342E231A14100E0C0B0A0B0C0D0E0F0F0F0D0A0F233E5A67
57242975A9BAAE967B5E4127160C090A1E4B84AF
B0884E1D131E201D1810040E28465F65543212060B0A08090E13171816120F0C09070604
02020202010102020304060A0F141B232B343C43484D5053555654514B423527190E0704
040506090E11110E050D202F3530261D16110D0B09090A0B0C0E0F10110F0E19304E6462
3E024E89A29B887D786F5B4128170D0A1D4882AD
AE8951220B121717130C051229465D63523111050A0806070C12171917130F0C0A080603
0202030201000001010204060A10161E27303942484C4E4D49443D352D231A1009040302
020204080D11110D040E21303632291F17110C0A090808090A0B0D10101012233F5A6551
1B2D719593785F5E6C746F5B4128160B1B4780AB
AC8853260C070C0F0D0A0A152A455C62502F1004090705060B1117191814100D0A080604
03030303020101000000010204080D131B222A30353737342F282019120D090603020202
010103070D11120D020F233339352B2017100B080807060607080A0D0E0F182F4C605B34
0E5689947C553A40566B756F5B40271217457EA9
AA8753280F04030607080D172B455C61502F0F04090705050A11171A1915110D0B090705
040404030202020101010100000105080C1014181A1B1B18140F0A060405060504030201
000103070D11120D011125353B372B1F150D09070606050404050709090F203B555D460E
3A77938761371F263C566C766F5B412415407BA6
A88552291209060201060D192C465C61502F0F04090704050910161A1916110E0C090706
050404030201020202020203030304050403020305060606060503010204060605040201
010203080E12130D001329393E382B1D120A0605050504040404050406142C475850251D
618C907245200D12233B566D77715C3E1F3975A3
A4835128130C0B0803030C192D475D62502F0F0308060405091016191916120F0C090705
040403020101010202030303030506080808070706060607070705030304060706040302
030304090F14140D01162D3D4138291A0F07040405050505050504000B1E384F53370448
7F9381582D10020710213A566D78715935346C9C
9C7E4E26120D0D0C080109182E485E62502F0F03080604050A1016191916130F0C090604
02010000000001010202020202040608090A0A0A09080808080704020204060706050403
0403050A1115140C031B3241423726170C0501030506070706050205142B445143162C6C
8F8C6A3E1A060202050E2039556C766B4D376292
91764A25120C0C0D0C0604162F4B606452301005090806060A1116191916120E0B080706
050505040403020101010101000103060809090807070606060503010203050607050404
0404060C1216140B09213843413322130A040103060808080705020B1E3649492A115384
917A50280E06050503020B1E3753676C5A415985
7F6A4627150D0B0D0E0B01122E4D64685533150D100F0D0D0F13181B1B1815120F0F0F11
12131211100E0D0C0B0B0A08060301010405050504040404040302010203050707070606
0706080D1316140D152B3E453E2E1D110A0606080A0C0C0C0B0A0913273C46371139728F
86633A1B0D0B0B0B0A0802091C334A5751404E72
685F4A3521120A0A0E0F070D2C4F6A6F5C3A201B1E1D1C1B1B1D20222322201F1E202326
292B2A2826232221211F1C17120D0905010001010101020304030303040507090A0B0B0C
0C0D0E12171A1A1A243644453B2A1C13111214171919171515171A223241422F2E5D848C
754F2D1A1617181715120E0B12202E3734283758
5B64604F381F0D060B120E052851717A6848302E3232302E2D2E2F303233333234373D42
4648474542403F40403C352D231B140E09060403010102040404040507090B0D0F111314
1516171B1F23272B34404744382A211F22262B2E2F2D29282A2D323B4852514A5775877E
61412A222327282825201A171F2B322F1F052144
67787A6E553312010814160323527A887958403E424342403E3E3E3F40424242454B5258
5C5C5B5857585B5E5E5A5044372B2119120D090604030405050506080A0C0F111417191A
1B1C1E21262B30363D444540362D2A2D33393E41403E4045474648525F686B6B737C7B69
50392D2B2E333636342F26212B3A434238313A50
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000950000000000002600000000A60000000000000000000000000000000000000000
0000000000000000006C6B0000000000000000000000000000000000000D000000000000
000000000000000000000000000000353A3D000000000089000000000000000000000000
0000000000000000003B35270000400000000000
0000009C0000000000002F00000000B00000000000000000000000000000000000000000
000000000000000000006769000000000000000000000000000000000B0B000000000000
0000000000000000000000000000003300000000000000A0000000000000000000000000
00310000000000000000330000003B0000000000
0000009C0000001F1A003800000000B40000000000000000000000000000000000000000
001300000000390000000064660000000000000000000000000000000B00000000000000
0000000000000000000000000000003100000000000000AA000000000000000000000000
003400000000000000002C260000004000000000
00000098000000000000400000000000B800000000000000000000000000000000000000
001D000000003D00000000005F5D56004700000000000000000000000000000000000000
00000000000000000000000000003100000000000000AD00000000000000000000000000
0048000000000000000000250000000041000000
0000008F000000190000450000000000B900000000000000000000000000000000000000
00282500000049000000000000004E004242423E00000000000000000000000000000000
00080600000000000000000000003200000000000000B200000000000000003A3F000000
68000000000000000000001F1B00000040000000
00000086000000170000490000000000B700000000000000000000000000222600000000
00342D1F0000540000000000004C00000000004242000000000000000000000000000000
08000000000000000000000000330000000000000000B400000000000031394C00625259
7B8F00000000000B000000001A00000038000000
000082000000000000004C0000000000B400000000000000000000000000000000000000
003F000000005C0000000000004A00000000000043450000000000000000000000000809
00000000000000000000000000340000000000000000B200000000282B00000000840000
009BA800000000000B0000001410000000320000
00008600000000000000510000000000AF00000000000000000012000000000000000000
4600000000005D0000000000004B00000000000000460000000000000000000000070800
000000000000000000000000350000000000000000B40000000000000000000000990000
0000AEB300000000000000000E00000000310000
0000008E000024200000560000000000AB00000000000000000010000010000000000000
4B0000000000570000000000000051000000000000004700000000000000000000080000
000000000000000000000000350000000000000000BB00000000000000000000009C0000
000000B8B1000000000000000B00000000350000
000000930000000000005B0000000000A800000000000000000F0000000F000000000048
0000000000004B0000000000000053000000001000000045000000000000000006070000
000000000000000000000000340000000000000000BC00000000000000000000008B0000
00000000BA000000000000000B00000000380000
00000093000000000000600000000000A900000000000000000E0000000F000000000044
00001A1E0000004400000000000000570000000000000043000000000000000007000000
000000000000000000000033000000000000000000B50000000000000000696F72000000
00000000B1B10000000000000B00050000003F00
00000090000000000000630000000000AC00000000000000000C0005000E00000000003D
000000000000004548000000000000005800000000000000420000000000000006000000
0000000000000000000000320000000000000000AD0000000000005A626600000000004E
0000000000B20000000000000A00000000004200
0000008C00001A000067000000000000B0000000000000000B000000000B000000000036
00000000000000004A000000000000005800000000000000420000000000000606000000
0000000000000000000031000000000000000000A1000043475155000000000000000000
5200000000AC0000000000000900000000004200
0000008700001A00006C000000000000B400000000000000000000000009000000000032
00000000000000004A00000000000000005C000000000000004100000000000600000000
000000000000000000003000000000000000009500000000000000000000000000000000
5D0000000000A600000000000000000000003F00
0000840000001D000070000000000000B700000000000000000000000A00000000000000
003A38322E0000004900000020130000005B000000000000004400000000000500000000
0000000000000000002F0000000000000000009C00000000000000000000000000000000
670000000000A600000000000000000000003D00
00008400000020000074000000000000B600000000000000000000000000000000000000
00494300002F00004A4A00000000000000005D0000000000004500000000000000000000
0000000000000000002F000000000000000000A20000001C000000000000000000000000
6C0000000000A600000000000F00000000003C00
00008400000023000078000000000000B4000000000000001A17181A0000000000000000
004F000000000000004A00000000000000005D0000000000004600000000000000000000
0000000000000000002E0000000000000000B5A50000000000000000000A000000000000
710000000000A40000000000000C000000003B00
0000830000002500007B000000000000B2000000000000200000001F0000000000000000
004E000000000000004A0000000000000000590000000000004700000000000000000000
0000000000000000002E0000000000000000C60000003E0000000000000D000000000000
76000000000000AA000000000000000000003900
0000800000002600007E000000000000AF00000000000023000000002100000000000000
004700000000000000500000000000000000005500000000004800000000000000000000
0000000000000000002D0000000000000000CF0000404F0000000000000E000000000000
7A000000000000AC000000000000000000003500
00007C00002800000080000000000000AD00000000000000260000001E00000000380040
004100000000000000570000000000000000004F00000000004B00000000000000000000
0000000000000000002C00000000000000DA000000005D0000000000000E000000000000
7A78000000000000AD0000000000000000002F00
00007400002F0000008100000000000000AD00000000000023000600170000002E340000
003C00000000000000570000000000000000004741000000004D00000000000000000000
0000000000000000002A00000000000000E700000000670000000000000E000000000000
007E000000000000B20000000000000000002700
0061670000370000008200000000000000B00000000000001E0000000000002529000000
003B00000000000054000000000000000000003F00000000004F00000000000000000000
00000000270000002800000000000000DFE8000000006F000000000000000E0000000000
007B810000000000B00000000000000000000000
0059000000420000008400000000000000B3000000000000000000000000002300000000
003D00000000000055000000000000000000000037000000005100000000000000000000
00000029000000000000000000000000E900000000007400000000000000000000000000
000082820000000000B60000000000000B000000
00450000004C0000008700000000000000B100000000001F1D0000000000000000000000
3F00000000000000560000000000000000000000312B0000005300000000000000000000
0000002C0000000000000000000000DDDE00000000007500000000000000000000000000
0000008A0000000000B800000000001600000000
0000000056500000008A00000000000000A900000000001F000015170000002A00000000
4000000000000000540000000000020000000000002A0000005500000000000000000000
0000003000000000000000000000D4D80000000000007300000000000000000025252400
0000008A000000000000BD000000000019000000
0000000061000000008C000000000000009B00000000001C000000001F002F2E2A260000
3D0000000000000050000000000000000000000000000000005700000000000000000000
00003400000000000000000000D7D5000000000000710000000000000000252727000000
00000000900000000000C0BB0000000000222A00
00000068000000008F00000000000000008C00000000000018000000002B300000000031
360000000000004F00000000000000000000000000000000005900000000000000000000
000035000000000000000000E0DA000000000000006E0000000000202223220000000000
0000000091000000000000C70000000000000000
005F680000000000940000000000000000007F000000000000180000002A00000000002F
2F0000000000555100000000000000030000000000000000005900000000000000000000
000030002E000000000000E6DD00000000000000006A000000141B1D0000000000000000
000000008F000000000000BECC00000000000000
000000000000000095000000000000000000740000000000001920002D0000000000002E
00000000005B5C0000000000000000000000000000000000005A00000000000000000000
000000000000000000DFE100000000000000000000670000000000000000000000000000
000000008B00000000000000C4D1000000000000
000000000000000091000000000000006F00000000000000000000003800000000002C2B
000000000063000000000000000000000000000000000000005800000000000000210020
00000000000000C8D5000000000000280000000000660000000000000000000000363632
2B000000850000000000000000C9D7CE00000000
0000000000000091000000000000000072000000000000000A0000003E00000000292B00
00000000005F000000000000000000000000000000000000000051000000000000000000
000000000000ABB8000000000000002B0000000000670000000000000000313334000000
000000000083000000000000000000DBD9000000
000000000000008D00000000000000007700000000000000000000004100000027280000
000000005C0000000000000000000000000000000000000000004E000000000000000000
0000000000009B00000000000000002D0000000000006E000000282C2E2E000000000000
00000000008400000000000000000000D9DFD400
000000000000008A000000000000007F0000000000000000000000004500000000000000
000000006400000000000000000000000000000000000000000053000000000000000000
0000000000009300000000000000002B0000000000007700000000000000000000000000
160000000085000000000000000000000000E000
0000000000000088000000000000008300000000002F0000000000004900000000000000
000000007576000000000000000000000000000000000000005A59000000000000002400
000000000000940000000000000000290000000000007F00000000000000000000000016
0000000000840000000000000000000000000000
000000000000008900000000000000850000000000003300000000004A00000000150000
000034007F8C0000000000000000000000000000000000005B5B00000000000000002800
000000000000920000000000000000260000000000008400000000000000000000000014
0000000000820000000000000000000000000000
000000000000008C00000000000000830000000000353700001300004800000000001F00
0030000000938C000000000003000000000000000000005A59000000000000000020292E
2E2700000000009300000000000000240000000000008900000000000000000000000000
12000000007E0000000000000000000000000000
000000000000008F000000000000008000000000000039000000000043000000161C0000
3C0000000000940000000000000000000000000000005857000000000000000017000000
282200000000008F00000000000000210000000000008C00000000000000000000000000
11000000007A0000000000000000000000000000
0000000000000092000000000000007C0000000000003B00000000004100000000000000
004700000000918C00000000000000000000000000555600000000000000001316000000
0000000000000000910000000000001F0000000000008E00000000000000000000000000
0E00000000007600000000000000000000000000
000000000000009400000000000000790000000000003D00000000004000000000000000
005000000000008E00000000000000000000000000540000000000000000001500000000
0021000000000000900000000000001D0000000000008E00000000000000000A00000000
0C00000000007300000000000000000000000000
0000000000000095000000000000007A0000000000003E00000000003C32000000000000
005259000000000086000000000000000000000000500000000000000000000000000000
0000000000000000909900000000001A0000000000008B000000000000000A0000000000
0B00000000007000000000000000000000000000
0000000000000095000000000000007C0000000000003D00000000003230000000000000
00006200000000007F7C000000000000000000004D000000000000000000000000000000
0000373535410000009F0000000000160000000000008400000000000000090000000000
0A00000000006C00000000000000000000000000
0000000000000093000000000000007E0000000000003A00000000000029000000000000
000061720000000000767300000000000000004D0000000000000000000000262C2F2D2A
2A313500000000000000A100000000001100000000007900000000000000070000000000
0900000000006800000000000000050000000000
0000000000000092000000000000007F0000000000003700000000000000250000000000
000000727700002A00006D6E0000000000004E00000000000000000000001D0000000000
00002C00000000000000A4000000000010000000006A0000000000000000000700000000
0900000000006300000000000000000000000000
0000000000000091000000000000007F0000000000003300000000000000280000000000
00000000757100000000006E700000000000510000000000000000001818000000000000
000034000000000000009F000000000000000000005F0000520000000000000000000000
0900000000005F00000000000000000000000000
0000000000000092000000000000007F0000000000002F00000016160000260000000049
484100000069645400000000757000000000005200000000000000001A00000000000000
002A3E4B4A0000000000009E000000000000000000530000005700000000000000000000
0900000000005A00000000000000000000000000
0000000000000094000000000000007E0000000000002C000016000000001F000000004F
00000000000000004C000000007B00000000005400000000000000000000000000000000
240000004C0000000000009B00000000000000004F000000005D00000000000000000000
0800000000000059000000000000000000000000
00000000000000009A0000000000007C0000000000002B00000000000018000000004E4A
000000002E0000004751000000717900000000530000000000000000000000000000002A
00000000004700000000000097000000000000004E000000006169000000000000000000
0800000000000059000000000000000000000000
0000000000000000A00000000000007C0000000000002A28000000000014000000004E00
000000002C000000004C56000000786D000000005300000000000000000000000000002E
00000000005100000000000094000000000000004D000000000075000000000007070000
0009000000000058000000000000000000000000
0000000000000000A30000000000007C0000000000000028000000000012100000004B00
000000003500000000005353000000770000000054000000000000000000000000000031
000000000059001A000000008D0000000000004C0000000000007E000000000000080000
000A000000000000580000000000000000000000
0000000000000000A40000000000007D0000000000000028000000000000000000470000
000000003B0000180000005E000000717000000000540000000000000000000000000033
00000000005C000000000000008A00000000004D0000002D000084000000000000090000
000A000000000000590000000000000000000000
0000000000000000A20000000000007E0000000010000028280000000000000000440000
000000003D0000000000005D6A0000007600000000530000000000000000191700000034
00000000005C000000000000008500000000004B000000360000008A0000000000000000
000B000000000000005700000000000000000000
0000000000000000A10000000000008000000000170000002C2C00000000000000400000
000000003A000000000000007A00000067700000004E0000000000000000000000000034
00000000005A000000000000007E0000000000470000003D00000091000000000000000A
00000B0000000000005752000000000000000000
00000000000000009F00000000000081000000001D000000303400000000000000003C00
0000003700000000003F3000008A0000006C00003B004800000000000000000000000033
00000000005800000000000000007900000000440000440000000096000000000000000A
00000A0B00000000000057000000000000000000
00000000000000009D00000000000082000000002100000000003D0000000D0000003900
1900003B000000004244000000980000000069000000003F000000000000000000000030
000000005600000000000000000076000000004300004B00000000970000000000000009
0000000A0A000000000054550000000000000000
00000000000000009A000000000000820000000023000000000044000000080000003400
00003A3A000000004700000000009F000000005F0000003700000000000000000000002E
000000005600000000000000007400000000004300004F00000000950000000000000008
000000000B0B0000000000555400000000000000
000000001700000097000000000000820000000000210000000000440000000000002D00
0000380000000000470000000000A700000000005100000000002F00000000000000002E
000000005500000000000000007300000000004400005100000000009600000000000007
00000000000C0000000000005553000000000000
0000000000000000940000000000008200000000002120001200004A5200000000002800
000037000000004800000000000000B0000000000000000000000000000000000000002F
0000000054000000006B0000007200000000004500005000000000009600000000000006
0600000000000D00000000000052500000000000
00000000000000008F000000000000820000000000002122000000006300000000002A00
000036000000004A0000000000000000B100000000480000000000000000000000000034
0000000052000000006F0000006E0000000000470000004E000000009500000000000000
0600000000000D0E000000000000004C46000000
00000000000000008B0000000000008200000000000000001D0000000074760000000000
00003300000000480000000000000000B70000000000470000000068717200000000003D
0000000050000000726F000000690000000000480000004B000000000092000000000000
070000000000000E100000000000000000480000
000000000000000087000000000000820000000C00000000000000400000757700000000
00002A0000004300000000000000000000B9000000004553550058000000767600000046
300000540000000076000000006300000000004800000048000000000095000000000000
0700000000000000101100000000000000000000
00000000000000008200000000000083000000000E00000000004D000000007277000000
001A1C0000003E000000000B000000000000B8000000000000730000000000716A5E5600
0000005B000000007C000000005A00000000004700000044000000000095000000000000
0707000000000000001011000000000000000000
00000000000000007E00000000000083000000000E00000000004E000000000000700000
00000000002C3500000000000B0000000000BF0000000000008C00000000000000000000
000000600000000085000000005700000000004300000040000000000092000000000000
000000000000000000000F100F0E000000000000
000000000F0000007A00000000000084000000000F0000000000004B0000000000635B00
0000000000002C0000000000000000000000B6C000000000008C96000000000000000000
000064000000270088960000000000000000003E0000003C000000000000940000000000
000900000000090000000000000E100000000000
000000000000000075000000000000840000000011000000000000423F310000004E0044
3F000000000027000000000600050000000000BCB900000000008F9A9400000000000000
00006A0000000000009AA7A6000000000000003700003900000000000000940000000000
00000A0A0A0A0000000000000000000000000000
0000000000000000720000000000008400000000120000000000000036302321003A0000
0042000000000000000005000009000000000000BAAD00000000000000907F0000000000
6C706A0000000000000000B6BC0000000000002F00003700000000000000920000000000
0000000000000000080000000000000000000000
000000000000000070000000000000840000000013000000000000000026000000000000
00464C000000000000000000000A00000000000000B2000000000000000000726964666C
6F0000000000000000000000BAC400000000282800003700000000000000009500000000
0000000000000000090000080900000000000000
00000000000000006F000000000000830000000012000000000000001F00000000000000
00004D550000000000000000000900000000000000A2A700000000000000000000000000
0000000000000000000000000000C9000000260000003800000000000000009700000000
00000000000000000B0000000000000000000000
00000000000000006E000000000000830000000012000000000000001900000000000000
000000545B00000000000000000700000000000000009C9E000000000000000000000000
0000000000000000000000000000D1000000230000003A00000000000000000096000000
0000000000080A0A000000000000000000000000
00000000000000006E000000000000820000000012000000000000180000000000000000
000000005A5F00000000000000000000000000000000009B9D0000000000000000000000
0000002C00000000000000000000D600000022000041000000000000000000009B000000
0000000909080000000000000000000000000000
00000000000000006D000000000000820000000000120000000000180000000000000000
00000000005E610000000000000000000000000000000000A4A100000000000000000000
000000002B000000000000000000D50000002500004A000000000900000000009B000000
0000000000000000000000101212131300000000
00000000000000006C00000000000083000000070013000000000018000000003F3D353B
00000000000062630000000000000000001800000000000000AB00000000000000000000
000000002C0000000000000000CF00000000000000550000000000080000000000980000
0000000000000000000F0F000000000000000000
00000000000000006B000000000000840000000000130000000000180000000050450044
49000000000000646500000000000017150000000000000000A5AA000000000000000000
00000000002A00000000000000C900000000000000610000000000080000000000980000
0000000000000F0F0E0000000000000000000000
00000000000000006B00000000000085000000000012000000000000000000005F000000
54000000000000006565000000000000000000000000000000009FA19700000000000013
00110000002700000000000000BB00000000000000720000000000070000000000930000
00000000100F0000000000000000000000000000
00000000000000006A00000000000085000000000012000000000000000000006B000000
590000000000000000646600000000000000000000160000000000009693000000000000
141200000000231F1900000000A700000049440072850000000000070000000000009200
0000000000000000000000000000000000000000
000000000000000068000000000000860000000000110000000000000000000071000000
5A000000000000000000636400000000000000000D10000000000000009192000000000D
000000000000001B00000000990000000049004D00960000000000000000000000009100
0000000000000000000000000000000000000000
000000000000000066000000000000850000000000100000000000000000007900000000
5A000000000000000000005F600000000000000000000000000000000000939300000000
0000000000001500000000008B000000004400000096A800000000000000000000000093
0000000000000000000500000000000000000000
00000000000000630000000000000084000000000F000000000000000000008300000000
5A00000000000000000000005C5F00000000000000000000002300000000009A98000000
0000000000000F000000000081000000003E000000009DAA9D0000000000000000000096
0000000000000000000007000000000000000000
00000000000000620000000000000083000000000F000000000000000000008600000000
590000000000000000000000005C626000000000000000000024000000000000A4A20000
0000000000000000000000007C7E00000000000000000000A49900000000000000000000
9700000000000000000008000700000000000000
00000000000000610000000000000082000000000F0000000000000000008B0000000059
000000000000000000000000000000656400000000000000000000000000000000ADAA00
000000000000110F00000000008383000000000000000000009C95000000000000000000
9C00000000000000000008000000000000000000
00000000000000610000000000000082000000000F0000000000000000008F000000005B
00000000000000000000000000000000636500000000000000000000000000000000ABA5
000000000012110F0D000000000000830000000000000000000096920000000000000000
9D00000000000000000808000000000000000000
00000000000000610000000000000082000000000F0000000000000000008D0000000058
00000000000D0C0B0000000000000000000062620000000000000000000000000000009A
940000000000000000000000000000007974000000000000000000949300000000000000
009E000000000000000700000000000000000000
00000000000000610000000000000082000000000E000000000000000000870000000053
00000000001000000000000000000000000000005F000000000000000000000000000000
830000000000000000000000000000000000777500000000000000009895000000000000
009E000000000000000007000000000000000000
00000000000000620000000000000082000000000E00000000000000008500000000004E
0000000000120000000000000000000000000000005D000067686B6F0000000000000000
006D0000000000000000000000000000000000787F0000000000000000A0000000000000
0099000000000000000005000000000000000000
00000007000000630000000000000081000000000D00000000000000008300000000004B
00000000001300000000000000000000000000000000616500000000757C858C8F897D6D
62000000002D0000000000000000000000000000007C80780000000000A0A60000000000
00009B0000000000000000040000000000000000
00000000000000650000000000000080000000000D00000000000000008000000000004B
00000000150000000000000000000000000000000000000000000000000000000000006F
00000000002926220000000000000000000000000000007B750000000000B10000000000
0000990000000000000000000400000000000000
0000000000000066000000000000007E000000000D00000000000000007D000000004E00
000017191C00000000000000000000000000000000000000000000000000000000000000
0000000000000021201D0000000000000000000000000000716800000000B80000000000
0000009C00000000000000000405000000000000
0000000000000067000000000000007D000000000C00000000000000007A000000005200
0000001E2300000000000000000000000000000000000000000000000000000000000000
0000000000000000001E1C0000000000000000000000000000615B590000BDC700000000
0000009C00000000000000000000000000000000
0000000000000067000000000000007C000000000B000000000000000076000000005500
000000002600000000000000120000000000200000000000000000000000000000000000
000000000000000000001B1B18000000000000000000000000000000000000D800000000
000000009E000000000000000000000000000000
0000000000000066000000000000007B000000000B000000000000000071000000005700
000000000025000000000000110000000000200000000000000000000000000000000000
0000001F000000000000000018170000000000000000000000000000000000E500000000
000000009B9B0000000000000000000000000000
0000000000000064000000000000007B000000000B00000000000000006A000000005500
000000000023000000000000000000000020200000000000000000000000000000000000
000000001D000000000000000000000000000000000000000000000000000000EE000000
00000000009F0000000000000000000000000000
0000000000000062000000000000007A000000000C000000000000000061000000005100
000000000000000021000000000000000021000000000000000000000000000000000000
00000000001E2000000000000000000000000000000000000000000000000000FA000000
0000000000999E00000000000000000000000000
0000000000000061000000000000007A000000000D000000000000000058000000004A00
000000000000000000220000000000000022000000000000000000000000000000000000
0000000000000022221E00000000000000000000000000000000000000000000FF000000
0000000000009F9B000000000000000000000000
00000000000000610000000900000079000000000F00000000000000004F000000460000
00000000170000000000242300000000240000000000000000000000000000001C000000
0000000000000000001900000000003D46520000000000000000000000000000FF000000
00000000000000A1000000000000000000000000
000000000000006200000000000000780000000011000000000000000049000000440000
000000001700000000000025260000002700000000000000000000000000001A1A000000
00000000000000000000000000433C0000006500000000000000000000000000FE000000
000000000000009C9F0000000000000000000000
000000000000006400000000000000770000000014000000000000000044000000400000
000000001700000000000000272C002F0000000000000011131516000000191900000000
001415001700000000000000554700000000007D990000000000000000000000FE000000
00000000000000009F9900000000000000000000
00000000000000660000000000000077000000001500000000000000003F000000003D00
000000001800000000000000000000370000000000000000000000161718190000000000
00000016000000000000006B5A0000000000000000AFCAD00000000000000000FE000000
0000000000000000009E00000000000000000000
0000000000000068000000000000007700000000160000000000000000003A0000003800
0000000018000000000000000000003B3E00000000000011110000000018000000000000
0000000000000000000080710000000000000000000000DDE100000000000000FC000000
0000000000000000009A9B000000000000000000
000000000000006A00000000000000760000000015000000000000000000350000003200
0000000018000000000D0C0B000000004044000000000000000000000000000000000000
0000000000000000008E8B0000000000000000786E000000E3E1000000000000F1000000
000000040000000000009D950000000000000000
000000000000006B000000000000007500000000140000000000000000002C0000002A00
00000000001800000000000C0000000000444A0000000000000011000000000000000000
000000000000000000A1000000000000000000860000000000D9C80075640000DB000000
00000000000000000000009C0000000000000000
000000000000006B00000000000000730000000013000000000000000000241E00002200
000000000000190000000000000000000000474B00000000000000000000000000000000
0000000000000000AAA500002E3600000000008E0000000000B9009300007100B9000000
0000000000000000000000979800000000000000
000000000000006B000000000000007100000000130000000000000000001C0000001B00
000000000000001B0000000000000000000000004800000000000000000000000000000B
0000000000000000B8000000003F00000000009000000000009B00000000000000A60000
0000000000000000000000009692000000000000
000000000000006C00000000000000700000000012000000000000000018000000000015
00000000000000001D1D000000000000000000004100000000000000000000000000000B
00000000000000BEB0000000460000000000008D00000000008A00000000000000009C00
0000000000000000000000000094000000000000
000000000000006C000000000000006E0000000011000000000000001700000000000012
0000000000000000001E1D000000000000000000003B0000000000000000000000000B0B
000000000000BDB9000000004F0000000000008700000000860000000000000000009A94
000000000000000000000000008D900000000000
004F00000000006D000000000000006E0000000010000000000000170000000000000010
000000000000000000001D1D000000000000000000340000000000000000000000000A00
0000000000BAB90000000000540000000000007D0000007581000000000000000000009A
00000000000000000000000000008D8A00000000
004A46000000006D000000000000006E000000000F00000000000016000000000000000F
11000000000000000000001B000000000000000000310000000000000000000000000000
00000000B4B8000000000000540000000000006F00000075000000000000000000000093
9700000000000000000000000000008A83000000
00004B000000006D000000000000006F000000000F000000000000160000000000000000
131300000000000000000000180000000000000000310000000000000000000000000000
000000ABB500000000000000520000000000006000005D6B000000000000000000000000
9896000000000000000000000000000087000000
00004B460000006B00000000000000700000000010000000000000160000000000000000
001500000000000000000000160000000000000000320000000000000015141400000000
00009FAE00000000000000004F0000000000005146495900000000000000000000000000
009E00000000000000000000000000007F850000
0000004E0000006700000000000000720000000010000000000000160000000000000000
000015000000000000000000140000000000000000330000000000000000000000000000
0097A40000000000000000004C0000000000000000004D00000000000001000000000000
009AAA0000000000000000000000000000828700
000000500000006000000000000000730000000010000000000000160000000000000007
000000140000000000000000000000000000000033000000000000000000000000000000
929900000000000010000000480000000000000000000000000000000200000000000000
0000B1C000000000000000000000000000008C00
0000004C4A0000005900000000000073000000000F000000000016000000000000000000
0000000013141312100F0000000000000000000031000000000000000000000000007C89
8B0000000000170000000000430000000000000000000000000000000303000400000000
000000CFD7000000000000020000000000000000
000000004D0000004F00000000000072000000000E000000000000170000000000000000
000000000000000000000000000000000000002E00000000000000000000000000777E00
0000000000001500000000003E0000000000000000000000000000000400030000000000
00000000E3DD0000000000000000000000000000
00000000483E003F4300000000000070000000000F000000000000180000000000000000
000000000000000000000000000000000000002A00000000000000000000000072740000
0000000000001500000000003A0000000000000000000000000000000000000000000000
0000000000E90000000000000000000000000000
0000000000000000360000000000006E0000000A0F0F0000000000180000000000000000
000000000000000000000000000000000000002500000000000000000000696F6B000000
000000000000140000000000370000000000000000000000000000000000000000000000
5F55000000E30000000000000000000000000000
0000000000000000000000000000006B000000000E000000000000180000000000000000
000000040000000000000000000000000000000000000000000000006067000000000000
0000000000001300000000003500000000000000000000000E0000000000000000000000
6200000000D20000000000000000000000000000
00000000000000000000000000000068000000000D000000000000180000000000000000
00000300000203030000000000000000272D00000000000000005A5E0000000000000000
0000000000001200000000003400000000110E0000000000000F0F100000000000000067
0000000000BA0000000000000000000000000000
00000000000000000000000000000065000000000B000000000000180000000000000000
000003000000000300000000000000002B343C43494D5153555600000000000000000000
000000000000120000000000350000000000000000000000000000111100000000006400
00000000A2000000796F00000000000000000000
00000000000000000000000000000063000000000A000000000000190000000000000000
000003000000000000000000000000000000000000000000000000000000000000000000
000000000000120000000000360000000000000000000000000000001110000000006500
000000950000000000746F000000000000000000
000000000000000000000000000000620000000009000000000000190000000000000000
000003030000000000000000000000000000000000000000000000000000000000000000
000000000000120000000000390000000000000000000000000000000000000000600000
00008994000000000000756F0000000000000000
0000000000000000000000000000006100000000090000000000001A0000000000000000
000004040002020000000000000000000000000000000000000000000000060000000000
0000000000001200000000003C00000000000000000000000000000000000000555D0000
0000930000000000000000767000000000000000
0000000000000000000000000000006100000000090000000000001A0000000000000000
050504000000000000000000000000050000000000000000000000000000000600000000
0000000000001300000000003E0000000000000000000000000005000000000058000000
008D900000000000000000007771000000000000
0000000000000000000000000000006200000000090000000000001A0000000000000000
000000000000000203030303040507080800000000000000070705030300000700000000
000000000000140000000000410000000000000000060000060500000000004F53000000
0093000000000000000000000078710000000000
0000000000000D0000000000000000630000000009000000000000190000000000000000
000000000000000000000000000000080A0A0B0A09090808080000000000000700000000
000000000015000000000000420000000000000000000700000000000000005100000000
8F8C000000000000000000000000766B00000000
000000000000000E0000000000000064000000000A0000000000001A0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000016000000000044000000000000000000000800000000000000490000000000
9100000000000000000000000000006C5A410000
000000000000000D0F0000000000006800000000000000000000001B0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000016000000000045000000000000000000000C0000000000000046000000008F
8600000000000000000000000000000052000000
0000000000000000001000000000006F0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000004600000000000000000000000000000000000042000000848C
0000000000000000000000000000003700000000
0000000000000000001200000000007A0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000004744000000000000000000000000000000000000000000008700
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{288, 137.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000RB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool0
601aLG40Ogmo08N7Q`26QXH0Lg=c04U9B@0H61P01`L700`<300F5QH07AdM00h>3P0L71`0DU9B08:2
PP2HV9P0S8b<06QXJ019BDT0@T9204I6AP19BDT0B4Q804I6AP<0ADE50`16ATH204A4A080B4Q801P0
D51@05MGE`1KFe/0Fe]K05UIF@1GEeL0EEEE05MGE`1MGEd0IVIV06i^KP1_Kfl0K6a/06ATI01HF5P0
BTY:03/k>`0^;Rh08b<S01XJ6P0C4a<03Ph>00X:2P071`L500H61P0:00L71`092@T02`/;00d=3@0?
3`l04Q8B01DE5@0G5aL06ATI01XJ6P806a/K00L07AdM01lO7`0T92@0:BTY02l_;`0e=CD0>SXj0080
?Cdm00L0>3Ph038b<P0^;Rh0;bl_03@d=00k>c/0@D510080A4A400@0@T9204M7A`1HF5P0J6QX0P1W
IfL01P1HF5P0Cdm?05IFEP1SHf<0KVi^07=cL`80MGEe0140LG5a06ATI01CDe<0@T9203Hf=P0_;bl0
;Rh^030`<00d=3@0=cLg03Xj>P0l?3`0>CTi030`<00V9RH0;Rh^03hn?P0204I6AP0404A4A017AdL0
DE5A061PH0`0ooooPP0000090?ooo`001`3oool05P1PH600KVi^08B4Q02EUID0RHV905UIF@0N7Qh0
4A4A018B4P0I6AT09RHV01PH600E5AD0DE5A08V9R@2VYZH0WIfM07IfMP1<C4`0>SXj03/k>`0o?cl2
0410@0080451@@12@T80@d=30492@P11@D40?clo03`l?00j>SX203hn?P0I04I6AP1:BTX0BDU904A4
A00o?cl0?3`l03/k>`10@400CDe=05aLG01VIVH0JVYZ06a/K01[Jf/0IFEU05UIF@1:BTX0>c/k02h^
;P0S8b<06QXJ01<C4`0>3Ph02`/;00T92@0200P820801`L700P020P800X:2P0;2`/030`<00h>3P0?
3`l04A4A018B4P8051@D0`0C4a<02@0E5AD061PH01dM7@0S8b<0:2PX02d];@0`<300<C4a02l_;`02
02d];@0:030`<00e=CD0>SXj03dm?@0l?3`0>3Ph03Lg=`1>CTh0Lg=c08V9R@80Ogmo00l0GUiN04A4
A016ATH0De=C05eMG@1RHV80Hf=S05mOG`1EEED0B4Q803dm?@0g=cL0<c<c030`<00/;2`00P0Z:RX0
1@0/;2`0<30`03Lg=`0k>c/0=3@d00809bLW00L0=cLg0410@00l?3`0>3Ph03dm?@19BDT0EUIF00`0
oooo0`0000000`2EUID00000000000040000000302HV9P00000000000080000000<0YZJV00000000
0000700000000`1/K6`0Jf][0000000A0000000300d=3@000000000001<0000000<0=CDe03Xj>P0m
?Cd01@0000000`29RHT000000000000D0000000303/k>`0e=CD09bLW0080000000<0@41000000000
00000`0000090?ooo`001`3oool0800o?cl0FEUI0820P02LW9`0TI6A05eMG@0Q8B406a/K01PH600P
8200;bl_024Q8@0>3Ph0CTi>08b<S02_[jl0ZZZZ08:2PP1@D500;bl_02TY:@0];Bd0<30`038b<P0d
=3@0=SHf03Ph>00g=cL0=SHf03<c<`0_;bl0;2`/0P0a<C406`0e=CD0<c<c02`/;00T92@07alO01`L
700I6AT08R8R03De=@16ATH0Cdm?05ADE01MGEd0IVIV06UYJ@1SHf<0EeMG04U9B@0l?3`0<30`02HV
9P0L71`05ADE010@400=3@d02`/;00X:2P0300T92@0300X:2P0;2`/02`/;00802`/;0`0<30`06@0;
2`/02@T900L71`071`L020P800X:2P0?3`l05ADE01/K6`0P82009BDU02LW9`0Y:BT0:RXZ02`/;00_
;bl0<c<c03De=@0c<c<0;Bd]02<S8`0`<300GUiN08f=S@2PX:000P29RHT02@1IFET0<S8b02l_;`0k
>c/0A4A404Q8B016ATH0?Cdm030`<00202PX:00D02h^;P0a<C40;bl_02PX:00R8R807QhN01`L700O
7al0:2PX038b<P0c<c<09RHV01XJ6P0[:b/0>c/k03Xj>P0^;Rh09bLW02`/;00d=3@<0?ooo`<00000
00<0W9bL000000000000100000000`0_;bl0000000000002000000030;2`/0000000000001d00000
00<0IfMW06UYJ@0000003`00000200/;2aD0000000<0<c<c0000000000001@0000000`2PX:000000
0000000<00000003034a<@000000000000H0000000D0<c<c000000000000000003/k>`05000000T0
oooo00070?ooo`0P02/[:`1FEUH0Ph>309bLW02<S8`0EEEE01hN7P0O7al06ATI02LW9`0h>3P0:BTY
00L71`19BDT0Rh^;0;Bd]02c/k<0S8b<05QHF00/;2`06ATI01/K6`0P82008R8R02DU9@0X:2P0:RXZ
02/[:`0Z:RX0:BTY02DU9@0T92@302PX:00K020P800E5AD03`l?01<C4`0A4A400`<301HF5P0];Bd0
>CTi03Ph>00i>CT0AdM705UIF@1TI6@0IVIV05mOG`1DE5@0BDU903hn?P0d=3@0:RXZ024Q8@0I6AT0
4a<C00l?3`0<30`02`/;00802PX:0P0;2`/200X:2P0M00T92@0820P01`L700D51@020P8000000041
0@020P800@4100D51@0:2PX0410@01DE5@0K6a/0820P02@T900W9bL0:RXZ02d];@0_;bl0<C4a030`
<00[:b/07alO01@D500i>CT0Lg=c0:6QX@2ZZZX00P27QhL04@1?Cdl092@T01hN7P0Y:BT0<S8b03De
=@0`<3008B4Q00`<300=3@d08B4Q02l_;`0d=3@0;bl_02DU9@0L71`051@D00803`l?00`05aLG02@T
900/;2`09RHV018B4P0L71`0=CDe03lo?`0h>3P09RHV01<C4`0?3`l<0?ooo`<0000000P0W9bL0000
00000000000001lO7`0J6QX0000003Ph>0@0000000<0];Bd000000000000500000000`0C4a<00000
000000020000000303Ti>@00000000000080000000<0I6AT06IVIP0000003P0000000`0;2`/00000
0000000D00000003034a<@000000000000D0000000<0ZZZZ000000000000300000000`0d=3@00000
000000060000000302`/;00V9RH000000080000000<0@4100000000000000P0000090?ooo`001`3o
ool0800d=3@0H61P08R8R02GUiL0Ogmo04E5A@0E5AD07AdM01LG5`0^;Rh0?clo02l_;`020P80@d=3
08J6QP2c/k<0]kNg09JFUP1RHV80<S8b01<C4`0?3`l051@D01LG5`0I6AT071`L01lO7`0R8R808b<S
028R8P0P82008R8R0P0U9BD07@0Q8B405QHF00d=3@0D51@07AdM01/K6`0C4a<08R8R03Ph>00l?3`0
;bl_02<S8`0`<300AdM705QHF01OGel0GEeM05IFEP1>CTh0AdM70451@@0i>CT0<C4a02LW9`0M7Ad0
5ADE010@400=3@d030`<00802`/;0P0:2PX01`092@T01`L700D51@030`<00@4100820P051@D00`06
1PH02P0820P030`<014A4@0F5QH06a/K020P800T92@0:2PX02`/;00_;bl2030`<00802d];@0U9BD0
51@D01@D5019BDT0QHF50:f][@2ZZZX207inOP0O04I6AP0M7Ad061PH028R8P0/;2`0<C4a02d];@0S
8b<071`L02DU9@0h>3P0AdM704Q8B00k>c/0:2PX01LG5`0?3`l02PX:00L71`0:2PX051@D024Q8@0T
92@05aLG00`<300Y:BT0?Shn0451@@0c<c<06a/K010@400<0?ooo`<0000000<0V9RH000000000000
100000000`10@400000000000003000000030;Rh^0000000000001<0000000<07AdM000000000000
0P0000000`0m?Cd00000000000030000000505mOG`1MGEd0EUIF00000017AdL08@0000000`0a<C40
000000000005000000030:f][@000000000000d0000000<0B4Q80000000000001`0000000`0U9BD0
000000000002000000040451@@0000000000000000T0oooo00070?ooo`0O03dm?@1XJ6P0R8R808n?
S`1_Kfl0=3@d00`<300H61P051@D03@d=015ADD0<c<c00<30`0m?Cd0P8200:n_[`2i^KT0WIfM06a/
K00j>SX05QHF00P8200>3Ph0410@018B4P0F5QH06QXJ01dM7@0N7Qh07AdM020P800302DU9@0C01hN
7P0D51@05ADE01lO7`0X:2P09BDU01`L700^;Rh0ATI604Q8B00e=CD06a/K01`L700d=3@0B4Q805=C
D`1DE5@0CTi>04I6AP020492@P0:0451@@0n?Sh0=SHf02/[:`0O7al05QHF010@400=3@d02`/;00X:
2P802@T900H020P800H61P030`<00P8200<30`061PH200P820801PH600T02PX:00l?3`0E5AD06ATI
01hN7P0R8R809RHV02/[:`0_;bl00P0a<C402@0`<300:b/[020P800;2`/0820P05YJFP2DU9@0/[:b
0:BTY00207AdM00O03lo?`0N7Qh06QXJ02@T900_;bl0=CDe03Xj>P0o?cl0?Shn03lo?`1BDU80J6QX
06e]K@1LG5`0?Cdm01`L700820P02PX:00P820051@D02@T901DE5@0O7al06a/K00P8200J6QX0=3@d
0410@00h>3P08b<S01`L700<0?ooo`<0000000D0Shn?000000000000000001TI6@020000000304E5
A@000000000000<0000000<0^KVi0000000000004`0000000`0X:2P09BDU000000020000000304U9
B@000000000000D0000000<0CTi>00000012@T800P12@T800`0n?Sh000000000000?0000000300P8
20061PH0000000X0000000<0<S8b0000000000001@0000000`2b/[800000000000070000000303Xj
>P0o?cl000000080000000<0J6QX000000000000200000000`0O7al06a/K00000002000000040410
@00000000000000000T0oooo00070?ooo`0P03dm?@1WIfL0Q8B408J6QP1RHV809RHV00h>3P0G5aL0
4a<C03Ph>019BDT0=SHf00H61P0g=cL0N7Qh0:RXZ02g]kL0XJ6Q07AdM013@d<071`L00H61P092@T0
3@d=00l?3`0C4a<061PH01/K6`0J6QX06a/K024Q8@0V9RH202@T900O01`L700H61P07alO02`/;00d
=3@0;2`/01hN7P0e=CD0DE5A05ADE00o?cl0820P00h>3P0S8b<0>SXj04U9B@1<C4`0ADE503Ti>@0b
<S80=3@d03/k>`11@D40@T9203Xj>P0];Bd07alO01DE5@0?3`l02`/;00T92@0200P8200500L71`05
1@D00`<300@410061PH00P0820P05`061PH01@D500P8200=3@d04a<C01PH600M7Ad08B4Q02@T900Y
:BT0;Bd]034a<@0c<c<0<S8b02l_;`0X:2P06QXJ00D51@0_;bl0Jf][0:2PX02c/k<0Vi^K0080JFUY
01l0>c/k02<S8`0R8R80:BTY034a<@0i>CT0C4a<065QH@1RHV80DE5A05QHF01kNg/0Shn?08N7Q`1V
IVH0>SXj018B4P0410@02PX:00L71`061PH030`<01HF5P0I6AT03`l?00d=3@0W9bL0>3Ph03De=@0Q
8B4061PH00`0oooo0`0000001@26QXH000000000000000005aLG0080000000<0BDU9000000000000
0`0000000`2g]kL000000000000;00000003028R8P0V9RH0000000D0000000<0=3@d02d];@0O7al0
0P0000000`1DE5@00000000000040000000304a<C0000000000000<000000P12@T8?0000000300P8
20000000000000X0000000<0<c<c0000000000001P0000000`2d];@000000000000500000009034a
<@0i>CT0C4a<0000001RHV80DU9B05UIF@1kNg/0Shn?00D0000000<02`/;0000000000000P000000
1@0J6QX00000000000000000>3Ph00<000002@3oool000L0oooo0200=cLg06ATI022PX80PH6105YJ
FP0N7Qh05QHF01TI6@0G5aL0?Cdm04a<C00h>3P02@T903<c<`1bLW80XZ:R0;Bd]02SXj<0NWYj04Y:
BP0R8R802@T900D51@092@T030`<014A4@0E5AD05aLG01DE5@0I6AT0820P02<S8`807alO02806QXJ
01hN7P0[:b/0>SXj03lo?`0`<3006a/K03Hf=P1FEUH0G5aL04Q8B00X:2P02PX:01LG5`0`<300@d=3
04Y:BP14A4@0=CDe02DU9@0O7al09bLW03Lg=`13@d<0ADE503/k>`0[:b/071`L014A4@0<30`02@T9
00P820071`L01PH60P030`<06`061PH020P800P820071`L010@400D51@0;2`/04A4A01HF5P0K6a/0
820P02<S8`0W9bL0:b/[030`<00c<c<0=3@d038b<P0];Bd08b<S01<C4`0=3@d0?clo07alO02ZZZX0
/[:b09:BTP02061PH00O03Ti>@0Y:BT0:2PX02/[:`0Z:RX0=3@d05QHF01mOGd0Q8B406ATI01=CDd0
LW9b09^KV`2XZ:P0U9BD06QXJ00e=CD03@d=00P8200;2`/020P800T92@0>3Ph04a<C010@40061PH0
7AdM030`<00b<S807AdM00/;2`0<0?ooo`80000000<0PX:20000000000001@0000000`1<C4`00000
00000003000000030;Bd]0000000000001<0000000<0?clo0000000000000P0000000`1LG5`00000
000000040000000304Y:BP000000000000@0000000<0@d=304E5A@0000002`0000000`0820P02@T9
0000000<0000000303@d=0000000000000H0000000<0/[:b0000000000000`0000000`0X:2P0:b/[
000000030000000608B4Q000000000000000002KVi/0Z:RX1@0000001P0;2`/00000000000000000
51@D010@40<0000000<0<S8b0000000000002@3oool000L0oooo00L0=3@d06EUI@26QXH0QXJ605aL
G00Q8B407QhN00807AdM01D0A4A4051@D00j>SX02PX:034a<@1]KFd0W9bL0:n_[`2RXZ80OGem04m?
C`0X:2P03@d=00820P061PH02PX:00l?3`0B4Q804A4A00h>3P0D51@00P0J6QX201LG5`0W01XJ6P0W
9bL0>CTi04I6AP14A4@0;2`/00h>3P0e=CD0EUIF05eMG@1<C4`0;bl_010@400;2`/09RHV03hn?P1;
Bd/0BTY:03/k>`0V9RH05QHF01<C4`0R8R80>3Ph04I6AP15ADD0=cLg02DU9@0F5QH03@d=00T92@08
20P01`L700@410020P8010@400L71`0820P01`L7008010@400X02@T900l?3`0D51@06QXJ01hN7P0R
8R809BDU02TY:@0];Bd0<S8b0P0d=3@02P0`<300:RXZ01hN7P0:2PX06QXJ059BDP2>SXh0];Bd0;2`
/028R8P205QHF00C03Hf=P0Z:RX09bLW02<S8`0E5AD09RHV05eMG@2>SXh0VIVI07IfMP12@T80D51@
08N7Q`2^[Zh0/k>c09BDU01PH600;2`/00d=3@0200/;2`0:00T92@0:2PX03Ph>00d=3@020P805ADE
02/[:`0a<C408R8R00P820`0oooo0P0000000`26QXH000000000000500000003055AD@0000000000
00<0000000<0[jn_0000000000001`0000000`0B4Q800000000000080000000304I6AP0000000000
00<0000000<0GEeM000000000000100000000`1;Bd/00000000000050000000304I6AP0000000000
00T0000000<01`L700P820000000300000000`0e=CD0000000000006000000030;Bd]00000000000
00X0000000<0VIVI0000000000000P0000000`2^[Zh0/k>c000000070000000300h>3P0000000000
0080000000<0<C4a0000000000002@3oool000L0oooo0200;bl_06EUI@2<S8`0SXj>069RHP0V9RH0
92@T01lO7`0T92@0Bd];05EEE@0l?3`02`/;02l_;`1ZJVX0V9RH0:^[Z`2PX:00OWin05=CD`0/;2`0
4A4A00820P051@D02PX:00h>3P0?3`l02`/;00L71`0@410051@D010@40803`l?02@07QhN038b<P14
A4@0BTY:03hn?P0N7Qh02`/;03De=@1ADE40EeMG04];B`0d=3@06QXJ00<30`0K6a/0=SHf04Y:BP1A
DE40AdM7030`<00J6QX03`l?014A4@0V9RH0?Cdm04M7A`10@400;bl_01dM7@0A4A402`/;00P82006
1PH00`<300820P061PH200L71`0I00@410020P801`L700d=3@0B4Q8061PH01`L700P820092@T02LW
9`0[:b/0;bl_03<c<`0d=3@0<c<c02h^;P0V9RH061PH00<30`0Z:RX0IFEU09jNWP2k^k/0Zj^[07al
O00204];B`0G02d];@0Q8B407QhN01XJ6P0B4Q80;Bd]069RHP2?Shl0W9bL07inOP18B4P0:2PX05]K
F`2FUYH0^;Rh0;6a/@27QhL0D51@028R8P0=3@d02`/;00X:2P092@T00P0;2`/01P020P804A4A02PX
:00d=3@0;2`/01@D50`0oooo0`0000001@2>SXh000000000000T92@0820P0080000000<0EUIF0000
000000000`0000000`2[Zj/000000000000700000004010@400000000000010@40L0000000<0Bd];
0000000000000`0000000`1GEeL000000000000500000003055AD@000000000000D0000000<0AdM7
000000000000200000000`0820P000000000000<0000000303De=@000000000000H0000000<0^k^k
0000000000002P0000000`2LW9`0000000000003000000030;Rh^02a/K40000000H0000000<02`/;
0000000000000P0000000`0e=CD00000000000090?ooo`001`3oool06`0S8b<0GUiN08j>SP2CTi<0
IVIV02PX:00U9BD07QhN02/[:`1CDe<0Fe]K03hn?P0<30`0;Rh^06QXJ02EUID0Z:RX09nOW`1oOgl0
EEEE02l_;`0C4a<00P8200H61P0<30`03Ph>00d=3@0200H61P803`l?03D01`L700l?3`0?3`l09BDU
03/k>`18B4P0ADE5034a<@0G5aL071`L038b<P13@d<0BTY:04M7A`0i>CT09RHV010@400?3`l0:BTY
04=3@`1CDe<0DU9B0410@00U9BD04a<C010@400E5AD0;Bd]0451@@14A4@0>3Ph02HV9P0G5aL03@d=
00P820051@D00P8200<30`061PH01`L700@410010@401PH600/;2`0A4A405QHF01XJ6P0N7Qh08R8R
02DU9@0Y:BT0;2`/030`<00203<c<`0;034a<@0[:b/08B4Q018B4P0:2PX0>CTi07IfMP2[Zj/0_;bl
0:2PX01ZJVX00P0h>3P05@0M7Ad071`L02PX:00c<c<0?clo055AD@1]KFd0QXJ608^;R`1fMWH0DE5A
02DU9@0[:b/0K6a/0:FUY@2j^[X0Y:BT079bLP0n?Sh06QXJ00/;2`0200T92@0800/;2`0:2PX010@4
010@400W9bL0>3Ph03Hf=P0N7Qh<0?ooo`<0000000<0Ti>C000000000000100000000`1KFe/00000
00000003000000030:RXZ0000000000000H0000000D03`l?000000000000000000l?3`0600000003
04Q8B0000000000000@0000000<0Bd];0000000000001@0000000`1CDe<000000000000200000005
010@40000000000000000015ADD0200000000`061PH01`L70000000=0000000303@d=00000000000
00H0000000<0_;bl0000000000002P0000000`2;Rh/0000000000004000000030;Zj^P0000000000
00D0000000<02`/;0000000000000P0000000`0h>3P00000000000090?ooo`001`3oool01@0?3`l0
De=C08^;R`2CTi<0Hf=S00808R8R01T06ATI038b<P1KFe/0H61P0410@00<30`0;2`/06EUI@2CTi<0
ZJVY0:6QX@21PH40EeMG02l_;`0C4a<00@4100L71`0<30`03Ph>00/;2`0410@020P800l?3`0<30`0
0@41008051@D02<0:b/[03dm?@14A4@0>c/k02LW9`0J6QX07AdM02DU9@0`<300?3`l04A4A011@D40
<c<c01hN7P0=3@d06a/K03Hf=P1<C4`0EeMG04m?C`0f=SH06QXJ010@400?3`l071`L03De=@13@d<0
?clo02l_;`0N7Qh04A4A00T92@0410@00P8200@4100200H61P0=00820P030`<02@T900l?3`0D51@0
61PH01/K6`0O7al08b<S02HV9P0Z:RX0;Rh^034a<@02038b<P0;02h^;P0W9bL07AdM00/;2`0E5AD0
B4Q808B4Q02a/K40]KFe08f=S@1DE5@00P0Y:BT03`0W9bL0=SHf04I6AP1DE5@0H61P06QXJ01_Kfl0
LW9b06e]K@1RHV80De=C03/k>`0I6AT0@41008F5Q@020;6a/@0408b<S01IFET0;Rh^01<C4`802@T9
00P02`/;00X:2P051@D03`l?02DU9@0j>SX0?clo02PX:0`0oooo0`0000000`2CTi<0000000000004
00000003061PH0000000000000<0000000<0ZJVY0000000000001P0000001@0>3Ph0000000000000
00003`l?00H0000000D0A4A40000000000006QXJ01hN7P030000000304A4A0000000000000D00000
00<0EeMG0000000000001@0000000`13@d<00000000000060000000300L71`000000000000`00000
00<0<c<c0000000000001`0000000`2e]KD00000000000070000000306UYJ@1_Kfl0LW9b00L00000
0P2a/K460000000300/;2`0000001@D500<0000000<0?clo0000003oool0203oool000L0oooo01P0
10@404];B`27QhL0T92@05iNGP0I6AT07AdM018B4P0h>3P0HV9R06=SH`11@D403@d=02/[:`1TI6@0
Ti>C0:b/[02UYJD0Q8B405MGE`0];Bd0410@00410@0820P200`<300600T92@0410@02@T900d=3@09
2@T00`<30P0H61P0<@0/;2`0>SXj03`l?00b<S808R8R01<C4`0<30`04Q8B02<S8`0f=SH0A4A404Q8
B00n?Sh0:b/[01LG5`0B4Q809BDU03hn?P1CDe<0F5QH04U9B@0[:b/04A4A00`<300>3Ph09RHV03dm
?@12@T80=cLg02DU9@0F5QH02`/;00@410020P801@D500H61P0410@00@4100H61P0=3@d04Q8B01HF
5P0I6AT071`L020P800S8b<09bLW02/[:`0_;bl00P0a<C40300_;bl0:b/[02@T900H61P00P82024Q
8@1FEUH0SHf=0:f][@2TY:@0MgMg04I6AP80=cLg01l0@d=304m?C`1JFUX0HF5Q06EUI@1TI6@0GEeM
05EEE@1>CTh0C4a<04i>CP18B4P0<30`02DU9@1UIFD0WinO0;:b/P2LW9`0Kfm_0492@P0Q8B403Ph>
00T92@0:2PX02@T900@4100=3@d08R8R03Ph>012@T80<C4a00`0oooo0`0000000`2@T90000000000
00040000000306=SH`000000000000<0000000<0[:b/0000000000001P0000001@0<30`0000000D5
1@0000003Ph>00H0000000<0?Cdm0000000000001@0000000`15ADD0B4Q8000000060000000305QH
F0000000000000D0000000<0@T920000000000001@0000000`061PH000000000000<00000003038b
<P000000000000H0000000<0[Jf]0000000000001@0000000`1JFUX0HV9R06IVIP050000000304i>
CP000000000000<0000000<0/[:b000000000000100000000`0:2PX0000000000003000000030492
@P000000oooo00P0oooo00070?ooo`0N00`<3019BDT0QHF508b<S01FEUH03`l?01XJ6P0=3@d0?Shn
06MWI`1VIVH0@T9200h>3P0Z:RX0Hf=S09FEU@2`/;00Zj^[08N7Q`1EEED0:BTY00`<30030`<020P8
00/;2`0:2PX01PH600@410092@T02`/;0P061PH201TI6@0R02XZ:P0d=3@0=CDe02h^;P0P82004A4A
00h>3P0J6QX09RHV03@d=013@d<0BTY:04A4A00c<c<08B4Q01@D500G5aL0;2`/04M7A`1HF5P0EUIF
03hn?P0L71`020P800D51@0H61P0=3@d0492@P0m?Cd0;2`/01/K6`0?3`l01PH600@410801PH60P03
0`<06@092@T0410@01@D500H61P06a/K01hN7P0Q8B4092@T02PX:00/;2`0;bl_034a<@0`<300;Bd]
02PX:00P82004A4A00H61P0_;bl0I6AT096AT@2QXJ40RXZ:05iNGP13@d<00P17AdL07`1ADE40EEEE
05IFEP1EEED0D51@04Q8B00m?Cd0=CDe03Hf=P10@400C4a<059BDP14A4@09RHV04a<C02;Rh/0[:b/
0:>SX`1nOWh0DU9B02l_;`0G5aL02`/;00T92@0820P00`<300/;2`0N7Qh0=3@d0492@P0e=CD0303o
ool30000000408b<S0000000000001XJ6P80000000<0IfMW000000000000100000000`2`/;000000
000000050000000300/;2`00000000000080000000<02`/;000000000000100000000`0f=SH00000
000000060000000304Y:BP000000000000D0000000<0F5QH0000000000001@0000000`12@T800000
00000004000000801PH63@0000000`0a<C40000000000007000000040:6QX@000000000004=3@`80
AdM700<0DE5A05EEE@000000200000000`1BDU80000000000002000000030:b/[0000000000000@0
000000<02@T90000000000000`0000000`12@T8000000?ooo`080?ooo`001`3oool0800>3Ph0BDU9
08B4Q027QhL0CTi>00H61P0J6QX02`/;04=3@`1/K6`0J6QX0492@P0>3Ph0:RXZ06=SH`2GUiL0];Bd
0:n_[`28R8P0De=C02@T90071`L01PH600/;2`0<30`02@T900<30`020P8020P800T92@0410@020P8
0P0I6AT01@0W9bL0;bl_038b<P0_;bl0:RXZ00809BDU03P0:2PX02`/;00c<c<0?clo04U9B@16ATH0
>3Ph02PX:00L71`04Q8B01XJ6P0f=SH0DE5A05]KF`1=CDd0:b/[00X:2P020P8030`<02XZ:P10@400
@D5103<c<`0Q8B404Q8B00P820051@D01PH600D51@010@401@D500`<300B4Q805aLG01XJ6P0L71`0
7alO028R8P0U9BD0:BTY02d];@0_;bl0<30`02l_;`0[:b/09BDU01/K6`0:2PX04a<C0492@P1eMGD0
UIFE092@T01YJFT0?Shn03Ti>@80ADE500H0BDU904E5A@0o?cl0>3Ph030`<00W9bL201dM7@0G02/[
:`0o?cl0De=C05eMG@1ADE40<30`03`l?01iNGT0Xj>S0:JVYP29RHT0H61P03Xj>P0O7al0410@00X:
2P0820P010@400T92@0K6a/0<30`03lo?`0e=CD0303oool30000000408N7Q`000000000001XJ6P80
000000<0K6a/000000000000100000000`2d];@000000000000:0000000300T92@000000000000@0
000000<0<S8b0000000000001P0000000`1:BTX00000000000060000000305aLG0000000000000D0
000000<0@D510000000000000`0000000`061PH000000000000<00000003030`<0000000000000H0
000000<0UIFE0000000000003`0000000`1MGEd0000000000003000000030:JVYP000000000000T0
000000<0?clo0000003oool0203oool000L0oooo020030`<04];B`24Q8@0Ph>304I6AP020P807AdM
00/;2`18B4P0L71`06YZJP11@D4030`<02/[:`1TI6@0V9RH0;Ng]`2`/;00R8R8055AD@0Q8B4010@4
00X:2P0?3`l0410@00h>3P0:2PX020P800X:2P092@T00`<300P8208061PH00L09BDU02d];@0c<c<0
>3Ph03Xj>P0g=cL0<C4a0080;Rh^01P0<c<c03lo?`19BDT0B4Q803/k>`0/;2`07alO01<C4`0;2`/0
9BDU04I6AP1KFe/0EeMG03/k>`0E5AD010@400L71`0Q8B40?3`l04=3@`0i>CT09RHV01HF5P0:2PX2
00D51@0=00<30`020P8020P800l?3`0D51@06ATI01/K6`0N7Qh0820P028R8P0V9RH0:RXZ02d];@02
02l_;`0=02d];@0X:2P08B4Q01HF5P010@4092@T05QHF02:RXX0W9bL0861P@18B4P06ATI02HV9P03
03<c<`0N02`/;00T92@071`L01DE5@0>3Ph020P801<C4`0[:b/0AdM705mOG`1WIfL0EeMG03<c<`0b
<S80K6a/09ZJVP2VYZH0TY:B06][J`13@d<09BDU01@D500=3@d02@T900D51@092@T061PH02d];@0m
?Cd0<c<c303oool20000000508B4Q000000000000000000M7Ad00P0000000`1`L700000000000004
000000030;Ng]`000000000000T0000000<02PX:0000000000001`000000100j>SX0>3Ph038b<P0^
;Rh30000000604U9B@00000000000000000P82004a<C0`0000000`1KFe/000000000000500000003
04A4A0000000000000<0000000<01@D50000000000002`0000000`0_;bl000000000000700000003
09bLW0000000000000l0000000<0IfMW0000000000000`0000000`2VYZH000000000000900000003
03dm?@000000oooo00P0oooo00070?ooo`0P00/;2`1>CTh0Q8B407inOP0m?Cd02PX:020P800<30`0
CDe=07AdM01[Jf/0@41000X:2P0];Bd0IVIV09VIV@2f][H0[jn_08J6QP1@D500820P00820P0>3Ph0
51@D01HF5P0E5AD04a<C014A4@0?3`l02`/;00@4100820P201LG5`0o02DU9@0_;bl0>3Ph04=3@`18
B4P0@d=303De=@0];Bd0;bl_03Hf=P10@400BTY:04U9B@0m?Cd0;2`/01hN7P0C4a<00`<301LG5`0j
>SX0EUIF05eMG@18B4P08b<S00`<300;2`/06a/K03Ph>015ADD0?Cdm02XZ:P0I6AT030`<00H61P04
10@00@4100D51@0<30`04A4A01HF5P0J6QX07AdM01hN7P0P82008b<S02HV9P0Z:RX0;Bd]02l_;`0^
;Rh0:b/[02HV9P0N7Qh0410@00X:2P0h>3P0Lg=c0:2PX02RXZ80M7Ad038b<P0:2PX06a/K0080820P
01l07AdM01LG5`0A4A4030`<00T92@071`L00@41014A4@0_;bl0D51@06UYJ@1/K6`0EUIF02l_;`0X
:2P0GemO092@T02VYZH0VYZJ07IfMP1<C4`0:RXZ01HF5P0>3Ph02`/;00P8200:2PX05aLG02`/;00l
?3`0<C4a00`0oooo0P0000001@24Q8@00000000000000000820P0080000000<0M7Ad000000000000
100000000`2f][H000000000000C0000000504U9B@13@d<000000000000_;bl00P00000204Y:BPP0
000000<0GEeM000000000000100000000`15ADD000000000000A0000000302l_;`000000000000L0
000000D0XZ:R000000000000000001`L700=0000000306a/K0000000000000<0000000<0YZJV0000
000000000`0000000`0?3`l00000000000030000000303`l?0000000oooo00P0oooo00070?ooo`0G
00d=3@1ADE40Q8B407QhN00d=3@04Q8B028R8P0?3`l0DU9B07MgM`1/K6`0?clo00P8200_;bl0IfMW
09VIV@2d];@0[Jf]08J6QP1ADE408R8R00410@0B4Q800P0J6QX01`0G5aL061PH01XJ6P0G5aL03`l?
00D51@0820P00P0I6AT0?`0X:2P0=CDe0451@@1;Bd/0Cdm?04M7A`0d=3@09bLW02/[:`0d=3@0?Shn
04Q8B019BDT0?Shn02d];@0O7al05QHF00d=3@0@4100;bl_04i>CP1MGEd0DE5A030`<00E5AD0410@
01PH600e=CD0ADE50410@00^;Rh06a/K00d=3@061PH00P8200<30`092@T03Ph>01@D500H61P06a/K
01hN7P0O7al08B4Q02<S8`0W9bL0:RXZ02d];@0^;Rh0;Bd]02XZ:P0T92@06a/K00T92@0H61P0D51@
08n?S`2e]KD0YJFU06IVIP0];Bd0:2PX02DU9@0201PH600400h>3P0;2`/02PX:00T92@802PX:00@0
10@4010@400a<C40EUIF0P1`L7004`1FEUH0:b/[01PH601?Cdl0QHF50:BTY02SXj<0Q8B405MGE`0^
;Rh05QHF00d=3@0;2`/02PX:00`<300G5aL0:b/[03Xj>P0`<300303oool20000000508B4Q0000000
00000000000S8b<00P0000000`1hN7P0000000000004000000030;Bd]0000000000000D0000000@0
6QXJ01LG5`0H61P06QXJ2P0000000`1?Cdl00000000000050000000304Y:BP000000000000H00000
00<0GEeM000000000000100000000`16ATH000000000000A0000000302h^;P000000000000H00000
00<0]KFe0:FUY@0000002@0000000`0:2PX000000000000400000003075aL@000000000000<00000
00<0Y:BT000000000000100000000`0<30`00000000000020000000303/k>`000000oooo00P0oooo
00070?ooo`0P014A4@1DE5@0Ph>3075aL@0Z:RX06ATI02@T900B4Q80EeMG07]kN`1]KFd0?clo00L7
1`0`<300IfMW09NGU`2b/[80Zj^[08J6QP1DE5@09BDU00820P0D51@07alO01hN7P0D51@05QHF01lO
7`0N7Qh051@D00P8200>3Ph201hN7P0o02l_;`0m?Cd0ATI604a<C01>CTh0ADE5030`<00K6a/07AdM
02TY:@0g=cL0A4A404Y:BP13@d<0<c<c02HV9P0M7Ad04a<C00l?3`0V9RH0ADE505UIF@1EEED0>c/k
01hN7P0D51@06ATI03@d=017AdL0@d=3030`<00L71`03Ph>00H61P0410@01PH600/;2`0A4A405ADE
01TI6@0L71`07QhN020P800R8R8092@T02LW9`0Z:RX0;Bd]02h^;P0/;2`0:2PX028R8P0F5QH00000
02XZ:P1[Jf/0Zj^[0<K6aP2QXJ40EEEE03<c<`0n?Sh0<S8b00806ATI0P071`L07@0:2PX02`/;00`<
300;2`/01@D500h>3P0^;Rh0EUIF07=cL`1fMWH0GEeM03<c<`030`<0>SXj07AdM02NWYh0ZZZZ09>C
T`1VIVH0=cLg01HF5P0:2PX02@T900X:2P0=3@d05aLG02TY:@0h>3P0;Bd]00`0oooo0P0000001@23
Ph<000000000000000009BDU0080000000<0Ng]k000000000000100000000`2b/[80000000000004
00000005020P8000000000000000000O7al02P0000000`1>CTh00000000000050000000304Y:BP00
0000000000H0000000<0FEUI000000000000100000000`17AdL000000000000A0000000302h^;P00
0000000000H0000000D0a/K6000000000000000003hn?P070000000300d=3@000000000000@00000
00<0MWIf000000000000100000000`2ZZZX00000000000080000000303Ti>@000000oooo00P0oooo
00070?ooo`0G01PH601GEeL0P82006UYJ@0O7al08B4Q02DU9@0E5AD0Fe]K07inOP1^KVh0?Shn00L7
1`0_;bl0IFEU09BDU02_[jl0ZZZZ08R8R01GEeL0:BTY00D51@0D51@00P0S8b<01`0B4Q803@d=01lO
7`0Q8B405QHF00h>3P0G5aL00P0W9bL00`0f=SH0@D5104I6AP0204M7A`0j0492@P0^;Rh0410@014A
4@0V9RH0=cLg04M7A`1@D500BTY:03/k>`0[:b/07alO01<C4`0=3@d07alO03Xj>P1@D500E5AD0451
@@0V9RH06ATI01`L700e=CD0B4Q804E5A@0b<S807QhN010@400820P01PH600T92@0=3@d04Q8B01HF
5P0J6QX07AdM020P800Q8B408b<S02@T900W9bL0:BTY02`/;00];Bd0:b/[02LW9`0O7al0410@00d=
3@11@D40R8R80<G5a@3?cll0UYJF04=3@`10@400Cdm?03`l?0807AdM0P061PH07@0;2`/03@d=00d=
3@0<30`01`L700T92@0W9bL0CTi>06m_K`1jNWX0Jf][04Q8B00J6QX07alO05aLG02BTY80[:b/0:6Q
X@1hN7P0A4A401/K6`0820P01@D500P8200=3@d05aLG02LW9`0e=CD0:BTY00`0oooo0P0000001@20
P80000000000000000009RHV0080000000<0OWin000000000000100000000`2_[jl0000000000004
0000000302<S8`00000000000080000000<08B4Q0000000000001`0000000`17AdL0000000000005
00000003051@D0000000000000L0000000<0EEEE0000000000000`0000000`18B4P000000000000A
0000000302d];@000000000000H0000000D0clo?000000000000@41004m?C`070000000300h>3P00
0000000000@0000000<0NWYj000000000000100000000`2/[:`00000000000080000000303De=@00
0000oooo00P0oooo00070?ooo`0P028R8P1KFe/0O7al05iNGP0D51@0:2PX02HV9P0G5aL0GemO0820
P01^KVh0?Shn00L71`0^;Rh0HV9R096AT@2][Jd0Zj^[08^;R`1KFe/0;2`/00L71`0A4A408R8R02HV
9P0F5QH010@401XJ6P0N7Qh05QHF01DE5@0Q8B4202d];@0_03Ph>00o?cl0@41003lo?`10@400?Shn
02`/;00:2PX061PH034a<@12@T80D51@05IFEP1>CTh0?3`l02TY:@0K6a/03`l?00X:2P0H61P0;bl_
04I6AP1?Cdl0@d=302`/;00N7Qh08B4Q03Ph>01:BTX0AdM703De=@0Q8B404Q8B00X:2P092@T02`/;
00l?3`0C4a<05aLG01/K6`0N7Qh08B4Q02<S8`0T92@09BDU02HV9P0Y:BT00P0[:b/03P0Y:BT092@T
01XJ6P0820P08B4Q05iNGP2WYjL0f][J0=7Ad@25QHD0=cLg051@D01MGEd0A4A40P0Q8B407`071`L0
1@D500/;2`0=3@d03Ph>00d=3@092@T00`<301`L7011@D40IFEU07YjNP1hN7P0HF5Q03Xj>P0=3@d0
?Shn07emO@2XZ:P0[Jf]08^;R`1FEUH09BDU00X:2P030`<01PH600`<300F5QH092@T02l_;`0T92@0
303oool20000000407alO0000000000002PX:0<0000000<0P820000000000000100000000`2][Jd0
0000000000050000000502HV9P00000000000000000N7Qh01@0000001@0h>3P000000410@0000000
@D5100L0000000<0EeMG0000000000001`0000000`1?Cdl00000000000030000000304];B`000000
00000140000000<0;2`/0000000000001@0000000`3Jf]X00000000000020000000305eMG@000000
000000D0000000<03Ph>000000000000100000000`1jNWX0N7Qh00000005000000030:f][@000000
000000L0000000<0;bl_0000003oool0203oool000L0oooo0200;bl_061PH01dM7@0D51@00L71`0_
;bl09RHV01/K6`1RHV80PH6106i^KP0n?Sh01`L702`/;01OGel0SHf=0:b/[02][Jd0SXj>05eMG@0/
;2`02@T900l?3`0N7Qh08b<S01TI6@061PH04Q8B01LG5`0B4Q806ATI02DU9@80;Rh^02X0=3@d03Ph
>00i>CT0>CTi03`l?00j>SX09bLW00L71`0Q8B40>SXj04U9B@1DE5@0EUIF04];B`0f=SH08R8R01@D
500:2PX01`L7018B4P0V9RH0>c/k04M7A`11@D40;Rh^024Q8@0V9RH0?3`l04e=C@1:BTX0>3Ph02@T
900F5QH03Ph>00/;2`0<30`03`l?01<C4`0H61P071`L020P800S8b<202DU9@809RHV0140:2PX02XZ
:P0Z:RX09bLW020P800B4Q804A4A03hn?P21PH40a/K60>OWi`38b<P0Kfm_03@d=01OGel0IfMW04Y:
BP0202DU9@0H00X:2P030`<02PX:00d=3@0>3Ph03@d=00/;2`030`<04A4A030`<01EEED0LW9b07in
OP1fMWH0FEUI02TY:@0M7Ad0HV9R09^KV`2b/[80WYjN06a/K00e=CD04A4A0P071`L01@0:2PX04a<C
01lO7`0W9bL0820P00`0oooo0P000000101dM7@000000000000_;bl3000000030861P@0000000000
00D0000000<0[Jf]000000000000100000001@0S8b<0000000H61P0000005aLG00<000000P0^;Rh0
1@0d=3@00000000000000000?3`l00L0000000<0EeMG0000000000001`0000000`17AdL0@D510000
00030000000304e=C@00000000000140000000<0:RXZ0000000000001@0000000`3WinL000000000
00020000000306MWI`000000000000D0000000<03Ph>0000000000001@0000000`1nOWh000000000
0004000000030;:b/P000000000000L0000000<09bLW0000003oool0203oool000L0oooo0200?3`l
065QH@1VIVH0>c/k00X:2P0g=cL09bLW028R8P1VIVH0PX:206i^KP0n?Sh02@T902TY:@1JFUX0RXZ:
0:b/[02`/;00TY:B05iNGP0/;2`02PX:00l?3`0J6QX07AdM01DE5@051@D02`/;00h>3P0?3`l06a/K
02@T9080:BTY0140;2`/030`<00d=3@0>3Ph03/k>`0f=SH0820P00@4100V9RH0?3`l04Y:BP1DE5@0
De=C04A4A00];Bd06ATI00`<300200@4100?00h>3P0N7Qh0<C4a03lo?`0l?3`0;Rh^02@T900Y:BT0
?clo04m?C`1<C4`0>c/k02PX:00J6QX04A4A00803@d=00H03`l?01<C4`0I6AT07QhN02<S8`0U9BD4
02LW9`80:2PX00l09bLW028R8P0H61P03Ph>02`/;01TI6@0Z:RX0=kNgP3Xj>P0/k>c05EEE@0j>SX0
JVYZ06m_K`1@D5000P0Z:RX0100=3@d00P8200T92@0<30`300d=3@0H00X:2P0<30`08R8R04=3@`1S
Hf<0NWYj0861P@1bLW80BTY:00l?3`11@D40QhN70;2`/02][Jd0Ph>304Y:BP0L71`03@d=00`<300:
2PX03`l?01LG5`0M7Ad08B4Q303oool00`000000HF5Q06MWI`020000000503Lg=`00000000000000
0022PX801`0000000`2`/;000000000000040000000301hN7P000000000000@0000000<09BDU02TY
:@0Y:BT0100000000`0k>c/00000000000040000000305ADE0000000000000P0000000<0?clo0000
000000000`0000000`1?Cdl000000000000<0000000502LW9`00000000000000000X:2P01`000000
0`3Ogml0j>SX000000030000000306m_K`000000000000H0000000<03Ph>00000000000010000000
0`1kNg/0PH6100000004000000030;2`/0000000000000T000002@3oool000L0oooo01L0@d=305UI
F@1?Cdl07QhN02<S8`11@D40:BTY02`/;01/K6`0Q8B406e]K@0n?Sh02`/;02@T901DE5@0QHF50:ZZ
ZP2b/[80UYJF069RHP0];Bd03@d=01@D500201/K6`07018B4P051@D020P800/;2`0A4A407AdM02<S
8`0202@T900F02DU9@0[:b/0=3@d03/k>`0m?Cd0<S8b01PH60092@T09bLW03`l?01;Bd/0EEEE059B
DP10@4009RHV018B4P071`L0000000<30`0;2`/05aLG02TY:@80=SHf0180;Bd]02HV9P0];Bd0@T92
055AD@1=CDd0?Cdm02/[:`0M7Ad051@D00l?3`0=3@d03`l?01<C4`0J6QX0820P02DU9@0X:2P202TY
:@0C02PX:00W9bL09bLW02DU9@0Q8B406ATI010@400U9BD0E5AD092@T03:b/X0jNWY0=SHf02CTi<0
>3Ph0451@@1aLG40M7Ad05EEE@0202h^;P0=010@40010@4020P800`<300>3Ph03`l?014A4@0B4Q80
4a<C01dM7@0d=3@0De=C06m_K`0208:2PP0906MWI`0^;Rh07alO06e]K@2VYZH0][Jf09^KV`1TI6@0
;Rh^00804Q8B00D0410@00/;2`0;2`/04a<C02DU9@0<0?ooo`030000001IFET000000080000000D0
@T92000000000000000008B4Q007000000030;>c/`000000000000/0000000<08b<S000000000000
100000000`0m?Cd00000000000040000000305EEE@000000000000T0000000<0=cLg000000000000
0P0000000`1ADE4000000000000;0000000302TY:@000000000000X0000000<0jNWY000000000000
0`0000000`1dM7@000000000000>00000080PX:21@0000000`2f][H00000000000040000000400/;
2`0000000000000000T0oooo00070?ooo`0J03hn?P15ADD0;Rh^01LG5`0o?cl0C4a<02`/;00k>c/0
M7Ad08N7Q`1^KVh0?Shn00d=3@0P8200CTi>07emO@2TY:@0/K6a09ZJVP1XJ6P0<S8b014A4@0G5aL0
7QhN01dM7@0F5QH200l?3`04014A4@0H61P08B4Q02DU9@808b<S03l08R8R02TY:@0e=CD0?clo03hn
?P0];Bd03Ph>014A4@0Y:BT0>SXj04Y:BP1FEUH0DU9B03hn?P0S8b<03`l?00D51@010@400`<300P8
200C4a<08B4Q02h^;P0`<300:b/[02PX:00b<S80AdM705=CD`1>CTh0?Cdm02`/;00P82005aLG014A
4@0=3@d03Ph>01@D500K6a/08b<S02PX:00[:b/0;2`/02/[:`0Y:BT09bLW02<S8`0N7Qh05aLG018B
4P0W9bL0D51@08F5Q@2i^KT0gMgM0=kNgP2e]KD0JVYZ01`L7018B4P0Lg=c07EeM@1HF5P00P0a<C40
7`0B4Q8010@400X:2P0?3`l04Q8B01DE5@0I6AT071`L01hN7P0Q8B40;Bd]04A4A01PH600O7al08Z:
RP1lO7`0C4a<00820P1?Cdl0U9BD0;Rh^02`/;00PX:204Q8B00K6a/04a<C01HF5P0A4A401PH600d=
3@0V9RH0303oool00`000000ADE5000000020000000504a<C0000000000000000027QhL01`000000
0`2a/K400000000000030000000301lO7`0M7Ad0000000/0000000<0?clo0000000000001@000000
0`1FEUH000000000000900000003034a<@0[:b/000000080000000<0De=C0000000000002`000000
0`0/;2`0000000000009000000030=gMg@3Ng]h0000000@0000000<0MGEe0000000000003`000000
0`2:RXX0000000000003000000030;Rh^0000000000000<0000000<05QHF0000000000000P000009
0?ooo`001`3oool0800c<c<0;2`/020P800j>SX0EUIF051@D00];Bd0Bd];07inOP2:RXX0KFe]03hn
?P0>3Ph07QhN04Q8B01dM7@0VIVI0:VYZ@2IVIT0Kfm_03/k>`0E5AD05aLG01lO7`0M7Ad05aLG01DE
5@0G5aL06QXJ024Q8@0Y:BT0:RXZ0P0V9RH04@0T92@0:BTY03Hf=P10@400?3`l02DU9@0410@06QXJ
02h^;P0l?3`0BTY:05ADE01?Cdl0>SXj024Q8@0>3Ph01@D500800P8201001PH600l?3`0K6a/09RHV
02XZ:P0Y:BT0:b/[03Ph>01<C4`0EEEE04e=C@0l?3`0;2`/024Q8@0I6AT04a<C0P0?3`l05`0D51@0
71`L02DU9@0/;2`0;bl_030`<00];Bd0:2PX028R8P0J6QX04Q8B01LG5`0`<300F5QH08R8R02e]KD0
e=CD0=SHf02m_Kd0QhN703lo?`0B4Q80CTi>0080Lg=c00X0EeMG030`<00`<3004Q8B00X:2P0A4A40
5QHF01XJ6P0N7Qh08R8R0P0U9BD05P0T92@09bLW03De=@1?Cdl0L71`08Z:RP29RHT0I6AT020P800a
<C40O7al0;2`/02m_Kd0XJ6Q06a/K00e=CD04a<C01DE5@0I6AT05QHF01XJ6P0X:2P<0?ooo`@00000
00<0EUIF051@D00000000P0000000`2:RXX0000000000005000000030:VYZ@000000000000<00000
00D07alO0000000000005ADE01LG5`030000000302XZ:P000000000000<0000000<0@41000000000
00001@0000000`1DE5@00000000000030000000300820P000000000000@0000000D0:RXZ00000000
0000000005EEE@0=00000003030`<0000000000000P0000000<0e=CD0=SHf00000001@0000000`1c
Lg<0000000000008000000809BDU00<092@T0000000000000P0000000`2:RXX00000000000040000
00030;fm_@000000000000<0000000@06ATI00000000000000002@3oool000L0oooo0200<c<c038b
<P11@D40FEUI065QH@19BDT0;Rh^05]KF`27QhL0S8b<06a/K00l?3`03@d=01hN7P16ATH0K6a/08^;
R`2KVi/0U9BD07AdM015ADD06ATI01<C4`0L71`06QXJ018B4P0A4A405QHF01hN7P0X:2P0;bl_02h^
;P80:BTY02<09RHV02XZ:P0d=3@0?Cdm03Hf=P0N7Qh00`<3028R8P0f=SH0@T9204a<C01@D500B4Q8
03@d=00N7Qh03@d=00@410010@40000000D51@0<30`05QHF020P800U9BD0:2PX02h^;P0o?cl0DU9B
05MGE`1<C4`0>SXj02/[:`0Q8B406QXJ01@D5002010@400J01@D500M7Ad09bLW02l_;`0d=3@0<c<c
02d];@0S8b<061PH01@D500T92@0@T9206UYJ@2FUYH0_[jn0=OGe`3EeMD0^[Zj08b<S01EEED071`L
01hN7P1BDU80LG5a06m_K`1BDU8202`/;00O018B4P0C4a<06QXJ01hN7P0R8R809BDU02LW9`0V9RH0
8b<S01dM7@0J6QX092@T03hn?P1RHV80QHF508n?S`1dM7@0>3Ph01LG5`1PH600WYjN0;no_`2k^k/0
UYJF061PH00^;Rh04A4A01LG5`0Q8B40:RXZ034a<@0<0?ooo`@0000000<0HF5Q0000000000000P00
00000`2<S8`00000000000050000000309^KV`000000000000<0000000<071`L0000000000000P00
0000100O7al0000002l_;`0^;Rh202XZ:P0402HV9P000000000003dm?@L0000000<0D51@00000000
00003P0000000`1GEeL000000000000:0000000303@d=0000000000000P0000000<0emOG0=GEe@00
00001@0000000`1aLG400000000000070000000302DU9@0W9bL09bLW00L0000000<0T92@00000000
00000`0000000`30`<00^k^k0000000400000003028R8P0Z:RX0000000T0oooo00070?ooo`0P04A4
A01?Cdl0H61P06QXJ01KFe/0>CTi03Ph>01/K6`0Shn?08b<S01YJFT0>CTi00X:2P0O7al0ATI606IV
IP1nOWh0S8b<08Z:RP1dM7@0C4a<020P800<30`05QHF01PH600B4Q8030`<010@400N7Qh0:RXZ030`
<00/;2`202HV9P0A02@T900X:2P0<C4a03Hf=P0^;Rh05ADE00`<300[:b/0@41004];B`1?Cdl0Bd];
03lo?`0];Bd06QXJ00`<30051@D00P020P80;00410@02PX:018B4P0J6QX0820P02HV9P0b<S80ATI6
05MGE`1HF5P0Bd];03Ti>@0Z:RX08B4Q01/K6`0F5QH04Q8B014A4@0D51@071`L02HV9P0`<300=CDe
03<c<`0[:b/08B4Q02DU9@0k>c/0G5aL08:2PP2ZZZX0c<c<0>3Ph03Jf]X0^[Zj08V9R@1FEUH0;2`/
00D51@0V9RH0De=C06i^KP1YJFT0BDU90P0T92@07`0D51@06QXJ020P800R8R808b<S028R8P0P8200
71`L01DE5@0;2`/010@401@D500_;bl0EUIF07inOP2ATI40OGem04Y:BP0A4A40A4A408>3P`2c/k<0
alO70;Zj^P2CTi<0GemO02h^;P0=3@d07AdM030`<00m?Cd0303oool30000000306QXJ00000000000
0080000000<0Shn?0000000000001P0000000`2<S8`00000000000040000000301PH600000000000
0080000000<0:b/[030`<0000000100000000`0a<C40=SHf000000050000000304m?C`0000000000
00l0000000<0FEUI0000000000002P0000000`0e=CD0000000000007000000030>3Ph03Jf]X00000
00H0000000<0KVi^00000000000010000000100P82008R8R02<S8`0R8R8900000003096AT@000000
000000@0000000<0alO70000000000001P0000090?ooo`001`3oool07@1=CDd0GUiN06QXJ01QHF40
ATI602d];@1=CDd0O7al09BDU029RHT0I6AT03De=@061PH08b<S04Q8B01TI6@0MGEe07inOP1oOgl0
LG5a051@D00X:2P02@T900h>3P0E5AD05aLG01HF5P0H61P08B4Q0080:RXZ00D08b<S01hN7P0N7Qh0
820P02LW9`0202l_;`0>02<S8`0;2`/05aLG03Lg=`1>CTh0EEEE055AD@15ADD0=CDe02DU9@0F5QH0
30`<00H61P0410@200<30`0E00P8200>3Ph051@D01XJ6P0S8b<0<c<c04U9B@1HF5P0FEUI04a<C00j
>SX0;2`/028R8P0M7Ad061PH01DE5@0D51@05aLG01`L700S8b<0:b/[0080<30`01@0;Rh^03Ti>@1E
EED0NGUi09jNWP30`<00fMWI0>KViP3MgMd0_;bl08Z:RP1EEED0:RXZ00l?3`071`L0:2PX055AD@1Z
JVX0Hf=S0451@@807AdM00H051@D01/K6`0M7Ad06a/K01PH600D51@2014A4@0G01<C4`0E5AD05aLG
01/K6`0/;2`0Cdm?07UiN@2?Shl0PX:205EEE@0O7al0:b/[06=SH`2HV9P0_[jn0<c<c02m_Kd0UiNG
06ATI00`<30020P8024Q8@0j>SX0303oool00`000000GemO06QXJ0050000000309BDU00000000000
00L0000000<0Ogmo000000000000100000001@0H61P00000000000000000:RXZ00H000000P0_;bl5
0000000305EEE@1ADE40000000H0000000<00`<30000000000001`0000000`1IFET000000000000:
00000003030`<0000000;Rh^00H0000000<0i^KV0=gMg@0000001`0000000`1ZJVX0000000000002
0000000301@D500K6a/07AdM00`0000000<0Shn?000000000000100000000`2n_[h0c<c<00000006
000000T0oooo00070?ooo`0A0410@01DE5@0F5QH04Q8B00a<C40>c/k06EUI@29RHT0UIFE08>3P`1M
GEd0;bl_00820P0W9bL0Bd];06ATI01_Kfl00P1dM7@03@1ZJVX0D51@02d];@0@41000`<300l?3`0I
6AT07alO02HV9P0];Bd0;2`/02<S8`0I6AT00P0G5aL08`0O7al0:BTY02h^;P0X:2P05ADE00L71`0Y
:BT0B4Q805]KF`1LG5`0Cdm?03`l?00[:b/07QhN01<C4`0;2`/01PH600<30`010@400P8200L71`0;
2`/03`l?01DE5@0P8200<C4a04M7A`1FEUH0FUYJ051@D011@D40<S8b02PX:00Q8B407AdM00806QXJ
01X071`L01hN7P0P82008R8R02@T900Y:BT0?3`l061PH02:RXX0/K6a0<k>cP3Ogml0hN7Q0=CDe02e
]KD0R8R805QHF00a<C405QHF00D51@0:2PX09RHV04e=C@1WIfL0H61P03dm?@805aLG01l030`<010@
400>3Ph02`/;00`<300A4A406QXJ028R8P0Y:BT0;Bd]02`/;00Y:BT0;Bd]04U9B@1bLW80Rh^;08>3
P`1LG5`0:RXZ01/K6`14A4@0M7Ad0::RXP34a<@0dM7A0<C4a02PX:00Kfm_03/k>`0A4A408B4Q00`0
oooo200000000`2EUID00000000000070000000307AdM0000000000000@0000000@06ATI020P8000
0000;Bd]1`0000000`0^;Rh00000000000030000000305]KF`1LG5`000000140000000<0FUYJ0000
000000004@0000000`3Ogml0hN7Q000000090000000306MWI`00000000000140000000<0Rh^;0000
000000001@0000000`34a<@0dM7A00000005000000T0oooo00070?ooo`0P02h^;P0i>CT0=cLg02XZ
:P0`<300De=C07UiN@2@T900TI6A07]kN`1EEED0:BTY00<30`0/;2`0D51@06MWI`1_Kfl0KFe]06YZ
JP1PH600Bd];02l_;`0G5aL01`L700T92@0D51@08B4Q030`<00h>3P0<S8b028R8P0F5QH201PH600S
02<S8`0/;2`0:b/[01dM7@061PH06a/K03`l?01GEeL0Hf=S05]KF`16ATH0<C4a024Q8@0G5aL0410@
00T92@051@D00P820000000410@020P800/;2`0=3@d04Q8B01/K6`0[:b/0?clo051@D01HF5P0E5AD
04Q8B00j>SX0;bl_02LW9`0R8R800`0Q8B406@0P82007AdM01HF5P0B4Q809RHV04i>CP1nOWh0ZZZZ
0<S8b03EeMD0d=3@0;jn_P2PX:00NWYj055AD@0d=3@0:2PX01/K6`0<30`02`/;02@T901;Bd/0IVIV
065QH@0n?Sh00P0F5QH020030`<030`<014A4@0G5aL07QhN02HV9P0];Bd0<c<c0P0f=SH05@0b<S80
:b/[02PX:00o?cl0J6QX08F5Q@22PX80H61P03<c<`0D51@0:RXZ051@D01lO7`0YjNW0<W9b@3GemL0
c/k>0;2`/024Q8@0EUIF03<c<`0<0?ooo`P0000000<0TI6A0000000000001@0000000`1_Kfl00000
000000090000000303Ph>0000000000000@0000000<0;2`/02/[:`000000100000000`1SHf<00000
0000000A0000000305QHF0000000000000D0000000<08B4Q0000000P82001`0000000`38b<P0eMGE
000000050000000302PX:0000000000000<0000000<0IVIV0000000000002P00000203Hf=P03038b
<P0[:b/000000080000000<0QHF50000000000001P0000000`39bLT0emOG0<k>cP04000000T0oooo
00070?ooo`0P05EEE@0f=SH061PH01TI6@10@400IfMW08B4Q02ATI40Rh^;07=cL`1>CTh09BDU00P8
200b<S80F5QH06i^KP1bLW80Jf][061PH01DE5@0@d=302h^;P0M7Ad04A4A00X:2P0<30`07alO03@d
=00n?Sh0=cLg02HV9P0L71`2020P800o02PX:00[:b/08R8R00l?3`0>3Ph0;2`/04U9B@1MGEd0GemO
051@D00h>3P08b<S01LG5`0A4A4030`<00L71`020P80000000<30`061PH02@T900/;2`0=3@d0410@
01LG5`0T92@0=3@d04E5A@1@D500DE5A04Y:BP0n?Sh0<c<c02/[:`0X:2P09bLW02HV9P0T92@07alO
01LG5`0:2PX030`<02h^;P1KFe/0RHV90:^[Z`2h^;P0/[:b09nOW`23Ph<0Hf=S04=3@`0Z:RX09bLW
02/[:`0P8200410@00d=3@0R8R80BDU906MWI`1VIVH0ATI600808B4Q01l05QHF01dM7@0T92@0:BTY
02d];@0`<300<c<c03@d=00c<c<0<30`02/[:`0T92@07AdM038b<P1LG5`0Ogmo08>3P`1VIVH0>SXj
01HF5P0G5aL0<S8b05EEE@1nOWh0Z:RX0<[:bP3Kfm/0fMWI0<C4a02RXZ80NWYj00`0oooo1`000000
0`2ATI4000000000000600000003079bLP000000000000D0000000D02PX:000000000000000003hn
?P050000000302TY:@0[:b/0000000D0000000<0GemO0000000000004P0000000`1ADE4000000000
000=000000030:^[Z`2h^;P0000000H0000000<0:b/[0000000000000`0000000`1WIfL000000000
000700000003034a<@0c<c<0=3@d00P0000000<0Ph>30000000000001`0000000`3Kfm/0fMWI0000
0002000000T0oooo00070?ooo`0?08f=S@1GEeL071`L01dM7@1=CDd0LW9b08N7Q`2=SHd0Q8B406a/
K01:BTX08R8R00/;2`0h>3P0H61P0080MgMg00l0J6QX05EEE@16ATH0>CTi02d];@0R8R806QXJ00h>
3P051@D07QhN03Hf=P11@D40>SXj02`/;00U9BD00P0V9RH0?`0X:2P08b<S01DE5@020P805aLG03<c
<`1=CDd0G5aL05QHF013@d<0:BTY01LG5`0>3Ph02`/;00T92@0410@0000000820P051@D020P800X:
2P0;2`/03@d=014A4@0G5aL08B4Q02h^;P0m?Cd0BDU904e=C@1:BTX0@D5103Hf=P0^;Rh0:RXZ02TY
:@0X:2P092@T01dM7@0A4A400@4101LG5`0j>SX0I6AT08V9R@2KVi/0UYJF0820P01UIFD0Bd];038b
<P0N7Qh061PH02HV9P0/;2`08R8R01<C4`0?3`l08B4Q04Q8B01ZJVX0KVi^059BDP02030`<00302<S
8`0X:2P0;2`/0080;Rh^01X0;Bd]02/[:`0X:2P09RHV02<S8`0P82006a/K018B4P0U9BD0DU9B07Yj
NP24Q8@0K6a/0451@@0K6a/030`<01`L700d=3@0E5AD07YjNP2RXZ80`l?30=WIf@3Ogml0e=CD0;Rh
^0`0oooo1`0000000`2=SHd00000000000060000000307MgM`000000000000T0000000@0@D510000
0000000000000P0W9bL00`0X:2P00000000000040000000305aLG0000000000001<0000000<0CTi>
0000000000003@0000000`2KVi/00000000000060000000302d];@000000000000@0000000<0KVi^
0000000000000P000000100X:2P0;2`/02h^;P0^;Rh;0000000308B4Q0000000000000P0000000@0
fMWI0=oOg`3De=@000002@3oool000L0oooo0200^;Rh07QhN00^;Rh07QhN055AD@1eMGD0QhN708V9
R@1nOWh0J6QX04M7A`0P82003@d=03`l?01WIfL0OWin07]kN`1TI6@0BTY:03Ti>@0a<C40;Bd]02PX
:00P82004a<C00D51@0Q8B40>SXj04E5A@0o?cl0<S8b02XZ:P809BDU02<0820P01PH600>3Ph00000
01@D500b<S80DE5A06=SH`1NGUh0ADE502LW9`0B4Q802PX:00P820061PH00P8200410@051@D01`L7
00T92@0;2`/03@d=010@400F5QH07QhN02TY:@0g=cL0A4A404m?C`1CDe<0CTi>04A4A00h>3P0;Rh^
02LW9`0202DU9@0J02<S8`0M7Ad04a<C00`<300N7Qh0@41006QXJ029RHT0Ti>C0861P@1PH600?Shn
02HV9P0F5QH03Ph>01DE5@0U9BD0:b/[028R8P0D51@0410@024Q8@19BDT0Kfm_07MgM`1OGel203`l
?00802PX:00V9RH09bLW02HV9P0T92@08B4Q01dM7@0J6QX201PH600E01TI6@0E5AD02`/;01`L7019
BDT0M7Ad08F5Q@1aLG40BDU9024Q8@0:2PX03Ph>01dM7@0b<S80CDe=06m_K`2BTY80];Bd0=3@d03P
h>00fm_K00`0oooo1`0000000`2:RXX00000000000050000000307moO`000000000000X0000000<0
ADE50000000000002P0000000`1TI6@000000000000C0000000305=CD`000000000000d0000000<0
Ti>C0000000000001P0000000`0[:b/00000000000040000000307MgM`000000000000`0000000<0
5QHF0000000000000P0000000`25QHD000000000000:000000030>3Ph0000000oooo00P0oooo0007
0?ooo`0P0=;BdP2@T900>c/k01PH601@D500M7Ad08J6QP28R8P0OGem06IVIP17AdL0820P00h>3P0n
?Sh0Jf][08>3P`1mOGd0H61P0451@@0`<300;Rh^02l_;`0];Bd09RHV01LG5`0<30`09RHV03lo?`19
BDT0@T9203<c<`0U9BD201/K6`0o01HF5P0C4a<0410@00T92@0D51@0<c<c05YJFP1eMGD0MWIf05aL
G00h>3P06a/K00d=3@0820P01@D500410@0410@020P800X:2P0<30`03@d=010@400G5aL0820P02`/
;00j>SX0B4Q805=CD`1IFET0F5QH051@D013@d<0=3@d02LW9`0N7Qh07AdM020P800T92@09BDU024Q
8@0K6a/07alO03Xj>P1RHV80QXJ609BDU024Q8@0GemO03Lg=`0I6AT02PX:00T92@0E5AD08b<S02TY
:@0Q8B4051@D010@400R8R80Bd];07=cL`1oOgl0J6QX0080A4A400L0:2PX01hN7P0L71`06QXJ01PH
600D51@04A4A00803`l?01H04Q8B01DE5@0D51@02@T901DE5@11@D40KVi^08B4Q01eMGD0Cdm?02LW
9`0=3@d01PH600h>3P0J6QX0:b/[0451@@1NGUh0PH610:^[Z`3De=@0jNWY303oool70000000308R8
R0000000000000D0000000<0Ph>30000000000000`0000000`0_;bl00000000000040000000304U9
B@000000000000X0000000<0MGEe07IfMP0000004P0000000`1JFUX0FEUI000000060000000302@T
90000000000000D0000000<0U9BD0000000000001P0000000`0Y:BT00000000000040000000307mo
O`000000000000/0000000<05QHF0000000000000`0000000`24Q8@000000000000<000000T0oooo
00070?ooo`0E0>3Ph02OWil0ADE5014A4@1<C4`0Lg=c08J6QP29RHT0OWin06MWI`17AdL0820P00h>
3P0o?cl0K6a/08F5Q@1mOGd0GEeM03`l?00/;2`0;Rh^0080<S8b00T0:b/[01/K6`0B4Q80:RXZ0492
@P1:BTX0@41002`/;00J6QX00P0B4Q806`0E5AD05aLG01PH600K6a/08R8R03@d=01JFUX0Ogmo08^;
R`1gMgL0DE5A02h^;P0G5aL030`<00H61P020P801`L700/;2`0=3@d03Ph>014A4@0F5QH0820P02d]
;@0k>c/0BTY:05EEE@0205]KF`0R05EEE@19BDT0>SXj02XZ:P0K6a/04Q8B01DE5@0O7al0:2PX02d]
;@0/;2`09BDU01hN7P0/;2`0DE5A07UiN@2BTY80SXj>071`L017AdL08R8R00X:2P051@D04a<C024Q
8@0V9RH07QhN018B4P0A4A4092@T04m?C`1gMgL0Q8B406m_K`80BDU900H0:2PX01HF5P0A4A40410@
00h>3P0<30`200X:2P0G00`<300@410051@D01<C4`0:2PX0410@03Xj>P1YJFT0PX:207QhN01DE5@0
;2`/010@40030`<01@D500`<300E5AD08R8R03Hf=P1GEeL0RXZ:0<K6aP3]kNd0303oool700000003
08V9R@000000000000D0000000<0QHF5000000000000100000000`0c<c<000000000000300000003
04Y:BP000000000000<0000000<05ADE0000000000000P000000100d=3@0000007moO`2<S8`B0000
0080Fe]K200000000`0X:2P00000000000050000000309:BTP000000000000H0000000<09RHV0000
00000000100000000`24Q8@000000000000;0000000301@D50000000000000<0000000<0PX:20000
00000000300000090?ooo`001`3oool0803WinL0YjNW04a<C00:2PX0AdM7071`L027QhL0S8b<0861
P@1YJFT0B4Q8020P800>3Ph0?clo06][J`23Ph<0O7al05]KF`0i>CT0:b/[02h^;P0e=CD0=cLg030`
<00O7al04a<C02XZ:P12@T80B4Q803Ti>@0P8200410@0P0C4a<06P0J6QX07QhN02DU9@0];Bd0;bl_
02d];@19BDT0N7Qh09>CT`2<S8`0Jf][04E5A@0W9bL051@D00P820030`<02@T900d=3@0?3`l04A4A
01DE5@0N7Qh0:RXZ03Ti>@18B4P0E5AD0P1IFET02P1CDe<0BDU903`l?00];Bd07AdM00d=3@092@T0
51@D020P800Y:BT202h^;P0@02HV9P0J6QX06a/K03`l?01VIVH0R8R809>CT`22PX80GEeM03De=@0E
5AD00000014A4@0O7al08b<S01/K6`80410@00D09RHV059BDP1kNg/0RHV907=cL`0204a<C00302PX
:00B4Q802@T900@020P800<02@T900/;2`0?3`l00P0B4Q804`0;2`/03@d=03De=@1SHf<0OWin07Qh
N01GEeL0<30`01@D50051@D0000000@4100:2PX04Q8B028R8P12@T80NWYj0;no_`3^k^h0303oool7
0000000308b<S0000000000000D0000000<0Ph>30000000000000`0000001@0e=CD0=cLg00000000
00004a<C0080000000<0B4Q800000000000010000000100O7al000000000000`<3030000000309>C
T`2<S8`0000000@0000000<00`<3000000000000200000000`1JFUX0FEUI0000000700000005020P
800Y:BT0;Rh^02h^;P0W9bL01@0000000`2CTi<00000000000050000000302@T90000000000000@0
000000<0RHV9000000000000300000000`0B4Q800000000000020000000307inOP000000000000`0
00002@3oool000L0oooo0200jNWY0:ZZZP1ADE4020P80451@@1]KFd0R8R808n?S`24Q8@0JVYZ04M7
A`0O7al03Ph>03dm?@1XJ6P0P82007QhN01HF5P0=SHf02PX:00];Bd0=SHf03Ti>@0b<S807alO00d=
3@0V9RH0?clo04=3@`0a<C405aLG00h>3P805ADE02H06a/K02DU9@0a<C40?3`l03/k>`0W9bL0;2`/
065QH@2;Rh/0U9BD0820P01LG5`0>SXj01lO7`0<30`00P8200X:2P0?3`l04A4A01@D500J6QX09BDU
03@d=014A4@0DE5A05MGE`1FEUH0D51@04I6AP0k>c/0;bl_024Q8@0@41000@4100d=3@0G5aL07QhN
02@T9080:2PX01L08R8R01DE5@0:2PX0:BTY055AD@1hN7P0Shn?08f=S@1cLg<0Bd];02DU9@071`L0
3`l?01hN7P0Q8B4061PH00d=3@0?3`l09bLW05ADE01oOgl0S8b<07IfMP0204i>CP0:02XZ:P0B4Q80
1@D500<30`061PH01`L700P820092@T02`/;00d=3@80410@0P0;2`/0200`<300GEeM07YjNP1gMgL0
FEUI03@d=00G5aL020P80P030`<01`051@D030`<01XJ6P0k>c/0M7Ad0;bl_03^k^h0303oool70000
000308n?S`000000000000D0000000<0P820000000000000100000000`0i>CT00000000000030000
000404=3@`0000000000000000805QHF00@071`L000000000000?3`l1@0000000`2DU9@000000000
000=0000000305QHF01GEeL0000000L0000000H05aLG000000000000000002PX:00R8R8500000003
08n?S`000000000000D0000000<08B4Q000000000000100000000`2<S8`000000000000<00000003
014A4@00000000000080000000<0NWYj000000000000300000090?ooo`001`3oool0803Xj>P0Zj^[
05EEE@0:2PX0?3`l06YZJP29RHT0TY:B08N7Q`1[Jf/0ATI601hN7P0=3@d0?3`l06EUI@1kNg/0M7Ad
05=CD`0`<3008R8R02PX:00d=3@0>c/k03@d=00P820010@4028R8P0l?3`0@D5102h^;P0E5AD04A4A
0P0D51@08`0H61P09RHV03Ph>015ADD0AdM7034a<@0?3`l0@T9207MgM`2ATI40S8b<075aL@1?Cdl0
;Rh^01@D50020P802PX:014A4@0D51@061PH020P800];Bd0?3`l04];B`1DE5@0EUIF04m?C`15ADD0
>SXj030`<00U9BD05aLG00H61P092@T04a<C00805QHF01X06ATI01dM7@0Q8B40820P01HF5P030`<0
6a/K0410@01VIVH0QHF5096AT@23Ph<0HF5Q03Lg=`0B4Q802`/;01`L700O7al05ADE00X:2P0=3@d0
9RHV05IFEP22PX80SXj>07MgM`80D51@00L0:b/[01<C4`051@D00P8200H61P0820P02@T900802PX:
01H030`<00d=3@0>3Ph02@T900X:2P0/;2`0EUIF07AdM01eMGD0Fe]K03Lg=`0K6a/030`<00H61P04
10@00`<300P8200F5QH0=cLg079bLP2j^[X0k>c/303oool70000000309:BTP000000000000D00000
00<0O7al000000000000100000000`0k>c/0000000000003000000030451@@000000000000L00000
00<0AdM70000000000000P0000000`2ATI40S8b<0000000<0000000305EEE@1FEUH0000000L00000
00<04a<C01HF5P0000002P0000000`2ATI400000000000040000000301lO7`000000000000@00000
00<0SXj>000000000000300000000`0>3Ph00000000000030000000307IfMP000000000000/00000
2@3oool000L0oooo0200i^KV0:^[Z`1GEeL03@d=03Hf=P1WIfL0RHV909BDU028R8P0Jf][04E5A@0L
71`03Ph>03/k>`1TI6@0NGUi071`L01>CTh0:RXZ01XJ6P0S8b<0<c<c03dm?@0g=cL08b<S00@4100M
7Ad0>3Ph03lo?`0`<3006QXJ01<C4`80410@00H04Q8B024Q8@0d=3@0ATI6051@D016ATH201hN7P07
05]KF`22PX80SXj>0820P01SHf<0@D51024Q8@0200T92@0^01<C4`0H61P07QhN02PX:00e=CD0@d=3
04m?C`1DE5@0DE5A04I6AP0j>SX0<30`02LW9`0L71`0410@00H61P0?3`l051@D014A4@071`L020P8
01DE5@0N7Qh08B4Q01`L700B4Q806QXJ03Hf=P1IFET0Ng]k092@T02?Shl0MWIf04a<C00P82001PH6
01TI6@0M7Ad04a<C00T92@0;2`/09RHV05QHF023Ph<0SXj>07MgM`80D51@00D0;Rh^01HF5P0820P0
10@400P8200500X:2P0E00/;2`0<30`020P800P8200W9bL0Cdm?06i^KP1cLg<0GEeM03/k>`0O7al0
3Ph>00P820061PH010@400D51@0C4a<0=3@d06m_K`2g]kL0j^[Z00`0oooo1`0000000`2DU9@00000
000000050000000307UiN@000000000000@0000000<0?Cdm0000000000000`0000000`10@4000000
0000000700000003051@D0000000000000<0000000<0SXj>0000000000002`0000000`1DE5@00000
000000070000000301DE5@000000000000<0000000<08B4Q000000000000100000000`2@T9000000
000000040000000301dM7@000000000000@0000000<0SXj>0000000000001`0000000`0:2PX00000
000000020000000300`<30000000000000<0000000<0Lg=c0000000000002`0000090?ooo`001`3o
ool0803Ti>@0Zj^[05YJFP0@4100<C4a06ATI028R8P0UIFE08V9R@1ZJVX0A4A401/K6`0?3`l0?3`l
06ATI01iNGT0Kfm_04a<C00U9BD051@D01hN7P0c<c<0?Shn03Ph>00U9BD02@T901DE5@0`<300?3`l
038b<P0P820051@D0P0;2`/0:00>3Ph06QXJ02PX:00l?3`0DU9B05QHF011@D404a<C03Hf=P1YJFT0
Q8B408J6QP1dM7@0EEEE03<c<`0E5AD02@T901<C4`0K6a/092@T030`<00m?Cd0B4Q804m?C`1@D500
BDU903hn?P0a<C40:2PX020P800G5aL03@d=00/;2`0C4a<061PH01HF5P0D51@05QHF01`L700T92@2
02TY:@0E02DU9@0X:2P0>SXj05IFEP1fMWH0T92@09RHV028R8P0HV9R03<c<`0;2`/04a<C01XJ6P0B
4Q8020P800X:2P0W9bL0F5QH08:2PP2;Rh/0M7Ad0080D51@00D0<C4a01/K6`0<30`01PH600P82002
00X:2P0300T92@0820P020P800802PX:01<01`L700H61P0R8R80B4Q806QXJ01`L700GUiN03lo?`0S
8b<04A4A00X:2P071`L01@D500@4100@4100<C4a06a/K02c/k<0inOW00`0oooo1`0000000`2EUID0
0000000000050000000307YjNP000000000000@0000000<0?Shn0000000000000`0000000`0l?3`0
<S8b0000000700000003059BDP1IFET0000000@0000000<0QXJ60000000000002P0000000`1@D500
00000000000D00000003092@T02IVIT0000000@0000000<06QXJ000000000000100000000`2;Rh/0
0000000000060000000300X:2P000000000000<0000000<02`/;0000000000000`0000000`1`L700
00000000000;000000T0oooo00070?ooo`0P0>7Qh@2[Zj/0GEeM01DE5@0/;2`0H61P08J6QP2EUID0
R8R806UYJ@12@T806a/K010@400m?Cd0IVIV07alO01`L700Bd];02<S8`0A4A406a/K038b<P0m?Cd0
=SHf02DU9@0?3`l02`/;02@T900b<S80<30`02<S8`0D51@200d=3@0U018B4P0C4a<05ADE02XZ:P1:
BTX0HV9R061PH00n?Sh07QhN04E5A@1]KFd0Ogmo07alO01XJ6P0BTY:02TY:@0@41004A4A01dM7@0Z
:RX0>3Ph04A4A01;Bd/0CDe=04Y:BP12@T80=SHf02/[:`0R8R806a/K01@D500>3Ph0410@01PH600P
82009BDU02PX:00202TY:@0302d];@0c<c<0=SHf0080=CDe01<0@D5105QHF01dM7@0Shn?09nOW`2G
UiL0MgMg04M7A`0H61P02PX:01HF5P0A4A402@T900/;2`0X:2P0EeMG07emO@24Q8@0L71`0080DE5A
00L0=cLg028R8P0A4A401PH600L71`092@T020P800<01`L70P092@T04`071`L01@D501hN7P12@T80
HF5Q06a/K01NGUh0@T9202LW9`0D51@02`/;00L71`061PH010@400h>3P0^;Rh0J6QX0:n_[`3Shn<0
303oool70000000309FEU@000000000000D0000000<0O7al000000000000100000000`0m?Cd00000
0000000300000003038b<P0`<300000000P0000000<0HV9R0000000000000`0000000`1oOgl0O7al
000000090000000304e=C@000000000000l0000000@0=cLg03De=@0e=CD0@D510`0000000`2OWil0
0000000000030000000301HF5P000000000000@0000000<0Q8B40000000000001P0000000`092@T0
0000000000030000000300X:2P000000000000<0000000<0K6a/0000000000002`0000090?ooo`00
1`3oool0803Ng]h0ZZZZ05mOG`0I6AT09bLW05aLG023Ph<0Ti>C08N7Q`1XJ6P0@D5101XJ6P0@4100
?Cdm06MWI`1nOWh0LW9b04Y:BP0P82003Ph>01PH600_;bl0>SXj03<c<`0S8b<04a<C00T92@0G5aL0
9BDU02TY:@0R8R806QXJ0P0H61P09P0F5QH02`/;00T92@0P8200?clo061PH01bLW80I6AT03`l?00W
9bL0BDU906MWI`1eMGD0LW9b061PH012@T808R8R00l?3`0K6a/0;Bd]03hn?P1:BTX0C4a<04U9B@13
@d<0>SXj030`<00W9bL07alO01TI6@0D51@04Q8B01DE5@0M7Ad09RHV02`/;00_;bl0;Bd]0P0Z:RX0
5`0`<300=CDe038b<P0];Bd0=CDe04i>CP1/K6`0RXZ:09nOW`2QXJ40RHV905eMG@0Z:RX01@D5010@
400A4A402PX:00l?3`0[:b/0EEEE07EeM@1iNGT0J6QX0080De=C00D0?clo02/[:`0G5aL020P800@4
100200L71`801PH601H01`L700P820092@T01`L700@4100J6QX0>c/k05YJFP1XJ6P0GEeM04E5A@0[
:b/061PH00d=3@0820P01PH600D51@0=3@d0;2`/06EUI@2[Zj/0g]kN303oool70000000309>CT`00
0000000000D0000000<0OWin000000000000100000000`0j>SX00000000000040000000302TY:@00
0000000000L0000000<0HF5Q079bLP000000100000000`1fMWH0Lg=c000000070000000304e=C@00
0000000000T0000000@09RHV02`/;00_;bl0;Bd]0P0Z:RX00`0a<C40=CDe00000006000000030:6Q
X@000000000000<0000000<04A4A0000000000000`0000000`1iNGT00000000000060000000300L7
1`000000000000<0000000<02@T90000000000000`0000000`1XJ6P00000000000050000000300D5
1@000000000000<000002@3oool000L0oooo0200fMWI0:RXZ01PH60071`L028R8P1GEeL0P82009:B
TP27QhL0J6QX0451@@0J6QX03`l?03dm?@1XJ6P0Ogmo07=cL`1:BTX07QhN00`<300E5AD0;2`/03Hf
=P0^;Rh07alO01@D500>3Ph04A4A01/K6`0S8b<09BDU02<S8`807QhN02<04A4A00H61P0L71`0;2`/
03`l?01GEeL0LW9b07MgM`1PH600>SXj02XZ:P11@D40Fe]K06e]K@1^KVh0G5aL03/k>`0H61P05ADE
02d];@12@T80CTi>04e=C@16ATH0?Shn03De=@0/;2`09BDU01lO7`0J6QX05QHF01DE5@0G5aL07AdM
02<S8`0202LW9`0G028R8P0J6QX05aLG028R8P0/;2`0:BTY01TI6@0B4Q80<c<c05UIF@1lO7`0V9RH
0:BTY02GUiL0LG5a03lo?`0B4Q802@T9010@400=3@d051@D02l_;`1CDe<00P1ZJVX0201NGUh0De=C
05=CD`17AdL0=CDe01lO7`0<30`00@4110061PH05P071`L020P800T92@071`L00`<301HF5P0e=CD0
E5AD06=SH`1LG5`0ATI602h^;P0K6a/0410@00T92@061PH010@400d=3@0[:b/0HV9R0:JVYP3Hf=P<
0?ooo`L0000000<0TY:B0000000000001@0000000`1oOgl00000000000040000000303Lg=`000000
000000D0000000<09BDU0000000000001`0000001@1bLW80MgMg000000000000:RXZ0080000000<0
KFe]06i^KP0000001@0000000`1>CTh00000000000090000000301dM7@000000000000D0000000<0
;2`/0000000000001@0000000`2TY:@000000000000300000003010@4000000000000080000000<0
JVYZ000000000000200000000`071`L00000000000020000000300T92@000000000000<0000000<0
Hf=S0000000000002`0000090?ooo`001`3oool0803EeMD0YZJV065QH@0O7al06a/K051@D01lO7`0
TI6A08R8R01ZJVX0@d=301/K6`0?3`l0?Cdm06QXJ01oOgl0M7Ad04Y:BP0N7Qh02PX:01<C4`0X:2P0
<S8b02XZ:P0K6a/051@D01<C4`0D51@06ATI028R8P0X:2P09RHV0P0I6AT07`0;2`/08B4Q03Hf=P0n
?Sh0?clo04];B`1SHf<0MGEe075aL@1JFUX0>c/k024Q8@0^;Rh0De=C06i^KP1`L700EeMG02l_;`0>
3Ph0:2PX04=3@`1@D500Cdm?04M7A`0m?Cd0<c<c02/[:`0U9BD0820P01`L700I6AT00P0H61P07@0J
6QX06a/K01/K6`0I6AT04Q8B00L71`0:2PX0820P03<c<`0k>c/0<C4a01LG5`0E5AD0?clo06UYJ@2;
Rh/0WinO09jNWP22PX80E5AD02<S8`020P803Ph>014A4@0K6a/0=3@d055AD@1NGUh0F5QH00<0DE5A
00H0D51@0492@P0Z:RX04Q8B00820P0410@200H61P801`L701D020P800T92@0820P00`<3018B4P0_
;bl0CTi>05iNGP1KFe/0B4Q8034a<@0O7al04a<C00`<300820P010@400`<300Z:RX0H61P0::RXP3C
dm<0303oool700000003096AT@000000000000D0000000<0Ogmo000000000000100000000`0c<c<0
0000000000050000000302PX:0000000000000P0000000<0MGEe075aL@000000100000000`1^KVh0
L71`0000000400000003055AD@000000000000L000000P0H61P80000000303@d=0000000000000D0
000000<0WinO000000000000200000000`1OGel0000000000002059BDP/0000000<02@T900000000
00000`0000000`1OGel000000000000;000000T0oooo00070?ooo`0I0=7Ad@2TY:@0Hf=S02@T900C
4a<0BTY:07UiN@2BTY80SHf=06m_K`17AdL07AdM00h>3P0m?Cd0J6QX07moO`1cLg<0BTY:01hN7P09
2@T04A4A02DU9@0_;bl09RHV01TI6@0201DE5@0501HF5P0I6AT08B4Q02HV9P0O7al00P0>3Ph04P0O
7al0>c/k04U9B@18B4P0@41003hn?P1=CDd0H61P06UYJ@1SHf<0De=C03Hf=P0<30`09bLW05UIF@1e
MGD0L71`04e=C@8071`L02/0@410055AD@1BDU80BTY:0410@00e=CD0;Bd]02LW9`0S8b<07alO01`L
700I6AT05aLG01DE5@0C4a<0410@014A4@0C4a<05QHF01/K6`0Z:RX0?Shn04];B`1:BTX0=CDe018B
4P0V9RH0E5AD07YjNP2EUID0WYjN08j>SP1WIfL0=SHf00d=3@0:2PX051@D024Q8@0i>CT0D51@059B
DP15ADD0@D510080CDe=00H0EeMG04m?C`0g=cL06a/K00L71`020P8300H61P0800L71`0820P020P8
00P820030`<03Ph>02TY:@17AdL205YJFP0<04Y:BP0d=3@08R8R01HF5P0?3`l02PX:00D51@0<30`0
:BTY05iNGP2OWil0clo?303oool70000000309:BTP000000000000D0000000<0Ogmo000000000000
10000000100_;bl0000000000000000201HF5P80000000<09RHV0000000000000`0000000`19BDT0
B4Q80451@@030000000306UYJ@1TI6@0E5AD00@0000000<0MGEe071`L0000000100000000`1BDU80
0000000000060000000301XJ6P000000000000H0000000@0:RXZ03hn?P1;Bd/0BTY:1P0000000`2N
WYh00000000000070000000305=CD`00000000000080000000<0EeMG000000000000200000000`09
2@T00000000000030000000305YJFP000000000000/000002@3oool000L0oooo0200c/k>0:BTY01U
IFD0:RXZ00d=3@12@T80MGEe09BDU02CTi<0MgMg04a<C00O7al03@d=03dm?@1XJ6P0OGem075aL@19
BDT07QhN00X:2P0@41008R8R02`/;00U9BD06QXJ01HF5P0D51@04a<C01HF5P0M7Ad07alO01<C4`80
4Q8B0280<S8b04Y:BP1?Cdl0AdM703Xj>P0a<C40=cLg04=3@`1<C4`0D51@059BDP1<C4`0>3Ph01DE
5@0`<300IFEU07]kN`1YJFT0>3Ph00l?3`0f=SH0CTi>05ADE01>CTh0A4A403Ti>@0`<300:BTY02HV
9P0R8R807QhN01XJ6P0F5QH04Q8B0P0<30`06@0E5AD07QhN02<S8`0T92@0:2PX03De=@14A4@0Bd];
0410@00N7Qh04A4A04=3@`1/K6`0RXZ:09ZJVP2EUID0MgMg04Q8B00J6QX01PH601HF5P0W9bL0?clo
04m?C`17AdL00P0a<C4204Q8B00705eMG@1LG5`0ADE502HV9P0=3@d00@4100D51@0200H61P801`L7
0P0820P04P030`<02PX:02<S8`10@400EEEE05UIF@1<C4`0>3Ph02HV9P0J6QX04Q8B00d=3@071`L0
2`/;02TY:@1LG5`0W9bL0<c<c0`0oooo1`0000000`2DU9@00000000000050000000307inOP000000
000000@0000000@0;2`/0000000000005QHF100000000`0O7al00000000000030000000304m?C`00
0000000000H0000000<0C4a<0000000000000P0000000`1kNg/00000000000030000000305ADE000
0000000000h0000000D092@T000000000000000004a<C0060000000309^KV`000000000000H00000
00<0Cdm?0000000000000`0000000`1MGEd00000000000080000000300P820000000000000@00000
00<0FEUI0000000000002P0000090?ooo`001`3oool0803<c<`0Y:BT06UYJ@0a<C402`/;03/k>`1a
LG40UYJF09ZJVP1oOgl0De=C028R8P0=3@d0?Shn06QXJ01lO7`0Kfm_04M7A`0M7Ad02`/;014A4@0Q
8B40:b/[02HV9P0M7Ad05QHF010@400<30`03`l?01PH600G5aL02@T90P0O7al0200o?cl0CTi>04Y:
BP0l?3`0;2`/02DU9@0Y:BT0;Rh^0P0[:b/0=@0f=SH0AdM7055AD@0o?cl03Ph>03hn?P1aLG40NGUi
05IFEP0O7al09bLW04I6AP1BDU80DE5A04U9B@0n?Sh0=3@d02d];@0X:2P092@T020P800K6a/05QHF
010@400;2`/03Ph>01/K6`0V9RH0:RXZ02DU9@0K6a/07AdM034a<@14A4@0ATI602h^;P0@4100>CTi
069RHP20P800Ti>C09NGU`24Q8@0FUYJ02XZ:P061PH05QHF02`/;014A4@0CTi>03`l?00N7Qh092@T
0080@D5100L0HF5Q06UYJ@1DE5@0<S8b01DE5@030`<010@400<01PH601D01`L700P8200820P010@4
00H61P0L71`0>3Ph051@D01IFET0D51@03dm?@0[:b/07QhN01HF5P0@41002PX:00/;2`0X:2P0Fe]K
09ZJVP39bLT0303oool80000000309ZJVP000000000000@0000000<0O7al00000000000010000000
0`0[:b/00000000000040000000301PH60000000000000<0000000<0CTi>04Y:BP0000000`000000
1P0^;Rh00000000000000000AdM7055AD@<0000000<0LG5a07UiN@0000000`0000000`1CDe<00000
0000000=0000000302XZ:P000000000000<0000000<0AdM7000000000000100000000`2GUiL00000
000000050000000304i>CP000000000000<0000000<0HF5Q06UYJ@000000200000000`0820P00000
000000040000000305UIF@000000000000X000002@3oool000L0oooo0200bl_;0:BTY01[Jf/0=cLg
00/;2`0c<c<0KFe]09NGU`2PX:00QXJ605QHF00U9BD03@d=03lo?`1YJFT0O7al06e]K@14A4@06ATI
00T92@0@41007alO02XZ:P0W9bL07alO01LG5`0?3`l01PH600X:2P0D51@04Q8B00/;2`80:BTY00H0
ATI604i>CP11@D40:b/[01dM7@0Q8B4202`/;00g024Q8@0C4a<04a<C02`/;01<C4`0EEEE03Hf=P0;
2`/0DE5A07QhN01]KFd0?Cdm01`L700j>SX0Cdm?05=CD`1>CTh0@d=303Ph>00`<300:RXZ02HV9P0R
8R807AdM01PH600B4Q803@d=01<C4`0Q8B40;2`/02h^;P0U9BD04Q8B00T92@0Y:BT0AdM7055AD@0m
?Cd06ATI03@d=01KFe/0MWIf08Z:RP2DU9@0Rh^;06YZJP0j>SX03`l?01DE5@0a<C40BDU904a<C00`
<3003`l?01lO7`0203/k>`0706=SH`1eMGD0I6AT0410@00N7Qh01`L700<30`0400L71`8020P80180
1PH600820P0E5AD0;bl_04Y:BP1HF5P0E5AD04A4A00a<C408R8R01XJ6P0D51@03@d=00/;2`0V9RH0
FEUI09RHV037alL<0?ooo`P0000000<0X:2P000000000000100000000`1lO7`00000000000040000
000302XZ:P0X:2P0000000@0000000<051@D0000000000000`0000000`1>CTh00000000000030000
000302`/;000000000000080000000<0C4a<05IFEP0000000P0000000`1hN7P0KFe]000000030000
000305=CD`000000000000`0000000<0;Rh^0000000000000`0000000`1ADE400000000000040000
000309BDU0000000000000D0000000<0CDe=000000000000100000000`1eMGD00000000000030000
00801`L70`0000000`092@T00000000000030000000305QHF0000000000000X000002@3oool000L0
oooo0200b/[:0:BTY01]KFd0>CTi00X:2P0^;Rh0JVYZ09NGU`2SXj<0RXZ:05]KF`0V9RH03@d=0410
@01ZJVX0O7al06a/K011@D4051@D00H61P0<30`06QXJ02LW9`0X:2P08R8R01/K6`0C4a<020P800H6
1P0B4Q80410@014A4@80;bl_00H0B4Q804];B`0h>3P071`L018B4P0V9RH203@d=00502TY:@0M7Ad0
5ADE010@400a<C400P1CDe<05P0V9RH08b<S06=SH`1gMgL0FUYJ02/[:`0/;2`0AdM705=CD`1BDU80
B4Q803`l?00c<c<0;Bd]02TY:@0U9BD0820P01/K6`0E5AD04Q8B01TI6@0V9RH2030`<00<02LW9`0E
5AD03Ph>02d];@1>CTh0FEUI04=3@`0J6QX0<S8b05MGE`1^KVh0Ogmo0P2=SHd02P1eMGD0BDU901XJ
6P0D51@0=3@d04a<C018B4P08b<S014A4@0T92@203@d=008069RHP1nOWh0Lg=c04m?C`0Y:BT03Ph>
00820P071`L300P820802@T9018020P800820P0>3Ph09BDU0451@@1EEED0F5QH04];B`0h>3P0:2PX
01hN7P0G5aL0410@00`<300U9BD0F5QH09NGU`36a/H<0?ooo`P0000000<0Xj>S0000000000001000
00000`1lO7`00000000000050000000302PX:0000000000000<0000000<04Q8B010@400000000`00
00000`1;Bd/00000000000030000000303De=@000000000000<000000P1CDe<30000000307MgM`00
000000000080000000<0E5AD000000000000300000000`0a<C400000000000030000000305UIF@00
00006QXJ00@0000000<0SHf=000000000000100000000`1<C4`00000000000050000000307inOP00
0000000000@0000000D020P8000000000000000000X:2P060000000305QHF0000000000000T00000
2@3oool000L0oooo01d0bLW90:>SX`1/K6`0>CTi00T92@0];Bd0JFUY09NGU`2SXj<0Rh^;05aLG00V
9RH03Ph>0492@P1[Jf/0OGem06a/K00o?cl0410@00T92@0;2`/04a<C02<S8`0X:2P09BDU020P800K
6a/03`l?00<30`0200l?3`0301@D500a<C40<C4a0080AdM702<0<C4a014A4@0@4100:b/[03Ti>@0k
>c/0<C4a020P800H61P03Ph>018B4P11@D40GUiN04i>CP0C4a<0?clo075aL@1`L700AdM702LW9`0m
?Cd0DE5A05ADE01;Bd/0?clo03De=@0`<300;2`/02PX:00T92@07alO01TI6@0F5QH07AdM02XZ:P02
03<c<`0H02TY:@0H61P04a<C038b<P1BDU80G5aL0492@P0D51@0<C4a05ADE01VIVH0M7Ad08>3P`2:
RXX0Ng]k05ADE00T92@051@D03Lg=`1<C4`0@T9201DE5@0N7Qh0;2`/0P0^;Rh02@1OGel0Ph>307mo
O`1NGUh0=SHf01HF5P0410@01PH600P8200300T92@0C00X:2P092@T01@D500H61P0K6a/0=CDe04i>
CP1HF5P0DU9B0451@@0_;bl08R8R01XJ6P0C4a<03Ph>02<S8`1FEUH0UIFE0<G5a@0<0?ooo`P00000
00<0Y:BT000000000000100000000`1mOGd00000000000050000000302PX:0000000000000P00000
00<0AdM700000000000010000000100k>c/000000000000H61P30000000605iNGP00000000000000
001aLG40L71`100000000`1DE5@000000000000;0000000303<c<`000000000000<0000000<0G5aL
0000000000001@0000000`2:RXX00000000000030000000504e=C@00000000000000000];Bd00`00
00000`24Q8@00000000000040000000500T92@00000000000000000:2PX01P0000000`1IFET00000
00000009000000T0oooo00070?ooo`0B0<K6aP2QXJ40JVYZ03Ph>00:2PX0;Rh^06UYJ@2GUiL0XZ:R
08Z:RP1KFe/09RHV00l?3`13@d<0KFe]07inOP1]KFd0?clo0P0>3Ph0300@41003@d=01hN7P0W9bL0
:2PX02HV9P0R8R805aLG00L71`0<30`03@d=018B4P80;bl_02D0@d=30492@P0/;2`03@d=01<C4`0[
:b/0>CTi03dm?@0f=SH08B4Q00T92@0H61P06ATI030`<01LG5`0JVYZ04A4A00K6a/0F5QH07EeM@1Q
HF40=cLg03<c<`1;Bd/0De=C04e=C@11@D40>3Ph03<c<`0`<300;2`/02HV9P0P82006ATI01LG5`0O
7al0:b/[0080=3@d01P0:b/[01XJ6P0C4a<0<c<c05ADE01LG5`0?Shn00h>3P0c<c<0DU9B061PH01Z
JVX0NGUi08F5Q@1mOGd0Fe]K02XZ:P0C4a<0=cLg04];B`0i>CT020P802d];@0e=CD202TY:@0:05]K
F`26QXH0RXZ:06e]K@14A4@0820P00P8200410@020P800T92@@02PX:01401`L70000000?3`l0:2PX
0492@P1EEED0EeMG04Y:BP0h>3P0:2PX01dM7@0E5AD0410@02<S8`1DE5@0Ti>C0<;2`P0<0?ooo`P0
000000<0XZ:R000000000000100000000`1nOWh000000000000200000003010@4000000000000080
:2PX2@0000000`14A4@00000000000040000000303dm?@000000000000@0000000<0GEeM06YZJP00
00000P0000000`1fMWH00000000000020000000305=CD`000000000000H0000000<06ATI01LG5`00
00000P0000000`0d=3@00000000000030000000305aLG0000000000000D0000000<0QHF500000000
00000`0000001@1;Bd/00000000000000000=SHf00@0000000<0RXZ:0000000000001`0000000`0;
2`/00000000000050000000305MGE`000000000000P000002@3oool000L0oooo01P0`L7109fMW@1X
J6P0=cLg00h>3P0_;bl0JFUY09FEU@2QXJ40RHV905]KF`0U9BD0410@04A4A01^KVh0P82006i^KP11
@D403@d=018B4P0G5aL03@d=01TI6@0V9RH202`/;00602XZ:P0O7al03@d=00T92@0;2`/03Ph>0P0[
:b/08@0o?cl0?Shn02TY:@0>3Ph061PH02/[:`0f=SH0>SXj03De=@0R8R802@T902LW9`0_;bl0;Bd]
05MGE`1jNWX0KFe]038b<P0a<C40IfMW06m_K`1@D500=3@d0492@P1>CTh0C4a<0492@P0k>c/0=SHf
038b<P0];Bd09BDU01`L700201<C4`0L01dM7@0Z:RX0<c<c03@d=00[:b/06QXJ018B4P0d=3@0EEEE
05YJFP0i>CT02PX:03De=@1BDU80G5aL06ATI01aLG40OWin07]kN`1OGel0;Rh^00l?3`0g=cL0AdM7
02l_;`0:2PX0>CTi03dm?@809RHV00X0E5AD08J6QP2ATI40NWYj059BDP0[:b/03`l?000000071`L0
2@T9100:2PX04@092@T01@D500D51@0I6AT0=3@d04a<C01GEeL0DU9B04=3@`0a<C408R8R01PH600B
4Q808b<S059BDP2?Shl0_Kfm00`0oooo200000000`2QXJ40000000000004000000030820P0000000
00000080000000@05aLG00000000000000000P0/;2`8000000030410@0000000000000@0000000<0
>SXj0000000000001@0000001P1jNWX00000000000000000IfMW071`L0<0000000<0CTi>00000000
00002`0000000`0d=3@00000000000030000000305YJFP000000000000D0000000<0OWin00000000
00000`0000001@17AdL00000000000000000?Cdm00@0000000<0TI6A0000000000001@000000100:
2PX000000000000;2`/60000000305MGE`1BDU80000000P000002@3oool000L0oooo0200^[Zj09VI
V@1VIVH0=cLg014A4@0`<300IfMW09>CT`2OWil0QhN705YJFP0U9BD04A4A04E5A@1_Kfl0PH61071`
L012@T803Ph>01@D500M7Ad04a<C01@D500T92@0;bl_03@d=00c<c<09bLW018B4P0820P02`/;00T9
2@809BDU0P0k>c/01`0X:2P051@D020P800a<C40=cLg03De=@0/;2`00P0H61P0:@0g=cL0?Shn030`
<01?Cdl0P82008Z:RP1PH6007alO04I6AP1/K6`0I6AT04E5A@0k>c/0ADE504M7A`12@T80?3`l03Ph
>00b<S80:b/[020P800D51@01`L700T92@0G5aL09RHV030`<00b<S80:b/[01PH600@4100=CDe05IF
EP1HF5P0=3@d00P8200h>3P0De=C05]KF`1PH600Jf][0080NGUi00L0H61P02l_;`0:2PX0=cLg04A4
A00V9RH05ADE0080@d=30P0S8b<02@1=CDd0Ph>309FEU@24Q8@0GemO03Hf=P0G5aL00`<300D51@04
00T92@802PX:010020P800820P0<30`08b<S03hn?P1ADE40EUIF04i>CP0m?Cd0;2`/01dM7@0E5AD0
8b<S04m?C`29RHT0]KFe303oool80000000309nOW`000000000000@0000000<0PH61000000000000
0P0000001P0M7Ad00000000000000000<30`03@d=0T0000000<0?3`l0000000000000P0000000`0g
=cL00000000000030000000503lo?`0`<30000000000002:RXX00`0000001P1/K6`000000000000k
>c/0000004Q8B0`0000000<0<c<c0000000000000`0000000`1HF5P00000000000060000000307Ui
N@00000000000080000000@0A4A4000000000000A4A41@0000000`2FUYH000000000000500000005
00X:2P000000000000X:2P0;2`/01P0000000`1GEeL0000000000007000000T0oooo00070?ooo`0P
0;6a/@2CTi<0I6AT03Ph>00D51@0;bl_06EUI@2@T900W9bL08J6QP1JFUX09BDU018B4P16ATH0L71`
0861P@1`L700@d=300l?3`0D51@08B4Q01TI6@0>3Ph07AdM034a<@0l?3`0?Cdm02l_;`0G5aL01@D5
00`<30051@D201dM7@0I03De=@0i>CT0:2PX01TI6@0X:2P0>3Ph03/k>`0c<c<0820P00D51@0T92@0
@T9204A4A00_;bl0ADE507]kN`2HV9P0QhN704Y:BP0P8200E5AD06UYJ@1GEeL0?Cdm03Ti>@0203lo
?`0603`l?00f=SH0<30`02LW9`0M7Ad051@D0P0>3Ph0700E5AD08B4Q02`/;00`<300:BTY01HF5P0>
3Ph0=SHf05IFEP1EEED0;Rh^00/;2`0l?3`0EUIF05eMG@1PH600JFUY07EeM@1fMWH0GemO030`<009
2@T0=cLg0492@P0O7al07QhN04Y:BP16ATH201hN7P0;04A4A01mOGd0UiNG08f=S@1ZJVX0@T9201lO
7`0820P00`<300P820092@T00P0820P04P092@T02PX:00X:2P071`L00P8201@D500/;2`0ADE505AD
E01EEED0BTY:03Ti>@0X:2P06a/K02@T901<C4`0PH610:^[Z``0oooo200000000`2MWId000000000
00040000000308:2PP00000000000080000000<08B4Q0000000000000`0000001@0m?Cd000000000
000000003@d=00@0000000<0>CTi0000000I6AT00P0000000`0k>c/0000000000002000000030492
@P14A4@000000080000000<0V9RH0000000000000P0000000`1YJFT00000000000020000000303lo
?`000000000000T0000000<0<30`0000000000000P0000000`1FEUH00000000000070000000307If
MP00000000000080000000@0@d=3000000000000Bd];1@0000000`2GUiL000000000000500000004
00T92@0000000000000000802PX:1@0000000`1DE5@0EEEE00000007000000T0oooo00070?ooo`0P
0:NWY`2<S8`0HF5Q03Ph>00G5aL0;Bd]069RHP2=SHd0VYZJ08F5Q@1IFET092@T018B4P17AdL0LG5a
08:2PP1aLG40A4A4014A4@0C4a<08b<S01hN7P0<30`0410@02XZ:P0n?Sh0A4A403Xj>P0R8R801`L7
00P8200410@201<C4`0502/[:`0d=3@09bLW01TI6@0Z:RX00P0j>SX04`0/;2`051@D018B4P0c<c<0
ATI60410@00W9bL0=cLg06e]K@2GUiL0WinO07UiN@0f=SH0;Rh^05QHF01OGel0B4Q803<c<`0b<S80
0P0g=cL08`0b<S80;2`/02PX:00W9bL0:2PX02HV9P0Q8B4071`L01lO7`0X:2P0;Rh^02PX:00C4a<0
3`l?03Ti>@1FEUH0D51@02HV9P0F5QH0A4A405]KF`1QHF40I6AT06][J`1dM7@0Lg=c05aLG00^;Rh0
30`<03Ti>@12@T8071`L02<S8`1?Cdl0BDU900806QXJ00/0>CTi07EeM@2EUID0TY:B07EeM@1=CDd0
:2PX00h>3P010@401PH600P8200200L71`0400P820092@T02`/;00X:2P801PH600`06QXJ03<c<`19
BDT0EEEE05ADE018B4P0=cLg02LW9`0V9RH0AdM707UiN@2PX:0<0?ooo`P0000000<0VYZJ00000000
0000100000000`22PX800000000000020000000302<S8`000000000000<0000000D0A4A400000000
0000000000P820040000000403@d=0000000000000000080>SXj100000000`17AdL0000000000003
0000000309nOW`00000000000080000000D0GemO000000000000000003Lg=`0;0000000302h^;P00
000000000080000000<0EUIF0000000000001P0000000`1dM7@00000000000030000000404=3@`00
0000000004m?C`D0000000<0UIFE0000000000001@0000000`0820P0000000000002000000802`/;
1@0000000`1EEED0E5AD00000006000000T0oooo00070?ooo`0D09bLW024Q8@0GEeM03Lg=`0G5aL0
:b/[05mOG`2:RXX0UiNG08>3P`1HF5P08b<S01<C4`18B4P0LW9b08:2PP1aLG40ADE501@D500@4102
024Q8@0:01HF5P092@T071`L03<c<`12@T80A4A403Ph>00R8R803Ph>00@410803@d=01/08R8R02d]
;@0S8b<04A4A02HV9P0h>3P0=3@d020P800=3@d09RHV0410@017AdL0>CTi01hN7P0W9bL0F5QH08Z:
RP2WYjL0WIfM06][J`0Z:RX0=CDe05ADE01ADE40>CTi02LW9`0X:2P00P0/;2`08P0^;Rh0=CDe03dm
?@11@D40?Shn03@d=00V9RH0820P02LW9`0^;Rh0:2PX014A4@0E5AD0?Cdm05EEE@19BDT07AdM02HV
9P1@D500Hf=S06IVIP1XJ6P0KFe]07=cL`1_Kfl0EeMG02XZ:P0B4Q80?3`l04A4A00K6a/092@T055A
D@1<C4`201/K6`0;02`/;01YJFT0T92@09JFUP1nOWh0F5QH034a<@0D51@00P8200D51@071`L00P06
1PH04P071`L020P800X:2P0<30`02`/;00D51@092@T07QhN03Hf=P1;Bd/0EEEE05=CD`18B4P0>3Ph
02l_;`13@d<0Kfm_09FEU@`0oooo100000001@0G5aL00000000000000000UiNG00H0000000<0PX:2
0000000000000`0000000`0Q8B400000000000030000000304A4A0000000000000D0000000D0;Bd]
000000000000000003Ph>0050000000304M7A`000000000000<0000000<0YjNW0000000000000`00
00000`1ADE400000000000030000000302l_;`000000000000H0000000<0;Rh^0000000000000P00
00000`1EEED00000000000060000000307=cL`000000000000<0000000@0A4A4000000000000DE5A
1P0000000`2FUYH00000000000040000000300L71`000000000000<0000000<030`<000000000000
100000000`1EEED0De=C00000005000000T0oooo00070?ooo`0P092@T01jNWX0EeMG03@d=00F5QH0
:BTY05aLG026QXH0Ti>C0820P01EEED08B4Q01@D5019BDT0LW9b08:2PP1`L700ATI601HF5P0<30`0
71`L024Q8@0P82006QXJ018B4P0L71`0=3@d04Y:BP1BDU80B4Q8038b<P0M7Ad201@D500o01lO7`0X
:2P07alO00P8200S8b<0=SHf034a<@0F5QH04Q8B03De=@18B4P0ADE5034a<@0G5aL05QHF0410@01c
Lg<0WinO0:n_[`2GUiL0G5aL028R8P0h>3P0CDe=04A4A00[:b/05QHF01TI6@0Y:BT0>SXj04Y:BP1E
EED0EeMG051@D012@T80;bl_024Q8@0W9bL0;bl_02PX:00B4Q807AdM0492@P1DE5@0@41001HF5P0h
>3P0GUiN06YZJP1YJFT0J6QX06e]K@1bLW80Jf][051@D00T92@06ATI0410@015ADD071`L02<S8`1@
D500CTi>00808R8R00X07QhN05aLG028R8P0UYJF08J6QP1SHf<0>c/k01/K6`061PH00`<30P061PH0
4`051@D01PH600L71`092@T030`<00d=3@0;2`/010@400X:2P0P8200=cLg04U9B@1BDU80D51@04M7
A`0l?3`0A4A406IVIP28R8P0303oool80000000309BDU0000000000000@0000000<0PX:200000000
00000`000000100Q8B40820P0000000B4Q820000000304Y:BP1BDU80000000D0000000D0:2PX0000
00000000000003Lg=`040000000304Q8B0000000000000D0000000<0/;2`0000000000004@000000
0`0_;bl00000000000020000000305ADE000000000000080000000D0Jf][0000000000000000079b
LP050000000404E5A@0000000000051@D0H0000000<0UYJF0000000000001000000200H61PD00000
00<03@d=000000000000100000000`1BDU80D51@00000004000000T0oooo00070?ooo`0P08:2PP1^
KVh0CTi>02h^;P0C4a<09bLW05UIF@22PX80Shn?07alO01CDe<07alO01HF5P1:BTX0Lg=c08:2PP1`
L700ATI601TI6@0:2PX05QHF01`L700Q8B408R8R01PH60020P808R8R04M7A`1SHf<0JVYZ05]KF`11
@D4202`/;00o02LW9`0Y:BT07QhN00820P0R8R80=SHf030`<00A4A406a/K03hn?P1:BTX0@41002XZ
:P0C4a<01`L702PX:01GEeL0RXZ:0:n_[`2a/K40Rh^;04];B`0N7Qh0>c/k04Q8B00j>SX071`L00`<
300];Bd0BTY:05mOG`1YJFT0J6QX061PH01ADE40>SXj02HV9P0[:b/0=3@d02/[:`0F5QH09bLW04Q8
B01BDU80=SHf01HF5P18B4P0JVYZ06m_K`1WIfL0HV9R06QXJ01^KVh0IVIV04U9B@0N7Qh0820P04A4
A017AdL07QhN024Q8@1=CDd0CTi>00809bLW00X04Q8B04i>CP1nOWh0UIFE08f=S@1^KVh0ATI602<S
8`0;2`/00@410P061PH200D51@0;00H61P0820P02PX:00d=3@0>3Ph030`<00@4100:2PX07QhN038b
<P12@T800P1;Bd/01016ATH0B4Q8061PH01kNg/<0?ooo`P0000000<0Shn?00000000000010000000
0`22PX8000000000000400000003024Q8@0R8R80000000<0000000<0Hf=S00000000000010000000
1@0Z:RX00000000000000000=SHf00@0000000<0BTY:0000000000001P0000000`2a/K4000000000
00020000000304Q8B0000000000000/0000000<0=3@d0000000000000P0000000`1BDU8000000000
00020000000506m_K`00000000000000001^KVh01@0000001@17AdL00000000000000000CTi>00D0
000000<0UIFE0000000000001@0000000`061PH00000000000030000000300d=3@0>3Ph0000000H0
000000<0C4a<04I6AP0000000P0000090?ooo`001`3oool0801cLg<0HF5Q04A4A00X:2P03Ph>02HV
9P1FEUH0OWin08^;R`1hN7P0Cdm?01dM7@0H61P0Bd];07=cL`21PH40L71`04I6AP0K6a/02`/;018B
4P0E5AD06ATI01`L700M7Ad07QhN02TY:@11@D40GUiN07AdM01fMWH0I6AT0P1<C4`0?`0l?3`0<C4a
020P80061PH0820P038b<P0/;2`04Q8B02@T9012@T80B4Q803Lg=`0Q8B404Q8B00@4100B4Q80>CTi
06e]K@2MWId0]kNg0:^[Z`1kNg/0>SXj024Q8@0n?Sh0ATI603Xj>P0];Bd0>c/k05EEE@1XJ6P0L71`
079bLP1_Kfl0IFEU04e=C@0f=SH0>CTi03dm?@0^;Rh07AdM038b<P1>CTh0D51@02/[:`0K6a/0E5AD
075aL@1_Kfl0H61P05UIF@1PH600JFUY069RHP13@d<06ATI02@T9017AdL0B4Q8024Q8@0N7Qh0B4Q8
04];B`0202/[:`0O00T92@10@400LW9b096AT@2BTY80N7Qh059BDP0];Bd04Q8B00820P051@D01PH6
00D51@0410@01@D500H61P0820P02`/;00h>3P0?3`l03@d=00D51@0820P061PH02TY:@0g=cL0@410
04A4A018B4P0FUYJ06i^KP0<0?ooo`P0000000<0Rh^;000000000000100000000`22PX8000000000
00060000000301dM7@00000000000080000000<0M7Ad07IfMP0000001`0000000`0c<c<000000000
00020000000304Q8B0000000000000H0000000<0]kNg0000000000000`0000000`17AdL000000000
00020000000306QXJ01aLG40LW9b00D0000000<0?Cdm0000000000000P0000001P1@D50000000000
00000000LW9b06m_K`<0000000<0JFUY0000000000000`0000001@18B4P00000000000000000Bd];
00H0000000<0TY:B000000000000100000000`071`L00000000000040000000300h>3P0@41000000
00L0000000<0B4Q80000000000002@3oool000L0oooo01X0Hf=S05=CD`0j>SX08B4Q00X:2P0V9RH0
E5AD07]kN`26QXH0M7Ad04a<C00K6a/06QXJ04a<C01cLg<0PX:2071`L018B4P07QhN00`<300?3`l0
3Ph>00d=3@0A4A407QhN038b<P80@41000@0ADE505mOG`1dM7@0MgMg0P1ZJVX06`1FEUH0@D5102PX
:00A4A4071`L02XZ:P0S8b<05QHF02d];@12@T80@D5102d];@0H61P03`l?00X:2P071`L08B4Q04i>
CP21PH40[:b/0;Vi^@2QXJ40JVYZ02XZ:P0T92@0ADE505=CD`0205ADE00R05QHF01LG5`0HF5Q06YZ
JP1eMGD0MWIf06=SH`1@D500CDe=04I6AP0_;bl09RHV03lo?`1DE5@0Cdm?02@T900O7al0G5aL07If
MP1[Jf/0EUIF04i>CP1GEeL0Hf=S05aLG00n?Sh04a<C02DU9@17AdL0B4Q8024Q8@0M7Ad0A4A404Q8
B080;Bd]00/01PH603<c<`1VIVH0Rh^;09FEU@22PX80GUiN03Ph>00J6QX01`L700@4100200H61P<0
1@D500<01`L700T92@0=3@d00P0@41002P0>3Ph01`L700<30`0?3`l071`L02TY:@0c<c<0?Cdm04m?
C`1PH60<0?ooo`P0000000<0QhN7000000000000100000001@22PX80000000000000000030`<00L0
000000D0@410000000000000MGEe07MgM`070000000502XZ:P000000000000000013@d<02P000000
0`2i^KT00000000000020000000504E5A@1CDe<0EEEE0000001HF5P00`00000207IfMP<0000000D0
ATI6030`<0000000000005ADE0040000000307IfMP00000000000080000000<0Hf=S000000000000
0`0000001@18B4P00000000000000000B4Q800H0000000<0UIFE000000000000100000000`071`L0
00000000000500000003010@400A4A40000000T000002@3oool000L0oooo0200E5AD04I6AP0a<C40
71`L00X:2P0W9bL0De=C07MgM`22PX80L71`04U9B@0I6AT06QXJ04a<C01cLg<0Ph>3079bLP19BDT0
7QhN00/;2`0>3Ph02PX:00H61P0:2PX07QhN03Xj>P1=CDd0ATI602TY:@0b<S80FEUI079bLP80MgMg
02`0Jf][05EEE@0i>CT08B4Q01XJ6P0L71`05QHF01PH600_;bl0?Cdm03Lg=`0R8R80410@00X:2P0;
2`/02PX:018B4P0b<S80HV9R09FEU@2g]kL0^;Rh09BDU01FEUH05ADE030`<01KFe/0LW9b07=cL`1S
Hf<0BDU903Hf=P15ADD0HV9R075aL@1ZJVX0GUiN05IFEP14A4@0;Rh^03@d=01<C4`0FUYJ04m?C`80
8b<S0140HF5Q07alO01^KVh0DE5A04E5A@1>CTh0FUYJ05EEE@0h>3P03@d=02<S8`15ADD0ATI6020P
800L71`0@41004A4A00202d];@0O00T92@0W9bL0F5QH08:2PP2EUID0Rh^;06][J`14A4@092@T00d=
3@030`<01PH600L71`061PH01@D500H61P071`L020P800/;2`0>3Ph0410@014A4@0?3`l02PX:00@4
10061PH04A4A01dM7@0];Bd0@D51059BDP0<0?ooo`P0000000<0PX:2000000000000100000000`23
Ph<00000000000020000000300h>3P000000000000<0000000<0CDe=0000000000000P0000000`1b
LW80MgMg07MgM`040000000301XJ6P0L71`000000080000000<0?Shn0000000000000P0000000`0;
2`/0000000000004000000030;Rh^0000000000000@0000000<0Lg=c0000000000000`000000101a
LG40JVYZ05iNGP1FEUH40000000305]KF`00000000000080000000<0O7al0000000000000P000000
0`1JFUX00000000000030000000504M7A`000000000000000014A4@01P0000000`2EUID000000000
0004000000801`L71`0000000`0@41004A4A00000008000000T0oooo00070?ooo`0P04U9B@0l?3`0
:RXZ01PH600=3@d0:2PX059BDP1dM7@0OWin06a/K016ATH05aLG01/K6`1<C4`0Lg=c08>3P`1cLg<0
Bd];01hN7P0820P03Ph>00/;2`061PH02`/;01`L700h>3P0CTi>04];B`0];Bd00P82038b<P1IFET2
06m_K`0o071`L01PH600AdM7030`<00N7Qh03`l?00L71`0H61P0;2`/03De=@0/;2`06QXJ00T92@05
1@D02@T900/;2`0:2PX071`L04E5A@1hN7P0YjNW0;no_`2b/[80Ph>303lo?`0:2PX0C4a<07YjNP2;
Rh/0Ogmo05aLG00/;2`020P803<c<`1<C4`0D51@04a<C014A4@0<S8b02l_;`15ADD0FEUI05mOG`1A
DE40:BTY02HV9P1SHf<0QHF50820P01VIVH0DE5A051@D01GEeL0DU9B03Xj>P0C4a<07QhN0451@@13
@d<07QhN01/K6`0m?Cd0@4100080;2`/00d03@d=01`L701;Bd/0MgMg09:BTP2ATI40MWIf055AD@0_
;bl051@D00D51@061PH020P800<01`L70P0820P00`0:2PX030`<00h>3P0300l?3`0700d=3@0<30`0
3@d=01DE5@0U9BD0>CTi04M7A`0<0?ooo`P0000000<0OWin000000000000100000000`23Ph<00000
000000020000000300h>3P000000000000<0000000<0CTi>0000000000001@0000000`1`L7000000
000000050000000302`/;00e=CD0000000@0000000<02`/;0000000000000`0000000`2o_kl00000
000000040000000308b<S0000000000000/0000000<0H61P0000000000000P0000000`25QHD00000
000000020000000305MGE`000000000000<0000000D0@d=300000000000000000410@00600000003
09:BTP000000000000h0000000@03`l?010@400?3`l03Ph>1P0000090?ooo`001`3oool08013@d<0
=SHf02DU9@0F5QH03`l?02TY:@1@D500L71`07UiN@1XJ6P0@d=301DE5@0K6a/0C4a<07=cL`24Q8@0
MGEe04a<C00N7Qh01@D500l?3`0>3Ph02@T900/;2`0H61P0;bl_04E5A@1;Bd/0?3`l024Q8@0J6QX0
>c/k0P1HF5P08`1SHf<0Fe]K04];B`0j>SX0:BTY01LG5`0=3@d06ATI02LW9`0/;2`09BDU01DE5@06
1PH010@400L71`0820P01@D500`<300/;2`0Fe]K08n?S`2f][H0`<300:JVYP1^KVh09BDU02HV9P1U
IFD0S8b<09JFUP28R8P0Jf][04U9B@0_;bl08R8R008071`L01X06ATI028R8P0n?Sh0EeMG06=SH`1R
HV80DU9B034a<@0W9bL0G5aL08N7Q`2FUYH0S8b<07alO01aLG40K6a/069RHP1:BTX092@T01PH600j
>SX0?Shn01XJ6P0K6a/0>c/k03`l?080:RXZ00d0410@018B4P0m?Cd0Jf][08b<S02DU9@0PH6105iN
GP0k>c/07QhN00X:2P051@D020P800H02@T900`02PX:00/;2`0;2`/030`<00d=3@0>3Ph0410@01<C
4`0J6QX09bLW03Lg=`13@d<<0?ooo`@0000000D03`l?000000000000000007YjNP060000000308B4
Q000000000000080000000<03`l?000000000000100000000`1;Bd/00000000000040000000306=S
H`1KFe/0000000H0000000<0;2`/0000000000002@0000000`2f][H0`<30000000040000000308b<
S02FUYH0000000X0000000P0I6AT000000000000000002LW9`000000R8R809JFUPT0000000D0?Shn
000000000000000003`l?0070000000309BDU0000000000000@0000000<02@T90000000000000P00
00000`092@T00000000000040000000300h>3P0@4100000000@000002@3oool000L0oooo0200@d=3
03Hf=P0U9BD05QHF00l?3`0Y:BT0D51@071`L01iNGT0J6QX04=3@`0E5AD06a/K04a<C01cLg<0Q8B4
07EeM@1<C4`07QhN00D51@0?3`l03Ph>00T92@0;2`/061PH02l_;`15ADD0Bd];03`l?00Q8B406QXJ
03/k>`80F5QH02<0Hf=S05]KF`1;Bd/0>SXj02TY:@0G5aL03@d=01TI6@0W9bL0;2`/02DU9@0E5AD0
1PH600@410071`L020P800D51@0<30`0;2`/05]KF`2?Shl0][Jf0<30`02VYZH0KVi^02DU9@0V9RH0
IFEU08b<S02FUYH0R8R806][J`19BDT0;bl_028R8P0201`L700J01TI6@0R8R80?Shn05MGE`1SHf<0
HV9R059BDP0a<C409bLW05aLG027QhL0UYJF08b<S01lO7`0LG5a06a/K01RHV80BTY:02@T900H61P0
>SXj03hn?P0J6QX06a/K03/k>`0l?3`202XZ:P0=010@400B4Q80?Cdm06][J`2<S8`0U9BD0861P@1N
GUh0>c/k01hN7P0:2PX01@D500P8200600T92@0<00X:2P0;2`/02`/;00`<300=3@d03Ph>010@400C
4a<06QXJ02LW9`0g=cL0@d=3303oool40000000500l?3`00000000000000001jNWX01P0000000`24
Q8@00000000000020000000300l?3`000000000000@0000000<0Bd];000000000000100000000`1S
Hf<0Fe]K000000060000000302`/;0000000000000T0000000<0][Jf0<30`0000000100000000`2<
S8`0UYJF0000000:0000000806ATI000000000000000000W9bL0000008R8R02FUYH90000000503hn
?P00000000000000000l?3`01`0000000`2DU9@00000000000040000000300T92@00000000000080
000000<02@T9000000000000100000000`0>3Ph0410@00000004000000T0oooo00070?ooo`0P0410
@00c<c<08R8R018B4P0=3@d0:2PX04i>CP1]KFd0MGEe06ATI010@40051@D01/K6`1<C4`0Lg=c08B4
Q01eMGD0C4a<01hN7P030`<04A4A010@400;2`/02PX:01<C4`0U9BD0=cLg0492@P0o?cl0<C4a01lO
7`0X:2P20451@@0>04i>CP1;Bd/0A4A403lo?`0g=cL0:b/[024Q8@0P82009BDU02LW9`0Q8B4051@D
00D51@0410@300D51@0/00@4100J6QX0@410075aL@2PX:00_;bl0;Vi^@2EUID0F5QH014A4@0h>3P0
KVi^08n?S`2JVYX0U9BD0820P01SHf<0ATI602h^;P0S8b<0:2PX03lo?`1HF5P0J6QX06YZJP1RHV80
DE5A03Hf=P0W9bL0C4a<07]kN`2JVYX0YjNW0:JVYP2OWil0UIFE08>3P`1UIFD0>3Ph01HF5P0b<S80
=cLg01DE5@0M7Ad203Ph>0809bLW00d04A4A00X:2P0`<300GEeM08B4Q02DU9@0RHV906][J`18B4P0
:2PX014A4@061PH020P800<02PX:00<02@T900P8200820P00`0820P02@071`L020P800/;2`0?3`l0
5ADE01dM7@0Y:BT0>3Ph0492@P0<0?ooo`P0000000<0MGEe000000000000100000000`24Q8@00000
0000000200000003014A4@000000000000@0000000<0@T9203lo?`0a<C4010000000101>CTh00000
04A4A00o?cl50000000302LW9`00000000000080000000<01PH6000000051@D01@0000000`2l_;`0
^KVi000000040000000308n?S`2JVYX0U9BD00T0000000<0JVYZ000000000000100000000`2JVYX0
YjNW0:JVYP070000000403Lg=`000000000003Ti>@P0000000<0U9BD0000000000001@00000400X:
2Ph000002@3oool000L0oooo0200@410034a<@0O7al03`l?00X:2P0W9bL0C4a<06YZJP1bLW80HF5Q
03hn?P0C4a<071`L04a<C01cLg<0Q8B407EeM@1<C4`07AdM00@4100B4Q804A4A00/;2`092@T03`l?
01/K6`0Y:BT0<c<c03Hf=P0_;bl08b<S020P8080<30`00`0>CTi03Ph>00i>CT0?clo0492@P0o?cl0
=cLg02l_;`0[:b/0:2PX024Q8@0D51@200@410800`<302l020P800D51@0>3Ph0:RXZ059BDP20P800
Z:RX0;Zj^P2][Jd0Ph>304E5A@061PH0>SXj06QXJ027QhL0U9BD092@T01oOgl0JFUY05QHF01?Cdl0
DU9B05mOG`1/K6`0L71`06YZJP1LG5`0Bd];03Hf=P0V9RH0>SXj065QH@28R8P0YJFU0;Jf]P2l_;`0
]kNg0:FUY@22PX80CDe=01XJ6P0[:b/0;bl_00`<300P8200=cLg03<c<`0202<S8`0B018B4P0410@0
8b<S04i>CP1iNGT0TY:B092@T01hN7P0EEEE03@d=00J6QX02PX:00L71`092@T02PX:00T92@0820P0
1PH60`071`L200H61P0800L71`0:2PX03Ph>01<C4`0L71`0:BTY03Ti>@13@d<<0?ooo`P0000000<0
LW9b000000000000100000000`24Q8@000000000000200000003018B4P000000000000D0000000@0
=SHf030`<00S8b<08B4Q0P0000001@0j>SX00000000000000000@T9200P0000000@01@D500000000
00002@T91P0000000`2j^[X0[Jf]0000000600000003092@T01oOgl0000000@0000000<0K6a/071`
L01ZJVX0200000000`2f][H0_;bl000000050000000402l_;`000000000003Lg=`P0000000<0TY:B
0000000000002`0000000`0820P0000000000009000000T0oooo00070?ooo`0P0451@@0b<S807alO
00d=3@0820P09bLW04a<C01YJFT0L71`05mOG`0m?Cd04Q8B01`L701<C4`0Lg=c08B4Q01dM7@0Bd];
01`L700410@04Q8B014A4@0;2`/02@T900`<300D51@07QhN02HV9P0Y:BT09RHV01dM7@0G5aL201lO
7`0i02LW9`0Z:RX0<S8b03`l?016ATH0C4a<04Y:BP12@T80>3Ph02h^;P0T92@05ADE00D51@0410@0
0`<300D51@0:2PX01@D500P8200L71`0=cLg05eMG@27QhL0Z:RX0;6a/@2OWil0Lg=c03Xj>P0410@0
<C4a05QHF01bLW80OGem07]kN`1bLW80JFUY06ATI01VIVH0Jf][06i^KP1ZJVX0GUiN051@D011@D40
<S8b02HV9P0[:b/0ADE506MWI`28R8P0YJFU0;Zj^P34a<@0_;bl09ZJVP1OGel08B4Q0080:2PX00@0
10@402DU9@0g=cL0;bl_0P0O7al0300A4A400`<301PH6010@400K6a/08f=S@2EUID0Ph>306=SH`10
@4008b<S00l?3`<01PH600@01@D500@410051@D020P80P092@T200P8200800T92@0:2PX030`<014A
4@0J6QX0:2PX03Ti>@13@d<<0?ooo`P0000000<0L71`000000000000100000000`24Q8@000000000
00020000000301<C4`000000000000H0000000<09RHV0000000000001P0000000`16ATH0C4a<0000
00090000000300X:2P000000000000D0000000<0/[:b0000000000001`0000001P1bLW80JFUY06AT
I01VIVH0K6a/06m_K`/0000000<0^[Zj0<C4a00000000`00000202PX:080000000<0=cLg00000000
00001`0000000`2EUID000000000000:0000000500T92@000000000000P820092@T01`0000090?oo
o`001`3oool08014A4@0=3@d020P800=3@d020P802PX:01<C4`0J6QX06m_K`1NGUh0?3`l014A4@0L
71`0C4a<07=cL`23Ph<0M7Ad04];B`0L71`010@4018B4P0A4A402`/;00P8200:2PX0410@01LG5`0M
7Ad07alO01dM7@0F5QH02`/;0P0>3Ph0?`0K6a/09bLW02h^;P0e=CD0@41004e=C@1EEED0DU9B04Q8
B00j>SX0:RXZ01TI6@071`L00P8200<30`061PH02@T900<30`0820P05ADE02HV9P10@400HV9R08R8
R02RXZ80YZJV096AT@1YJFT0>CTi010@400S8b<0@T9205QHF01SHf<0IVIV06EUI@1RHV80H61P05mO
G`1LG5`0EEEE04Y:BP10@400=SHf02d];@0S8b<08R8R02d];@13@d<0GemO07moO`2SXj<0`L710<W9
b@2ZZZX0J6QX028R8P0V9RH08B4Q00/;2`0^;Rh0>3Ph02/[:`0201XJ6P0>010@40061PH03@d=034a
<@1NGUh0QHF509NGU`2>SXh0LG5a04e=C@0];Bd05QHF00P820020P8200410@0600@4100820P02PX:
00/;2`0:2PX020P80`071`L01P092@T03Ph>01PH600W9bL0>SXj04I6AP`0oooo200000000`1_Kfl0
0000000000040000000308>3P`00000000000080000000<04Q8B0000000000001@0000000`0O7al0
0000000000080000000304e=C@1EEED0000000P0000000<02@T90000000000001@0000000`2RXZ80
YjNW0000000J000000050<W9b@00000000000000000V9RH00`0000000`0h>3P00000000000070000
000309NGU`000000000000X0000000<02`/;0000000000002@0000090?ooo`001`3oool06`18B4P0
>3Ph02<S8`0>3Ph020P802TY:@1=CDd0J6QX06i^KP1MGEd0>c/k014A4@0L71`0Bd];079bLP22PX80
Lg=c04Y:BP0L71`010@4018B4P0A4A4030`<00P8200:2PX03`l?01DE5@0201TI6@0301HF5P0A4A40
2@T900802`/;03l071`L02PX:00/;2`0;2`/03@d=014A4@0E5AD05]KF`1FEUH0B4Q803Hf=P0R8R80
410@00@410010@401PH600L71`0000002PX:01@D500N7Qh0;2`/04=3@`1SHf<0QHF509bLW02NWYh0
RXZ:06MWI`0m?Cd05ADE014A4@0];Bd0@D5104i>CP1CDe<0D51@04Y:BP14A4@0?clo03Xj>P0f=SH0
<S8b02h^;P0X:2P08B4Q01`L700M7Ad09BDU03Ph>01LG5`0SXj>0;jn_P3AdM40/K6a06MWI`0M7Ad0
8b<S01TI6@0H61P0=cLg03Xj>P0X:2P00P0F5QH01P0>3Ph02@T900H61P0S8b<0CTi>07YjNP80UYJF
00D0OWin05]KF`0i>CT07QhN00`<300200D51@0600H61P0820P02PX:00X:2P092@T01`L70P061PH0
20071`L02@T900/;2`0@410061PH02PX:00k>c/0BDU9303oool80000000306i^KP000000000000@0
000000<0Ph>30000000000000P0000000`0B4Q800000000000050000000301TI6@000000000000T0
000000<0E5AD05]KF`0000001`0000000`071`L00000000000060000000309bLW02NWYh0000001T0
000000D0dM7A000000000000000002<S8`030000000303Xj>P000000000000P0000000<0UYJF0000
000000001P0000000`0820P02PX:00X:2P0<000000T0oooo00070?ooo`0D04];B`0l?3`09BDU00l?
3`092@T0:BTY04e=C@1XJ6P0KFe]05]KF`0j>SX0410@01`L701;Bd/0LW9b08:2PP1cLg<0BTY:01`L
700410@2014A4@0:00d=3@0:2PX02`/;00l?3`0E5AD061PH01HF5P0D51@04Q8B01@D50806a/K00h0
9RHV02`/;00[:b/09bLW02XZ:P0g=cL0BTY:05YJFP1OGel0EeMG04I6AP0b<S807QhN00l?3`801`L7
01<01@D500820P0<30`05QHF01`L700S8b<0;Bd]0492@P1RHV80Q8B409^KV`2MWId0RHV906IVIP0n
?Sh06QXJ00<30`0K6a/0;bl_0080>CTi01X0<C4a02TY:@0V9RH09bLW02XZ:P0/;2`0:b/[02HV9P0P
82006ATI01<C4`0?3`l08B4Q04i>CP2<S8`0a<C40=KFeP2_[jl0GUiN01@D500R8R804Q8B02DU9@11
@D40?3`l02DU9@804Q8B00h02`/;00T92@0410@05QHF03hn?P1]KFd0T92@09^KV`2:RXX0JFUY04E5
A@0W9bL04a<C00X:2P<020P800h01`L700H61P051@D01`L700T92@0;2`/03Ph>00l?3`0A4A404a<C
01TI6@0X:2P0?Cdm04a<C0`0oooo200000000`1^KVh00000000000040000000308:2PP0000000000
0080000000<04Q8B000000000000100000000`0H61P000000000000;0000000305YJFP1OGel00000
0100000000<0Vi^K09fMW@0000003@0000000`0/;2`0000000000008000000050=KFeP0000000000
0000000R8R800P0000000`11@D400000000000090000000309^KV`000000000000@000000P092@T0
0`0820P000000000000<000000T0oooo00070?ooo`0D04i>CP0n?Sh09bLW010@40092@T0:BTY04e=
C@1WIfL0K6a/05YJFP0i>CT0410@01dM7@1;Bd/0LW9b08:2PP1cLg<0Bd];01dM7@061PH2018B4P0:
00h>3P0;2`/030`<010@400F5QH061PH01HF5P0D51@05aLG028R8P80;Bd]0P0a<C40?@0`<300;Bd]
02PX:00/;2`0>c/k051@D01NGUh0HF5Q05QHF016ATH0<S8b020P800C4a<030`<00D51@071`L0410@
01LG5`0K6a/07AdM020P800Z:RX0@d=306QXJ02>SXh0Xj>S0:6QX@28R8P0IFEU0492@P0T92@03@d=
014A4@0O7al092@T020P800G5aL05QHF01dM7@0U9BD0:RXZ02/[:`0W9bL0820P01TI6@0?3`l00@41
024Q8@1FEUH0UiNG0<c<c03EeMD0Y:BT04e=C@0C4a<092@T01@D500c<c<0BTY:03lo?`0S8b<00P0?
3`l0400820P02@T900H61P0=3@d0;bl_05eMG@26QXH0Vi^K09>CT`1fMWH0De=C038b<P0K6a/03@d=
00L71`0410@200820P0600D51@092@T030`<00h>3P0@41004A4A0P0B4Q801@0C4a<06ATI02TY:@0o
?cl0Cdm?00`0oooo200000000`1]KFd00000000000040000000308:2PP000000000000<0000000<0
4Q8B0000000000000`0000000`0H61P000000000000<0000000305iNGP1QHF4000000100000000<0
Y:BT0:6QX@0000003@0000000`0[:b/0000000000007000000050=GEe@00000000000000000U9BD0
0P0000000`1:BTX00000000000030000000300T92@000000000000<0000000<0Vi^K000000000000
300000000`0@41004Q8B018B4P0201<C4`@000002@3oool000L0oooo01@0D51@03lo?`0X:2P04A4A
00P8200X:2P0C4a<06IVIP1/K6`0FUYJ03Ph>00?3`l07AdM04a<C01bLW80Ph>307AdM01<C4`07QhN
00L71`804Q8B00H03Ph>00`<300=3@d04Q8B01HF5P0H61P201HF5P0601lO7`0a<C40?clo03lo?`0l
?3`0=CDe0P0j>SX0400^;Rh09BDU02`/;00o?cl0E5AD069RHP1SHf<0FEUI04M7A`0d=3@092@T01HF
5P0<30`03Ph>01@D500G5aL201PH600Y01HF5P0J6QX0;2`/04i>CP1hN7P0WIfM0:^[Z`2QXJ40QXJ6
06MWI`1:BTX0<30`01PH600;2`/051@D01LG5`0A4A403`l?01LG5`0Q8B40:2PX02/[:`0Y:BT08R8R
01XJ6P0@41003@d=02d];@1TI6@0Xj>S0<o?c`3;bl/0Shn?03Ph>00P8200;2`/020P8012@T80E5AD
04=3@`0S8b<00P0=3@d200L71`0B00P820061PH08B4Q04a<C01iNGT0UYJF09RHV021PH40H61P03lo
?`0S8b<0410@00D51@030`<01`L700T92@0<30`03@d=0P0?3`l4010@4005014A4@0H61P0:BTY0410
@01@D500303oool80000000306a/K0000000000000@0000000L0Ph>3000000000000000000L71`00
00004a<C00D0000000<061PH0000000000000P00000203lo?`0303dm?@0e=CD0>c/k00H0000000<0
HV9R06=SH`000000200000000`0H61P0000000000005000000030:^[Z`000000000000`0000000<0
;2`/0000000000001P0000000`3?cll00000000000050000000305EEE@000000000000@0000000<0
20P80000000000000`0000000`2HV9P0000000000009000000803`l?2@0000090?ooo`001`3oool0
501@D500@41002TY:@0B4Q8020P802PX:01;Bd/0IVIV06][J`1IFET0=cLg00h>3P0O7al0CDe=07=c
L`24Q8@0MGEe04a<C00N7Qh01`L70P0B4Q802P0?3`l030`<00h>3P0B4Q805QHF01PH600G5aL06QXJ
02TY:@11@D42051@D00:04E5A@0e=CD0A4A404Q8B00h>3P09BDU020P800];Bd0@d=305MGE`80I6AT
00D0FUYJ04Y:BP0i>CT09bLW01XJ6P0201LG5`0H01DE5@0C4a<04A4A00h>3P0A4A407alO03Lg=`1M
GEd0QhN70:BTY02ZZZX0WIfM08J6QP1]KFd0DU9B03@d=00F5QH01`L7014A4@0B4Q803`l?018B4P0J
6QX08b<S0P0Y:BT04P0T92@071`L01<C4`0H61P0>SXj075aL@2ZZZX0bLW90;Ng]`1dM7@0:BTY038b
<P0f=SH0;bl_059BDP1QHF40Bd];02HV9P802`/;0P051@D03`0820P010@401DE5@0k>c/0JFUY08b<
S02HV9P0RXZ:06e]K@1<C4`0;Rh^01TI6@0=3@d030`<00d=3@0300h>3P0300d=3@0<30`02`/;0080
2`/;00H030`<00h>3P0H61P0:RXZ0451@@1ADE4<0?ooo`P0000000<0Jf][00000000000010000000
0`24Q8@00000000000030000000301<C4`000000000000<0000000<061PH0000000000000P000002
051@D00404E5A@000000A4A404U9B@H0000000<0I6AT06EUI@0000001@0000000`0G5aL05ADE0000
0007000000030:FUY@2ZZZX0000000d0000000<0:RXZ0000000000001@0000000`39bLT000000000
000500000003065QH@000000000000@0000000<020P80000000000000`0000000`2HV9P000000000
0006000000803`l?00<03Ph>0000000000002@0000090?ooo`001`3oool0801@D500@41002XZ:P0B
4Q8020P802PX:01<C4`0IVIV06YZJP1HF5P0=SHf00`<300P8200CTi>07AdM024Q8@0MGEe04a<C00N
7Qh01@D5014A4@0B4Q803Ph>00`<300=3@d04A4A01DE5@0G5aL061PH01hN7P0c<c<0DE5A0P1OGel0
?`1:BTX0;Rh^04M7A`1CDe<0@T9202PX:00I6AT07QhN02l_;`15ADD0FEUI06ATI01UIFD0GEeM04i>
CP0l?3`0:b/[020P800I6AT04A4A00/;2`0:2PX02@T900l?3`0I6AT08b<S03`l?01VIVH0Rh^;09nO
W`2QXJ40UiNG08N7Q`1`L700DU9B02h^;P0>3Ph030`<01<C4`0B4Q804A4A01@D500L71`08b<S02LW
9`0U9BD07QhN01LG5`0P8200ADE507UiN@2ZZZX0^k^k09bLW01HF5P0:b/[0492@P0n?Sh0?clo06AT
I01aLG40FUYJ038b<P02014A4@0F00820P030`<01`L700D51@0<30`0;2`/05MGE`1oOgl0Ti>C08n?
S`1hN7P0FUYJ03dm?@0U9BD05QHF010@400?3`l03Ph>00`<300;2`/02@T900L71`<01PH600H020P8
00d=3@0H61P0:RXZ0451@@1ADE4<0?ooo`P0000000<0Jf][000000000000100000000`25QHD00000
0000000300000003018B4P000000000000P000000P1OGel30000000305ADE0000000000000D00000
0P1UIFD@0000000309nOW`2QXJ40UiNG00H0000000<04a<C0000000A4A400`0000000`0W9bL00000
00000005000000030;^k^`000000000000D0000000<0LW9b000000000000100000000`071`L00000
000000030000000309>CT`000000000000@0000000<0410@00l?3`0000003@0000090?ooo`001`3o
ool05`1@D500@41002XZ:P0C4a<02@T902TY:@1<C4`0IFEU06YZJP1GEeL0=CDe00/;2`0Q8B40Cdm?
07EeM@25QHD0MGEe04a<C00N7Qh00`<3010@400A4A403Ph>008030`<00L03`l?01<C4`0E5AD061PH
02@T900o?cl0H61P0080Jf][03l0C4a<028R8P15ADD0FEUI04U9B@0[:b/05QHF01<C4`0M7Ad0;bl_
04E5A@1HF5P0I6AT06IVIP1NGUh0CTi>03`l?00[:b/071`L00l?3`051@D010@400P8200?3`l05ADE
01@D500M7Ad0?clo06ATI021PH40T92@09JFUP2CTi<0QhN706e]K@19BDT092@T00`<300@410051@D
018B4P0?3`l04a<C01/K6`0Q8B408b<S01hN7P0I6AT09RHV04a<C01mOGd0Y:BT0:NWY`1oOgl0@D51
03<c<`19BDT0A4A404];B`1bLW80QHF507AdM01=CDd00P0W9bL05P0?3`l01PH600L71`071`L01@D5
01lO7`16ATH0Kfm_08^;R`2BTY80Ph>306UYJ@1<C4`0<S8b01dM7@0A4A402`/;00X:2P0820P01`L7
00D51@0410@200820P0700@410071`L030`<01LG5`0Z:RX0@41004m?C`0<0?ooo`P0000000<0JVYZ
000000000000100000000`25QHD000000000000300000003018B4P000000000000P000000P1[Jf/3
0000000305UIF@000000000000H0000000<0I6AT06IVIP0000002@0000000`0F5QH0000000000004
0000000309JFUP2CTi<0000000D0000000<051@D018B4P0000000`0000000`0S8b<07alO01TI6@04
000000090:NWY`000000000000000019BDT0A4A40000001bLW80QHF500H0000000<01`L700000000
0000100000000`2BTY8000000000000C000000T0oooo00070?ooo`0D04m?C`10@400:RXZ018B4P0:
2PX0:RXZ04e=C@1UIFD0J6QX05EEE@0c<c<02PX:028R8P1@D500MWIf08J6QP1eMGD0Bd];01dM7@02
0P82010@400:00d=3@0;2`/02`/;00h>3P0A4A4051@D01XJ6P0/;2`0C4a<06e]K@80LG5a03l0BDU9
01LG5`14A4@0FUYJ04];B`0];Bd051@D00`<300@410071`L02l_;`14A4@0EeMG06=SH`1TI6@0Fe]K
04];B`0i>CT09bLW01PH600;2`/00P8200L71`0=3@d0410@00X:2P051@D07alO03dm?@1KFe/0Lg=c
08J6QP2ATI40TY:B08>3P`1UIFD0?clo01dM7@0=3@d03`l?010@400=3@d030`<018B4P0I6AT07AdM
01/K6`0G5aL09bLW04i>CP1lO7`0V9RH092@T01SHf<0<C4a03Lg=`19BDT0@d=304a<C01hN7P0UYJF
09>CT`1eMGD00P1=CDd04@0Z:RX051@D00/;2`0820P00P8201@D500f=SH0GemO0861P@2ATI40S8b<
07MgM`1KFe/0?Shn02DU9@0B4Q8020P800<01@D50P0410@200<30`0700D51@071`L030`<01LG5`0Y
:BT0?Shn04i>CP0<0?ooo`P0000000<0J6QX000000000000100000000`26QXH00000000000030000
0003014A4@000000000000P000000P1aLG430000000305YJFP000000000000L0000000<0Hf=S06AT
I00000001`0000000`0=3@d0410@0000000600000003096AT@2BTY80000000<0000000<03@d=0000
000000001@0000000`0K6a/00000000000020000000309VIV@00000000000080000000D0BDU90000
001=CDd0000009JFUP0=00000003096AT@000000000001<000002@3oool000L0oooo01L0CTi>03lo
?`0Y:BT0410@00`<300/;2`0CTi>06ATI01UIFD0DU9B034a<@092@T08R8R051@D01fMWH0QHF507Ad
M01:BTX07AdM00<30`0?3`l0410@00`<300200T92@0700`<300?3`l051@D01lO7`0i>CT0GEeM07Ui
N@02079bLP070410@00E5AD0B4Q805YJFP1:BTX0;2`/01<C4`0200P8200>00l?3`0L71`0;Rh^0492
@P1DE5@0GemO061PH01GEeL0BDU903Xj>P0Y:BT06QXJ00d=3@0820P300X:2P0700l?3`0H61P09bLW
03dm?@1DE5@0K6a/08>3P`0209>CT`0L0861P@1PH600>c/k01/K6`092@T02PX:00/;2`092@T02`/;
014A4@0E5AD04a<C00l?3`0S8b<0Bd];07IfMP2;Rh/0OGem059BDP0];Bd0=cLg04A4A00n?Sh0@D51
06][J`2FUYH0Z:RX09^KV`80NWYj01<0DU9B030`<00J6QX03Ph>00@4100<30`0:BTY04m?C`1eMGD0
SXj>09>CT`23Ph<0J6QX04U9B@0];Bd05QHF00P820010@400`<300D01@D500L01PH600P8200=3@d0
5aLG02PX:00m?Cd0CDe=00`0oooo200000000`1VIVH00000000000040000000308F5Q@0000000000
00<0000000<0410@0000000000001`0000000`1iNGT00000000000030000000305YJFP0000000000
00P0000000<0GemO061PH00000004000000209>CT`X0000000<05ADE0000000000000`0000000`2;
Rh/00000000000020000000604A4A000000000000000002FUYH0Z:RX3@0000000`2CTi<000000000
00070000000300D51@000000000000P000002@3oool000L0oooo00L0CTi>03lo?`0W9bL03@d=00h>
3P0_;bl0Cdm?0080Hf=S00/0Cdm?02h^;P071`L08b<S051@D01eMGD0Q8B407=cL`19BDT071`L00@4
100200l?3`0:00/;2`0820P01`L700T92@0=3@d05ADE02PX:01:BTX0L71`08>3P`80KFe]03l0<C4a
01hN7P1>CTh0FUYJ04M7A`0Y:BT04A4A00H61P051@D020P800l?3`0L71`0;Bd]0451@@1BDU80G5aL
05iNGP1IFET0Cdm?0410@00`<300820P01HF5P0@41003Ph>01<C4`0K6a/0820P02<S8`0Z:RX0>CTi
051@D01]KFd0R8R809VIV@2HV9P0Q8B4069RHP0m?Cd07QhN00T92@051@D01`L700T92@0<30`03Ph>
00`<300410@07AdM04E5A@1/K6`0PH6107IfMP1FEUH0>c/k03Ti>@0n?Sh0=CDe02d];@19BDT0N7Qh
09fMW@2ZZZX00P2LW9`0501lO7`0EEEE03@d=00L71`030`<00<30`0M7Ad0@41006QXJ028R8P0UYJF
08j>SP1eMGD0EEEE03De=@0L71`02`/;00410@030`<01@D510061PH01`071`L020P800`<300F5QH0
9bLW03dm?@1=CDd0303oool70000000306=SH`000000000000D0000000<0Q8B40000000000000P00
00000`0?3`l00000000000080000000308>3P`000000000000<0000000<0FUYJ0000000000002@00
00000`1LG5`0GemO0000000:0000000302<S8`000000000000<0000000<0VYZJ09RHV00000002000
00000`0?3`l0000000000003000000030861P@00000000000080000000<0?Shn0000000000000P00
0000102MWId0ZZZZ09fMW@2MWId:0000000309JFUP000000000000P0000000<01`L7000000000000
1`0000090?ooo`001`3oool0801>CTh0?Shn02HV9P0:2PX04Q8B038b<P1@D500HV9R061PH01<C4`0
:b/[00D51@0S8b<0Cdm?07AdM023Ph<0LW9b04Q8B00K6a/010@400l?3`0>3Ph02PX:00H61P051@D0
1PH600`<300I6AT0=3@d05aLG020P800QXJ60P1PH600?`0L71`0;2`/05ADE01IFET0A4A402HV9P0?
3`l00`<300D51@071`L02PX:014A4@0L71`0;2`/03lo?`1@D500G5aL065QH@1PH600EUIF04U9B@0j
>SX0;Bd]02<S8`0L71`07alO02@T900V9RH092@T01lO7`0R8R80<c<c051@D01cLg<0TY:B0:BTY02R
XZ80S8b<06QXJ012@T808R8R00d=3@071`L02`/;00d=3@0>3Ph02`/;00H61P0I6AT0?Cdm06=SH`1l
O7`0OWin06i^KP1HF5P0ATI603Ph>00Z:RX06QXJ01dM7@14A4@0LW9b09FEU@020:BTY00F09VIV@1k
Ng/0EUIF03De=@0L71`01`L7014A4@0a<C40FEUI07moO`2FUYH0UiNG08:2PP1QHF40?clo02<S8`0@
41001@D500@410061PH01`L700P820<01`L700H020P800`<300E5AD09bLW03dm?@1=CDd<0?ooo`L0
000000<0HV9R0000000000001@0000000`23Ph<00000000000020000000300l?3`000000000000P0
000000<0QXJ60000000000000`0000000`1IFET000000000000:0000000305aLG01RHV80H61P00T0
000000<092@T000000000000100000000`2TY:@0XZ:R0000000=0000000307alO01nOWh0000000T0
00000P2TY:@00`2IVIT00000000000080000000309NGU`000000000000L0000000<020P800000007
1`L01`0000090?ooo`001`3oool0801?Cdl0?Shn02<S8`071`L05QHF03De=@1ADE40HF5Q05iNGP19
BDT0:BTY00@4100T92@0D51@07AdM022PX80LG5a04M7A`0J6QX00`<300l?3`0>3Ph02@T900D51@02
0P8010@400/;2`0N7Qh0@41006e]K@2;Rh/0PX:20P1=CDd06P061PH0>c/k05UIF@1GEeL0@41002<S
8`0<30`0000000H61P0820P02PX:00d=3@0B4Q8071`L02XZ:P0l?3`0CTi>05eMG@1UIFD0I6AT05eM
G@1CDe<0AdM703/k>`0`<300;2`/0P0];Bd0600Y:BT07alO01@D500F5QH0;Bd]051@D01gMgL0VYZJ
0:f][@2ZZZX0T92@06][J`13@d<092@T018B4P0>3Ph0410@014A4@0?3`l030`<01LG5`0b<S80E5AD
07=cL`80Ph>300T0MWIf05mOG`12@T809BDU00`<30030`<05aLG03/k>`1VIVH00P2:RXX0502LW9`0
U9BD07YjNP1GEeL0=SHf01TI6@0410@08R8R04U9B@1bLW80TY:B09bLW02>SXh0KVi^04Y:BP0/;2`0
5QHF00X:2P061PH01`L70P0820P400L71`0500/;2`0E5AD09bLW03hn?P1?Cdl0303oool700000003
065QH@000000000000D0000000<0PX:20000000000000P0000000`0?3`l000000000000700000003
08^;R`000000000000<0000000<0FEUI0000000000003@0000000`1UIFD0I6AT0000000?00000003
0:f][@2ZZZX0000000H0000000<04A4A00l?3`0000001000000208>3P`/0000000<0W9bL09FEU@00
0000200000000`2LW9`00000000000070000000300P820000000000000L000002@3oool000L0oooo
0200D51@03dm?@0Q8B401@D501TI6@0h>3P0DU9B065QH@1MGEd0B4Q802LW9`020P809BDU051@D01d
M7@0PX:2071`L017AdL06QXJ00<30`0?3`l03Ph>00T92@0410@00@4100<30`0=3@d092@T04e=C@1i
NGT0Shn?07MgM`80=cLg02`04Q8B04M7A`1JFUX0DU9B03/k>`0P82002@T900@410092@T02PX:00/;
2`0<30`03@d=014A4@0J6QX09bLW03Ti>@1<C4`0Fe]K06=SH`1TI6@0HF5Q05]KF`1@D500A4A403`l
?00k>c/0>SXj03Lg=`0`<30092@T01HF5P0:2PX0820P04I6AP1bLW80UiNG0:^[Z`2UYJD0Rh^;06EU
I@11@D409BDU01HF5P804A4A00d03`l?00d=3@0B4Q8092@T03lo?`1LG5`0MGEe08:2PP23Ph<0MWIf
05mOG`10@4008R8R00803Ph>01P06QXJ03Lg=`1OGel0GemO08>3P`2FUYH0TY:B07YjNP1HF5P0=3@d
014A4@0B4Q80=cLg069RHP28R8P0WIfM09RHV01lO7`0EeMG03Hf=P0N7Qh03Ph>00P820071`L200P8
20801`L700L01PH600L71`0:2PX05ADE02PX:00o?cl0D51@00`0oooo1`0000000`1QHF4000000000
00050000000308:2PP00000000000080000000<03`l?0000000000001`0000000`2?Shl000000000
00030000000305]KF`000000000000h0000000<0Hf=S06EUI@0000003`0000000`2[Zj/0YJFU0000
000400000004018B4P0A4A403`l?00d=3@H0000000<0Ph>30000000000002@0000000`2FUYH0TY:B
000000070000000309fMW@000000000000H000000P0820P9000000T0oooo00070?ooo`0P055AD@0m
?Cd0820P00@4100L71`0>SXj05=CD`1QHF40G5aL04M7A`0W9bL00P8202HV9P1ADE40M7Ad08:2PP1`
L700ATI601XJ6P030`<03`l?00h>3P0820P010@400820P0410@03`l?02`/;01HF5P0PX:208f=S@1Y
JFT202@T900:028R8P1=CDd0F5QH04a<C00f=SH071`L00H61P0820P03@d=00`<30<02`/;00P030`<
00l?3`0F5QH092@T03Hf=P19BDT0EeMG05mOG`80HV9R02P0G5aL05=CD`1<C4`0C4a<04e=C@1<C4`0
BDU904=3@`0i>CT0;Bd]01`L700@4100<S8b065QH@27QhL0VYZJ09BDU01kNg/0FUYJ03/k>`0S8b<0
5ADE00h>3P0;2`/02PX:00`<300E5AD09RHV03`l?01DE5@0J6QX07EeM@1hN7P0Lg=c06IVIP1ADE40
>CTi02<S8`0J6QX08R8R0P0j>SX04`1MGEd0Ogmo09BDU02BTY80Ng]k05EEE@0[:b/01@D502DU9@1@
D500NWYj09RHV02NWYh0RHV906EUI@12@T809RHV01<C4`092@T010071`L020061PH01@D500H61P0:
2PX05ADE02PX:011@D40DU9B303oool700000003065QH@000000000000D0000000<0PX:200000000
00000P0000000`0?3`l00000000000070000000308f=S@000000000000<0000000<0F5QH00000000
00000`0000000`0=3@d030`<00/;2`0:00000080HV9R3`0000000`2JVYX0U9BD0000000>00000003
07UiN@1dM7@0000000T0000000<0U9BD09>CT`0000001`0000000`2NWYh000000000000500000003
00L71`000000000000P000002@3oool000L0oooo0200DU9B03hn?P0O7al010@401hN7P0k>c/0E5AD
065QH@1MGEd0AdM702LW9`010@409RHV055AD@1eMGD0PX:2071`L016ATH06QXJ00<30`0>3Ph03@d=
00P820030`<00P8200D51@0C4a<0<S8b05mOG`25QHD0QhN705YJFP805aLG00/0;Bd]04i>CP1CDe<0
ATI6034a<@0I6AT00`<300/;2`0@41003Ph>00/;2`0300X:2P0>00/;2`0>3Ph05ADE02@T900e=CD0
ADE5055AD@1IFET0GUiN05mOG`1JFUX0F5QH05]KF`1NGUh2061PH00A05mOG`1LG5`0F5QH05=CD`18
B4P0>CTi03/k>`1HF5P0MWIf08>3P`1lO7`0IVIV04];B`0a<C407QhN014A4@092@T00P051@D03P09
2@T04A4A01lO7`0`<300@T9205=CD`1SHf<0Kfm_07MgM`1eMGD0JFUY05IFEP11@D40<S8b0P0a<C40
4`11@D40GemO08:2PP2HV9P0UIFE07MgM`19BDT06QXJ014A4@0l?3`0JFUY08j>SP2NWYh0Ti>C07=c
L`1>CTh0;bl_01TI6@0<30`010061PH020051@D010@400D51@092@T051@D02TY:@12@T80De=C303o
ool700000003065QH@000000000000D0000000<0PX:20000000000000P0000000`0>3Ph000000000
00070000000308N7Q`000000000000<0000000<0De=C0000000000000`0000000`0@410000000000
000<0000000305mOG`000000000000d0000000<0Ph>30000000000003`0000000`1gMgL0MGEe0000
00080000000309RHV02EUID0000000H0000000<0WYjN0000000000001P0000000`071`L000000000
0007000000T0oooo00070?ooo`0P05ADE00o?cl0820P00H61P0O7al0?3`l05EEE@1RHV80GEeM04Q8
B00X:2P00P8202HV9P1ADE40MGEe0861P@1_Kfl0ADE501TI6@030`<03@d=00`<30071`L00`<30082
0P061PH05QHF03Lg=`1TI6@0QHF507moO`1=CDd2018B4P0;03<c<`1<C4`0CTi>0492@P0];Bd05ADE
00410@0=3@d04Q8B010@400;2`/00P0820P0<P092@T02PX:00`<300@410061PH02HV9P0e=CD0@T92
04i>CP1FEUH0Fe]K05eMG@1OGel0I6AT06MWI`1XJ6P0Jf][06m_K`1bLW80MWIf07YjNP1lO7`0MGEe
06QXJ01OGel0HV9R06][J`1/K6`0HF5Q04e=C@0i>CT0:2PX01/K6`0A4A402PX:00D51@020P801@D5
00/;2`0D51@07alO02h^;P10@400E5AD06UYJ@1hN7P0Ogmo07alO01^KVh0FUYJ0P17AdL0300n?Sh0
BTY:06UYJ@2>SXh0X:2P09:BTP1XJ6P0=3@d00D51@0X:2P0EEEE07moO`80VIVI00L0P82005aLG00j
>SX0820P00l?3`061PH010@400801@D500P010@400<30`0410@02@T901@D500Y:BT0@d=305EEE@`0
oooo1`0000000`1RHV800000000000050000000308:2PP00000000000080000000<03Ph>00000000
00001P0000000`25QHD00000000000040000000304i>CP000000000000<0000000<04Q8B00000000
00003@0000001`1MGEd000000000001WIfL0J6QX06][J`1_Kfl02@0000000`1]KFd000000000000?
0000000307QhN01oOgl0000000P0000000<0X:2P0000000000001@0000000`2IVIT0000000000006
0000000300D51@000000000000L000002@3oool000L0oooo0200EUIF0451@@0Q8B401`L701lO7`0l
?3`0EUIF06=SH`1OGel0BDU902TY:@030`<09RHV059BDP1eMGD0PH6106i^KP14A4@06ATI00@4100=
3@d02`/;00H61P030`<00P8200L71`0H61P0>SXj06IVIP23Ph<0MgMg0492@P804Q8B00/0=SHf04];
B`1;Bd/0?clo02/[:`0B4Q801PH6010@400C4a<0410@00/;2`0200L71`0=00T92@0;2`/03@d=010@
400D51@071`L02PX:00e=CD0@T9204e=C@1FEUH0G5aL065QH@0206EUI@0F06ATI01WIfL0KVi^07Ee
M@1lO7`0Q8B408b<S02>SXh0RHV907alO01]KFd0HV9R05YJFP1?Cdl0@T9203Lg=`0];Bd092@T01`L
700D51@03@d=00T92@801PH600/01`L700X:2P0B4Q807QhN030`<016ATH0G5aL06m_K`1lO7`0P820
07QhN00206EUI@0E051@D018B4P0F5QH07emO@2PX:00YZJV08F5Q@1@D5006QXJ01DE5@12@T80KVi^
092@T02KVi/0S8b<06a/K018B4P0:RXZ01DE5@0820P00P8200@00`<300H01@D500T92@0E5AD0:RXZ
04A4A01GEeL<0?ooo`<0000000D01`L7000000000000000006=SH`07000000030861P@0000000000
0080000000<03@d=0000000000001P0000000`23Ph<00000000000040000000304];B`0000000000
00<0000000<04a<C0000000000003P0000000`1QHF40IFEU000000030000000907EeM@1lO7`0QHF5
08b<S02?Shl0RHV907emO@1]KFd0HV9R00@0000000<0;Bd]0000000000003@0000000`1lO7`0P820
07QhN006000000030:2PX02VYZH0000000H0000000<0Vi^K0000000000001P0000000`0410@00000
00000006000000T0oooo00070?ooo`0G05UIF@13@d<08b<S00H61P0N7Qh0?3`l05MGE`1TI6@0H61P
04];B`0Z:RX00`<302LW9`1BDU80M7Ad0820P01/K6`0@d=301PH600410@03@d=00/;2`061PH00P03
0`<01`092@T06QXJ03`l?01VIVH0P82006m_K`0h>3P00P0@4100?`0h>3P0Bd];04];B`0o?cl0:RXZ
01@D500?3`l05ADE01@D500@410030`<00P820071`L02@T900`<300?3`l04Q8B01DE5@0H61P07alO
02XZ:P0g=cL0A4A404m?C`1GEeL0GEeM05iNGP1JFUX0EeMG05QHF01OGel0IFEU06a/K01bLW80NGUi
07moO`21PH40Ng]k06m_K`1NGUh0Bd];03/k>`0`<300:RXZ02PX:00V9RH08R8R01dM7@0F5QH0410@
00`<300:2PX020P800L71`051@D020P8018B4P0R8R80=3@d04U9B@1OGel0LW9b07]kN`0207EeM@0G
069RHP1BDU80E5AD071`L02KVi/0/K6a09jNWP1[Jf/0<C4a00410@0^;Rh0Fe]K08>3P`2IVIT0UYJF
07alO01IFET0>3Ph01hN7P0=3@d00`<300410@030`<00P0410@01P061PH02PX:01DE5@0Z:RX0ADE5
05UIF@`0oooo1`0000000`1UIFD0000000000005000000030820P000000000000080000000<03@d=
0000000000001P0000000`20P8000000000000040000000304];B`00000000000080000000<05ADE
000000000000700000000`1_Kfl00000000000030000000302TY:@0V9RH08R8R00l0000000<0Ng]k
07EeM@1eMGD01@0000000`2a/K400000000000050000000309VIV@000000000000L0000000<010@4
0000000000001@0000090?ooo`001`3oool0801KFe/0ADE502DU9@051@D071`L03`l?01GEeL0IVIV
069RHP1<C4`0:b/[00<30`0W9bL0De=C07AdM01nOWh0JVYZ0451@@0G5aL01@D500`<300:2PX01PH6
00<30`0410@02`/;01`L700n?Sh0IfMW07emO@1YJFT0<30`0P0B4Q802`0l?3`0CTi>04e=C@0o?cl0
:BTY01LG5`0H61P071`L01TI6@0B4Q803@d=00802PX:00l02`/;00h>3P0A4A404a<C01DE5@0G5aL0
6QXJ024Q8@0/;2`0>3Ph04=3@`1<C4`0D51@04m?C`1:BTX00P16ATH08@19BDT0C4a<04m?C`1ADE40
EEEE05YJFP1OGel0H61P05]KF`1?Cdl0?clo02d];@0O7al06QXJ01`L700O7al08B4Q020P800M7Ad0
5aLG018B4P0>3Ph02`/;00T92@071`L01@D500@410092@T05ADE02@T900i>CT0DU9B06QXJ002071`
L00O06QXJ01JFUX0EUIF06YZJP2EUID0^;Rh0;>c/`26QXH0BTY:01<C4`0K6a/0AdM7079bLP2CTi<0
W9bL08b<S01/K6`0B4Q802/[:`0F5QH020P800410@020P8010@400D51@061PH02PX:01DE5@0[:b/0
ATI605]KF`0<0?ooo`L0000000<0IVIV0000000000001@0000000`1nOWh000000000000200000003
00d=3@000000000000H0000000<0OGem0000000000000`0000001`1>CTh000000000000000005aLG
01TI6@0L71`09P0000000`0Q8B40820P01dM7@0>00000080LG5a00<0J6QX0000000000000P000000
0`2h^;P00000000000060000000309bLW0000000000000H0000000<010@400D51@0000001@000009
0?ooo`001`3oool0801LG5`0ATI602HV9P0410@06QXJ03Xj>P1GEeL0IfMW06=SH`1=CDd0:b/[00<3
0`0X:2P0E5AD07AdM01mOGd0J6QX03hn?P0E5AD01@D500`<30092@T01@D500<30`051@D030`<01hN
7P0o?cl0IVIV07YjNP1SHf<0:BTY0P0H61P02`11@D40DU9B04m?C`0o?cl09bLW01HF5P0N7Qh08b<S
01lO7`0G5aL0410@00<03@d=01003`l?018B4P0C4a<05ADE01HF5P0H61P071`L02<S8`0/;2`0=CDe
03`l?00n?Sh0?3`l03Ph>00e=CD0<c<c100d=3@00`0f=SH0>SXj03hn?P020451@@0B03`l?00c<c<0
9bLW01/K6`0A4A403Ph>018B4P0H61P071`L01hN7P0L71`061PH01<C4`0>3Ph02`/;00T92@0820P0
1`L70P0410@0100<30`071`L03<c<`1<C4`205iNGP0O065QH@1KFe/0F5QH06QXJ02ATI40_Kfm0<O7
a`2RXZ80IFEU02TY:@092@T0<c<c05mOG`26QXH0W9bL09RHV01oOgl0G5aL03/k>`0Q8B403`l?00D5
1@020P800`<300@410051@D02PX:01HF5P0/;2`0AdM705aLG00<0?ooo`L0000000<0IfMW00000000
00001@0000000`1mOGd00000000000020000000300`<30000000000000H0000000<0NWYj00000000
00000`0000000`1BDU800000000000020000000301hN7P0S8b<0000002L0000000<07QhN01`L7000
00003P0000000`1QHF40Fe]K05UIF@02000000030;fm_@37alL0000000H0000000<0W9bL00000000
00003P0000090?ooo`001`3oool0801LG5`0ATI602HV9P061PH06ATI03Ti>@1FEUH0IfMW06ATI01>
CTh0;2`/00<30`0Y:BT0E5AD07AdM01kNg/0IVIV03dm?@0D51@010@400/;2`092@T010@400<30`05
1@D03@d=01lO7`0o?cl0I6AT07IfMP1NGUh09BDU0P0P82003017AdL0EEEE04m?C`0l?3`08R8R018B
4P0M7Ad09RHV02@T900M7Ad05QHF018B4P<0410@00T04A4A018B4P0D51@05QHF01TI6@0L71`0820P
02@T900Y:BT00P0/;2`00`0Z:RX0:2PX02DU9@0502@T900?02HV9P0X:2P0:b/[02`/;00];Bd0;2`/
02TY:@0T92@07QhN01LG5`0@41002PX:00/;2`0A4A405aLG00806a/K00`061PH01<C4`0?3`l030`<
00/;2`0:2PX01`L700@410010@402`/;01`L700c<c<204M7A`0G059BDP1DE5@0EeMG06IVIP2>SXh0
`<300=SHf02o_kl0Ph>30492@P0>3Ph07alO04Y:BP1dM7@0Ti>C09jNWP2@T900LG5a04i>CP0_;bl0
6ATI00/;2`030`<00P020P801P0410@02PX:01HF5P0/;2`0AdM705]KF``0oooo1`0000000`1WIfL0
0000000000050000000307alO000000000000080000000<02`/;0000000000001P0000000`1fMWH0
0000000000030000000305EEE@000000000000<0000000<09RHV0000000000001@0000000`0B4Q80
00000000000300000003020P80000000000001T000000P0K6a/00`0H61P000000000000A00000003
0=SHf0000000000000H0000000<0WYjN0000000000003@0000090?ooo`001`3oool0801JFUX0ADE5
02HV9P071`L061PH03Lg=`1DE5@0IVIV06ATI01?Cdl0;2`/00<30`0Y:BT0EEEE07AdM01kNg/0IFEU
03`l?00D51@00`<300/;2`092@T010@400<30`051@D03@d=01lO7`0n?Sh0HF5Q075aL@1IFET09BDU
0P0Y:BT03P1=CDd0EeMG04e=C@0g=cL071`L00/;2`0J6QX092@T02DU9@0Q8B4071`L01LG5`0D51@0
4Q8B0`0A4A40100C4a<05QHF01XJ6P0N7Qh3020P800401lO7`0N7Qh071`L01XJ6P806ATI00D06QXJ
01/K6`0M7Ad07QhN020P8003028R8P808B4Q0P0P8200200O7al071`L01TI6@0D51@03Ph>00/;2`0>
3Ph04a<C0`0G5aL02P0F5QH05ADE01<C4`0@41003@d=00T92@0410@00P8200h>3P0O7al2034a<@0?
0410@018B4P0Cdm?05mOG`26QXH0_kno0>GUi@3IfMT0XJ6Q05]KF`0Q8B4030`<03@d=01MGEd0Q8B4
0080Vi^K00H0QHF506=SH`11@D409RHV01<C4`0820P200410@0600D51@0;2`/05aLG02`/;017AdL0
FUYJ303oool70000000306IVIP000000000000D0000000<0Ng]k0000000000000P0000000`0;2`/0
00000000000600000003075aL@000000000000<0000000<0EeMG000000000000100000000`0U9BD0
00000000000400000003014A4@000000000000<0000000<0820P0000000000004P0000000`0O7al0
0000000000060000000301PH600G5aL000000140000000<0iNGU0000000000001P00000209^KV`h0
00002@3oool000L0oooo0200FEUI04A4A00U9BD020P801LG5`0e=CD0DU9B06ATI01SHf<0CTi>02d]
;@0410@0:BTY05EEE@1dM7@0Ng]k06ATI00l?3`051@D00@4100;2`/02@T900D51@030`<01PH600h>
3P0N7Qh0>SXj05]KF`1ZJVX0EEEE02LW9`80<30`00l0D51@05EEE@17AdL0;bl_01DE5@061PH05QHF
020P800S8b<08R8R020P800M7Ad06ATI01HF5P0B4Q800P0@41002P0B4Q805aLG01`L700O7al0820P
01dM7@0J6QX05aLG01DE5@0C4a<2018B4P0601<C4`0E5AD05aLG01XJ6P0L71`07QhN0P0O7al00`0M
7Ad06a/K01XJ6P0201XJ6P0701`L700M7Ad07QhN01dM7@0J6QX05QHF014A4@0200d=3@03010@400G
5aL07QhN00808R8R00L07alO01TI6@0C4a<03@d=00D51@030`<0410@00807alO01l0;Bd]03Ph>012
@T80DE5A07MgM`2f][H0j^[Z0>k^kP2m_Kd0M7Ad03@d=0071`L07alO04E5A@1^KVh0T92@09jNWP2E
UID0N7Qh05EEE@0f=SH07QhN00h>3P051@D00@4100D51@0;2`/05aLG02`/;016ATH0FEUI00`0oooo
1`0000000`1TI6@00000000000050000000307]kN`00000000000080000000<02`/;000000000000
1P0000000`1ZJVX00000000000030000000305EEE@000000000000@0000000<08b<S000000000000
2@000002020P81D0000000<07AdM0000000000006P0000000`3^k^h00000000000060000000309nO
W`000000000000`000002@3oool000L0oooo0200EeMG04=3@`0T92@01`L701DE5@0d=3@0D51@069R
HP1QHF40CTi>02d];@061PH0:2PX05ADE01cLg<0NWYj06ATI00l?3`051@D00@4100<30`02PX:00H6
1P051@D01`L700h>3P0L71`0=CDe059BDP1QHF40D51@02LW9`80<C4a00X0CTi>051@D00n?Sh09BDU
00d=3@061PH04a<C01`L700N7Qh07alO0P0P82003P0O7al06a/K01HF5P0A4A40410@01<C4`0I6AT0
7QhN024Q8@0O7al06a/K01HF5P0B4Q80410@0`0>3Ph01P0@41004Q8B01DE5@0G5aL06QXJ01`L7080
7AdM00<06a/K01TI6@0F5QH00P0E5AD03@0G5aL06QXJ01hN7P0P82008B4Q01lO7`0K6a/04a<C00H6
1P0820P061PH02HV9P0`<3000P0d=3@01P0_;bl0:2PX020P800F5QH02`/;00410@803Ph>01l071`L
02HV9P0`<300?Cdm069RHP2VYZH0inOW0?[jnP3De=@0S8b<04M7A`0F5QH03@d=02l_;`1GEeL0OWin
09VIV@2NWYh0S8b<06a/K019BDT0;2`/01PH600:2PX00P8200@4100;2`/05aLG02`/;015ADD0F5QH
00`0oooo1`0000000`1RHV800000000000050000000307YjNP00000000000080000000<030`<0000
000000001P0000000`1QHF4000000000000300000003055AD@000000000000L0000000<08B4Q0000
000000001P0000000`0Q8B4000000000000E0000000301hN7P0P8200000001T0000000<0n_[j0000
000000001P0000000`2IVIT0WYjN0000000<000000T0oooo00070?ooo`0P05MGE`12@T8092@T00L7
1`0E5AD0<c<c04m?C`1QHF40H61P04e=C@0/;2`020P802PX:01CDe<0LW9b07YjNP1TI6@0?3`l01@D
500410@03@d=00`<300820P01`L700T92@0>3Ph06QXJ02h^;P18B4P0EeMG04U9B@0Q8B4202`/;080
BTY:00H0=CDe01/K6`061PH02@T901<C4`0H61P201XJ6P0@01`L700P82008R8R024Q8@0L71`05aLG
01<C4`0F5QH071`L024Q8@0R8R807alO01XJ6P0E5AD04A4A00l?3`<03Ph>00H0410@018B4P0C4a<0
5QHF01PH600K6a/201`L700901XJ6P0H61P05ADE01<C4`0B4Q804a<C01LG5`0K6a/07alO00808R8R
00l07QhN01HF5P0?3`l05QHF02@T900`<300>SXj0492@P18B4P0BDU904M7A`10@400=3@d02DU9@0E
5AD00P061PH07`0;2`/05QHF01hN7P0Y:BT0CDe=09BDU03MgMd0oooo0>CTi02PX:00EeMG02<S8`04
10@07AdM0410@01XJ6P0Rh^;09nOW`2KVi/0PX:2061PH00n?Sh08b<S014A4@061PH00`<300X:2P0G
5aL0;2`/04I6AP1HF5P0303oool700000003065QH@000000000000D0000000<0NWYj000000000000
0P0000000`0=3@d00000000000060000000305QHF0000000000000<0000000<0BTY:000000000000
200000000`0R8R8000000000000500000003028R8P000000000001L000000P0R8R800`0N7Qh00000
0000000E000000030?ooo`000000000000L0000000<0WinO09^KV`0000002`0000090?ooo`001`3o
ool0801GEeL0@T9202DU9@092@T05ADE038b<P1?Cdl0HF5Q061PH01<C4`0;2`/00T92@0X:2P0DU9B
075aL@1iNGT0Hf=S03/k>`0C4a<01PH600l?3`0>3Ph02PX:00T92@0:2PX03Ph>01PH600Y:BT0?clo
04m?C`13@d<06QXJ0P0V9RH01`16ATH0ADE502h^;P0C4a<0000000`<300D51@00P0G5aL0100E5AD0
5QHF01XJ6P0P820202<S8`0401lO7`0K6a/06a/K020P808092@T00@07alO01TI6@0D51@04A4A0P0?
3`l0200@41004A4A014A4@0B4Q804a<C01DE5@0H61P06QXJ0P0K6a/06P0I6AT05aLG01DE5@0B4Q80
4A4A01<C4`0F5QH06ATI01`L700N7Qh07AdM01TI6@0H61P0820P02`/;00e=CD0>3Ph03dm?@16ATH0
DU9B05iNGP1WIfL0J6QX061PH01?Cdl0>CTi0P0S8b<07`0A4A402`/;00l?3`0H61P0?3`l08:2PP3A
dM40oooo0?3`l02_[jl0I6AT02`/;00<30`03Ph>02XZ:P1?Cdl0MWIf09FEU@2QXJ40UIFE07IfMP1B
DU80<c<c01/K6`0<30`00`<300T92@0F5QH0;2`/04I6AP1IFET0303oool700000005065QH@000000
0000000000092@T00`0000000`1iNGT00000000000020000000300l?3`000000000000H0000000<0
Cdm?0000000000000P0000000`16ATH00000000000040000000301LG5`000000000000<0000000<0
92@T02<S8`0000000`0000000`0T92@000000000000=0000000301`L70000000000000X0000000<0
6ATI0000000000000`0000000`0m?Cd0ATI6059BDP0?000000030?ooo`000000000000P0000000<0
XJ6Q0000000000002P0000090?ooo`001`3oool0801IFET0A4A402HV9P0;2`/05QHF03<c<`1@D500
HV9R061PH01;Bd/0:RXZ00P8200X:2P0DU9B075aL@1hN7P0HV9R03Xj>P0B4Q8020P8014A4@0@4100
2`/;00T92@0:2PX03Ph>01HF5P0T92@0>CTi04Q8B010@40061PH0P0R8R804013@d<0@T9202XZ:P0>
3Ph010@400l?3`0E5AD05aLG01DE5@0B4Q804A4A01<C4`0I6AT07alO02@T900V9RH202@T900;02HV
9P0W9bL09BDU01lO7`0I6AT051@D014A4@0@41004A4A018B4P0C4a<00`0D51@0200E5AD061PH01XJ
6P0J6QX06ATI01LG5`0E5AD051@D0P0C4a<02@0D51@05QHF01PH600H61P05QHF01@D500I6AT0:BTY
03Ti>@0204=3@`0:03`l?00h>3P0?Shn04m?C`1UIFD0Ng]k08^;R`2?Shl0Q8B406e]K@80CTi>01T0
<C4a01/K6`0=3@d02PX:02l_;`1eMGD0b<S80?knoP3gmoL0^;Rh06][J`0b<S804A4A00<30`0H61P0
=SHf05aLG022PX80W9bL09nOW`2:RXX0J6QX04E5A@0X:2P051@D00801`L700@05QHF02d];@18B4P0
Fe]K303oool700000003069RHP000000000000D0000000<0N7Qh0000000000000P0000000`0A4A40
0000000000060000000304U9B@00000000000080000000<0A4A4000000000000100000000`0G5aL0
0000000000040000000302DU9@0V9RH000000080000000<09bLW0000000000003000000201XJ6Q00
000000<0@d=303`l?00000000P0000000`1UIFD000000000000<000000030?knoP000000000000P0
000000<0W9bL09nOW`0000002P0000090?ooo`001`3oool0801LG5`0ATI602LW9`0=3@d05aLG03@d
=01BDU80Hf=S065QH@1;Bd/0:BTY00H61P0Y:BT0DU9B071`L01gMgL0HV9R03Xj>P0B4Q802`/;01<C
4`0B4Q803@d=00X:2P092@T03@d=01@D500Q8B40=3@d04=3@`0n?Sh06QXJ0P0O7al20410@00?02PX
:00<30`01PH6010@400F5QH05aLG01DE5@0A4A403Ph>00d=3@0@41005QHF01lO7`0V9RH0:b/[0080
;Rh^00/0;2`/02LW9`0P82006ATI01@D500A4A40410@014A4@0C4a<05ADE01HF5P0201DE5@0801LG
5`0H61P06ATI01PH600E5AD04a<C018B4P0C4a<201@D500E01HF5P0G5aL05QHF01<C4`0?3`l05aLG
02l_;`18B4P0EUIF05EEE@17AdL0=SHf02d];@0a<C40@d=305iNGP1lO7`0VIVI0:n_[`2d];@0YJFU
0080QXJ601l0H61P03dm?@0O7al010@402PX:01_Kfl0`l?30?knoP3jn_X0_;bl06i^KP0c<c<051@D
00<30`0:2PX08B4Q0451@@1YJFT0SHf=09nOW`2HV9P0OGem05UIF@0i>CT0820P00h>3P051@D051@D
02d];@1:BTX0GUiN00`0oooo1`0000000`1TI6@00000000000050000000307MgM`00000000000080
000000<051@D0000000000001P0000000`14A4@0000000000002000000030410@0000000000000@0
000000<05aLG0000000000001@000000100W9bL0;2`/0000000_;bl700000004014A4@0C4a<05ADE
01HF5P<000000P0I6AT50000000401@D500E5AD0000001LG5`L0000000<0EEEE04M7A`0000001000
00000`1mOGd0VIVI0000000;000000030?knoP000000000000T0000000<0WinO09VIV@0000002@00
00090?ooo`001`3oool0801PH600BDU902TY:@0>3Ph061PH03Hf=P1DE5@0IVIV069RHP1;Bd/09bLW
00@4100Z:RX0De=C071`L01gMgL0HF5Q03Ti>@0A4A4030`<01DE5@0D51@03`l?00/;2`0:2PX03@d=
01<C4`0N7Qh0;bl_03lo?`0m?Cd07alO0P0K6a/0800k>c/0?Cdm02HV9P0;2`/01PH6014A4@0F5QH0
5aLG01DE5@0A4A403@d=00/;2`0:2PX03@d=01@D500P8200:b/[03@d=00g=cL0=CDe02h^;P0U9BD0
71`L01HF5P0B4Q80410@014A4@0B4Q8051@D01DE5@0F5QH05aLG0`0H61P01`0E5AD04Q8B00l?3`0?
3`l0410@018B4P0D51@00P0F5QH04`0D51@03@d=014A4@0^;Rh0D51@06QXJ01[Jf/0FUYJ0410@00Z
:RX07alO02LW9`0m?Cd0F5QH075aL@2=SHd0[jn_0<[:bP3@d=000P2m_Kd07`2GUiL0Jf][0410@00L
71`0:BTY071`L034a<@0o_kn0?Win@2j^[X0Jf][034a<@0C4a<01PH600<30`0B4Q80:b/[04i>CP1f
MWH0UIFE09jNWP2?Shl0L71`04e=C@0`<3006ATI00P8200@4100;2`/04];B`1QHF40303oool70000
000306IVIP000000000000D0000000<0MgMg0000000000000P0000000`0E5AD00000000000060000
000303lo?`000000000000<0000000<0?Cdm0000000000000`0000000`0H61P00000000000080000
000303Lg=`000000000000T0000000@05QHF01LG5`0H61P06ATI200000000`0F5QH0000000000005
0000000306][J`1JFUX0000000L0000000<0[jn_0<[:bP3@d=002@0000000`3no_h000000000000:
0000000309jNWP000000000000P000002@3oool000L0oooo01L0Hf=S04a<C00[:b/03Ph>01PH600h
>3P0EeMG06QXJ01TI6@0Bd];02HV9P030`<0:b/[05=CD`1`L700MWIf065QH@0i>CT0410@00/;2`0E
5AD051@D010@400200`<300700h>3P0B4Q806a/K02TY:@0h>3P0>SXj02@T900201PH600O03<c<`0h
>3P09BDU00`<30061PH0410@01HF5P0H61P05QHF018B4P0?3`l030`<00/;2`0:2PX02`/;01@D500R
8R80<30`03Xj>P0n?Sh0>SXj034a<@0V9RH071`L01@D500A4A40410@014A4@0B4Q8051@D01DE5@03
01LG5`0801DE5@0B4Q803`l?00d=3@0<30`03@d=00l?3`0B4Q8201<C4`0C00h>3P0:2PX08b<S04a<
C01bLW80P820071`L01@D500<c<c01hN7P0B4Q808R8R0451@@1NGUh0KFe]07IfMP2BTY80_Kfm0=gM
g@020>7Qh@0O0<S8b02LW9`0JVYZ03dm?@0h>3P0N7Qh0<S8b03lo?`0l_;b0;>c/`1UIFD0;2`/010@
40061PH00`<300T92@0J6QX0=SHf05aLG022PX80VYZJ09^KV`25QHD0I6AT04A4A00Y:BT04Q8B00`<
300Y:BT0Bd];06=SH`0<0?ooo`L0000000<0J6QX0000000000001@0000000`1gMgL0000000000002
0000000301HF5P000000000000L0000000<0>SXj0000000000000P0000000`0h>3P0000000000003
0000000301PH60000000000000P0000000<0>c/k03hn?P0000001@000002014A4@@0000000<061PH
0000000000003P0000000`20P800LG5a0000000:000000030=gMg@3QhN40hN7Q00L0000000<0o?cl
0000000000002P0000000`2JVYX0Vi^K00000008000000T0oooo00070?ooo`0D06IVIP1?Cdl0;Bd]
00`<300G5aL0>CTi05UIF@1ZJVX0I6AT04Y:BP0V9RH00P8202/[:`1BDU80Kfm_07IfMP1QHF40>CTi
010@400:2PX201@D500:00l?3`0<30`030`<00h>3P0B4Q8061PH02<S8`0`<300=3@d02DU9@805ADE
00L0:RXZ034a<@0S8b<030`<00D51@0?3`l05ADE008061PH00D05ADE014A4@0>3Ph03@d=00`<3002
00/;2`0:01@D500S8b<0<c<c03lo?`14A4@0@41003Hf=P0X:2P06a/K01<C4`80410@00@04A4A018B
4P0C4a<051@D0P0E5AD07@0C4a<0410@00d=3@0<30`02`/;00`<300=3@d03Ph>00l?3`0=3@d01PH6
01LG5`0o?cl0KVi^08j>SP2:RXX0IVIV03hn?P0Y:BT071`L00T92@0P8200AdM706YZJP1hN7P0KVi^
06YZJP2@T900a<C40080hn?S00h0hN7Q0<30`02?Shl0H61P059BDP22PX80alO70?7al@3Ti>@0YjNW
05eMG@0W9bL03@d=00D51@8010@400l03Ph>02<S8`13@d<0JVYZ08b<S02MWId0UIFE07]kN`1KFe/0
?3`l024Q8@0=3@d09BDU04Y:BP1TI6@0303oool70000000306YZJP000000000000D0000000<0MWIf
0000000000000P0000000`0E5AD00000000000070000000303De=@00000000000080000000<0<S8b
0000000000000`0000000`0H61P00000000000020000000300d=3@0<30`02`/;00@0000000<0@410
04A4A00000006P0000000`2>SXh0Rh^;000000070000000307QhN01^KVh00000008000000P3Shn<0
0`3QhN40000000000004000000030?7al@000000000000@0000000<010@400000000000010000000
0`2MWId0UIFE00000007000000T0oooo00070?ooo`0G06MWI`1ADE40;Rh^00/;2`0G5aL0>c/k05YJ
FP1[Jf/0I6AT04Y:BP0U9BD00P8202XZ:P1ADE40KVi^07EeM@1PH600>CTi014A4@0:2PX051@D01<C
4`0>3Ph00P0<30`01`0?3`l04Q8B01HF5P0M7Ad09bLW02`/;00S8b<00P0C4a<0200Q8B40:RXZ020P
800=3@d010@400d=3@0C4a<05QHF0P0H61P01@0E5AD04A4A00h>3P0<30`02`/;00802PX:00X04a<C
02<S8`0f=SH0A4A404U9B@15ADD0>3Ph02PX:00J6QX04Q8B0P0@4102014A4@<04Q8B00<0410@00h>
3P0<30`01@0;2`/05@092@T00`<300l?3`0a<C40HV9R08n?S`2PX:00QhN7059BDP0^;Rh0;2`/028R
8P071`L07alO04Y:BP1bLW80QXJ607QhN01BDU80EUIF096AT@020<G5a@0O0=WIf@38b<P0X:2P07Ee
M@1TI6@0Ph>30;Rh^03Kfm/0clo?09ZJVP1HF5P09RHV00`<300410@00`<300820P061PH051@D02d]
;@1@D500MWIf09>CT`2LW9`0SXj>079bLP1BDU80<S8b01HF5P0O7al0ATI606ATI00<0?ooo`L00000
00<0Jf][0000000000001@0000000`1eMGD00000000000020000000301@D50000000000000L00000
00<0;2`/0000000000000P0000000`0Z:RX00000000000040000000301PH60000000000000<00000
00<030`<0000000000000`0000000`14A4@0BTY:0000000600000003014A4@000000000001000000
00<0XJ6Q0000000000001`0000000`26QXH0000000000004000000050=WIf@38b<P0000007EeM@1T
I6@00P0000000`3Kfm/000000000000<0000000309bLW0000000000000H000002@3oool000L0oooo
0200IfMW055AD@0^;Rh02PX:01PH600l?3`0Fe]K06][J`1TI6@0BDU902DU9@020P80:RXZ051@D01/
K6`0Lg=c05mOG`0i>CT04Q8B00X:2P0C4a<04Q8B00h>3P0;2`/030`<00l?3`0C4a<05QHF01XJ6P0P
82008b<S01dM7@80410@00T061PH028R8P0L71`03@d=00@4100:2PX0410@01@D500G5aL00P0I6AT0
0`0F5QH0410@00/;2`0200P820801`L700X04A4A02@T900h>3P0AdM704];B`14A4@0=SHf02LW9`0J
6QX04a<C0P0A4A43010@400300h>3P0=3@d02`/;00802PX:01T02`/;00X:2P0:2PX01`L700410@0=
3@d0:b/[05MGE`28R8P0ZZZZ0:FUY@1fMWH0>SXj02d];@0f=SH09bLW00T92@0N7Qh0Bd];07IfMP2>
SXh0PX:2051@D00Q8B40GUiN0080W9bL00l0^KVi0;:b/P2CTi<0L71`05mOG`1aLG40VIVI0;Vi^@2h
^;P0Ti>C05eMG@0];Bd04A4A00D51@030`<00P010@403P092@T06a/K03Lg=`1LG5`0P82009NGU`2H
V9P0QHF506QXJ016ATH092@T01XJ6P11@D40HF5Q303oool70000000306][J`000000000000D00000
00<0Lg=c0000000000000P0000000`0C4a<00000000000070000000302@T900N7Qh0000000800000
00<08R8R0000000000001@0000000`0I6AT00000000000090000000304M7A`1;Bd/0000001L00000
00H0ZZZZ0:FUY@000000000002h^;P0f=SH50000000308j>SP000000000000@0000000<0^KVi0000
002CTi<00P0000000`1aLG4000000;Vi^@0>0000000309NGU`2HV9P0000000H000002@3oool000L0
oooo0200IFEU055AD@0_;bl02PX:01PH600m?Cd0G5aL06][J`1SHf<0BDU902@T90020P80:RXZ051@
D01[Jf/0LG5a05eMG@0g=cL04A4A00X:2P0B4Q804A4A00`<300:2PX02`/;00l?3`0C4a<05QHF01PH
600J6QX071`L01PH60803@d=00X04A4A01/K6`0H61P03@d=00@4100820P030`<010@400E5AD06ATI
0P0K6a/05`0G5aL04A4A00X:2P061PH01@D500@410061PH051@D02PX:00j>SX0ATI604M7A`10@400
<c<c02HV9P0K6a/05ADE018B4P0@41003`l?00h>3P0<30`02PX:008020P801X02PX:00/;2`0:2PX0
20P800820P0=3@d0:2PX055AD@22PX80Zj^[0;Ng]`2IVIT0FUYJ02XZ:P0i>CT0?Shn02/[:`092@T0
7QhN04a<C01gMgL0T92@08F5Q@1ADE4020P804];B`80Q8B401l0Vi^K092@T01bLW80EEEE04M7A`1@
D500LG5a09FEU@2VYZH0UYJF06i^KP10@4007AdM00/;2`0410@00`<300820P0410@03Ph>02<S8`12
@T80IfMW08J6QP2FUYH0TI6A07alO01KFe/0=SHf01XJ6P0j>SX0G5aL00`0oooo1`0000000`1[Jf/0
00000000000500000003075aL@00000000000080000000<04a<C0000000000001`0000000`0L71`0
0000000000020000000301/K6`000000000000H0000000<06a/K0000000000002P0000000`18B4P0
00000000000<0000000300/;2`000000000000H0000000<0^;Rh0000000000000P0000000`0o?cl0
00000000000300000003092@T0000000000000@0000000<0Vi^K0000000000001@0000000`2VYZH0
00000000000<0000000309JFUP2BTY80000000D000002@3oool000L0oooo01`0H61P051@D00`<300
30`<01PH600m?Cd0G5aL06][J`1SHf<0B4Q802<S8`0410@0:b/[051@D01ZJVX0Kfm_05]KF`0e=CD0
410@00X:2P0A4A403`l?00X:2P0820P02`/;00l?3`0D51@05QHF0`0G5aL06P0C4a<02PX:00X:2P0;
2`/051@D01DE5@0=3@d010@400D51@092@T03@d=014A4@0F5QH06QXJ01dM7@0L71`06ATI01<C4`0<
30`01PH600@410061PH03Ph>01`L700/;2`0>CTi0P11@D409P0j>SX0;bl_02@T900K6a/05ADE014A
4@0?3`l030`<00X:2P0820P01`L700P8200:2PX02`/;00T92@030`<030`<02LW9`1>CTh0OGem0:RX
Z02n_[h0/;2`07alO00k>c/0;Rh^04I6AP14A4@0;2`/00T92@0O7al0C4a<07IfMP2=SHd0Ogmo04];
B`0S8b<0FUYJ0P24Q8@07`2:RXX0LW9b04m?C`0d=3@0:2PX02h^;P1<C4`0MWIf09JFUP2LW9`0Ph>3
05YJFP0b<S805QHF00T92@051@D010@400<30`071`L05ADE02`/;01=CDd0L71`08^;R`2DU9@0RXZ:
071`L01:BTX092@T030`<01CDe<0303oool70000000306a/K0000000000000D0000000<0L71`0000
000000000P0000000`0B4Q800000000000060000000301PH60000000000000@0000000<05ADE0000
000000001P00000201dM7@X0000000<0@D51000000000000300000000`0;2`/00000000000050000
00030;jn_P2`/;0000000080000000<0ATI6000000000000100000000`2=SHd00000000000040000
000308Z:RP000000000000H0000000<0W9bL000000000000300000000`2DU9@00000000000040000
00T0oooo00070?ooo`0P05MGE`1@D500=CDe018B4P0F5QH0?3`l05eMG@1/K6`0I6AT04Q8B00S8b<0
1@D502d];@1ADE40JVYZ06i^KP1IFET0<c<c00h>3P0:2PX0410@00d=3@092@T01`L700X:2P0?3`l0
51@D01HF5P0G5aL05QHF01<C4`0?3`l200P8200<00H61P0?3`l04Q8B00d=3@061PH00`<300L71`0:
2PX030`<010@400F5QH06a/K0P0M7Ad0500J6QX051@D00d=3@061PH01`L700h>3P0I6AT092@T02l_
;`0g=cL0>c/k03Ph>00b<S80:RXZ02<S8`0K6a/05ADE010@400<30`02@T90P071`L06`092@T02`/;
00X:2P051@D020P8028R8P19BDT0N7Qh0:BTY02m_Kd0^KVi09:BTP1DE5@09BDU03dm?@1?Cdl0ATI6
02/[:`0820P07alO04a<C01dM7@0QhN707AdM012@T80>SXj06][J`0208J6QP0O07emO@1MGEd0=cLg
01`L700@41005QHF034a<@1JFUX0Ph>309ZJVP2DU9@0MGEe04a<C00Y:BT04a<C00T92@061PH010@4
00<30`0;2`/071`L03Hf=P1GEeL0N7Qh08f=S@2@T900PH61065QH@0g=cL09BDU04A4A00<0?ooo`L0
000000<0K6a/0000000000001@0000000`1^KVh000000000000200000003014A4@000000000000D0
000000<05aLG0000000000001@0000000`0B4Q800000000000070000000301hN7P0M7Ad0000000T0
000000<0>c/k0000000000002P00000200/;2`H0000000<0_Kfm0;Vi^@0000000`0000000`1?Cdl0
0000000000040000000308N7Q`0000000000008000000P26QXH90000000309ZJVP2DU9@0000000`0
000000<0SHf=092@T0000000100000090?ooo`001`3oool06`19BDT0CTi>03dm?@0M7Ad04Q8B03Xj
>P1MGEd0KFe]06ATI018B4P08R8R00H61P0^;Rh0DU9B06][J`1^KVh0F5QH038b<P0=3@d02@T900l?
3`0<30`020P800L71`0:2PX03`l?01@D500201HF5P0301@D500B4Q803@d=00801PH600d00P8200/;
2`0@41003`l?00T92@0410@01@D500L71`092@T02`/;00l?3`0D51@06ATI008071`L01<06ATI01<C
4`0<30`02`/;010@400H61P08B4Q02XZ:P0a<C40=3@d03<c<`0_;bl0:RXZ02HV9P0Q8B406QXJ01@D
500>3Ph02PX:008020P801/02@T900X:2P071`L00`<301XJ6P10@400L71`09jNWP2j^[X0^KVi09^K
V`1VIVH0:b/[02PX:019BDT0De=C04I6AP0Y:BT01PH6020P801:BTX0Kfm_07emO@1VIVH0?Cdm04a<
C01eMGD00P20P8007`1]KFd0BDU902LW9`0?3`l00`<300T92@0N7Qh0@D5106YZJP2=SHd0VYZJ08^;
R`1XJ6P0@D51028R8P0@410020P800D51@020P801PH6014A4@0U9BD0@D51065QH@1mOGd0SHf=08Z:
RP1eMGD0Cdm?02HV9P0];Bd0303oool00`000000Cdm?000000040000000306e]K@000000000000D0
000000<0KVi^0000000000000P0000000`0@41000000000000040000000301LG5`000000000000H0
000000<0410@0000000000002000000201dM7@T0000000<0=3@d0000000000002P0000000`0:2PX0
000000000004000000030;Zj^P2i^KT0000000@0000000<0E5AD000000000000100000001@1mOGd0
0000000000000000MGEe0080PH612P0000000`2JVYX000000000000<0000000308f=S@2:RXX00000
00<000002@3oool000L0oooo01H0=3@d04Y:BP15ADD0:RXZ014A4@0f=SH0G5aL06e]K@1UIFD0B4Q8
028R8P071`L0;bl_05=CD`1[Jf/0KVi^05QHF00a<C4030`<00T92@0?3`l030`<0P071`L00`0:2PX0
3`l?01@D500201HF5P0301<C4`0@41003@d=00801`L702<00P8200T92@0?3`l04A4A00h>3P0820P0
1@D500H61P071`L020P800T92@0=3@d04a<C01PH600K6a/06QXJ01HF5P0A4A40410@01<C4`0J6QX0
8B4Q02TY:@0_;bl0<C4a02l_;`0Z:RX09BDU02<S8`0Q8B407AdM01PH600C4a<03Ph>00X:2P0200T9
2@0J00P820061PH05ADE03Hf=P1TI6@0U9BD0;Bd]02h^;P0WYjN071`L00i>CT04Q8B03<c<`1?Cdl0
E5AD04A4A00W9bL01@D5020P8017AdL0IfMW06m_K`1HF5P0?clo05QHF01eMGD2079bLP0O05QHF00e
=CD06QXJ00T92@010@4010@4014A4@0Z:RX0Cdm?07IfMP2CTi<0UiNG08:2PP1NGUh0>3Ph01`L700=
3@d01PH600<30`020P802PX:01PH600^;Rh0BTY:06QXJ020P800RXZ:08>3P`1XJ6P0>c/k01DE5@0<
0?ooo`030000001:BTX0ATI600@0000000<0KFe]0000000000001@0000000`1^KVh0000000000002
0000000300l?3`000000000000@0000000<05QHF0000000000001P0000000`0?3`l04A4A00000009
0000000301/K6`000000000000L0000000<0<C4a000000000000400000000`2d];@0^;Rh00000005
0000000305ADE0000000000000@0000000D0Kfm_000000000000000007EeM@0<0000000309>CT`2G
UiL0000000d0000000<0RXZ:08>3P`0000000P0000090?ooo`001`3oool0800E5AD0?clo04];B`0i
>CT061PH02l_;`1HF5P0KFe]06EUI@19BDT08R8R00L71`0_;bl0E5AD06e]K@1_Kfl0F5QH034a<@0<
30`02@T900l?3`0<30`020P800L71`0;2`/0410@01@D500F5QH05ADE018B4P0@41003@d=0P092@T0
2@051@D020P800h>3P0B4Q804a<C00l?3`092@T01PH600L71`0200P8200300X:2P0>3Ph051@D0080
61PH01<05ADE01<C4`0C4a<05aLG01`L700S8b<0:RXZ02l_;`0a<C40;Rh^02LW9`0Q8B407AdM01`L
700K6a/06ATI01HF5P0B4Q803`l?00803@d=01X03`l?01XJ6P0b<S80FEUI08N7Q`2[Zj/0]KFe0:2P
X01fMWH0A4A401DE5@0G5aL0>SXj04m?C`1BDU80@D5102DU9@0410@07QhN0451@@1LG5`0H61P04e=
C@15ADD0GEeM06][J`80GemO01l0@T9202@T900?3`l010@4000000020P8020P801PH600e=CD0Fe]K
0861P@2HV9P0UYJF07alO01FEUH0<C4a01PH600;2`/01@D500410@051@D03Ph>01lO7`0f=SH0DE5A
06][J`1oOgl0QhN707alO01JFUX09BDU00`0oooo0P0000000`1;Bd/00000000000020000000306e]
K@000000000000D0000000<0Kfm_0000000000000P0000000`0?3`l00000000000040000000301HF
5P000000000000L000000P0C4a<:0000000301PH60000000000000H0000000<0<C4a000000000000
3`0000000`2[Zj/0]KFe0000000600000003059BDP000000000000@0000000D0H61P000000000000
GEeM06][J`0=0000000309RHV02FUYH0000000d0000000@0QhN700000000000000002@3oool000L0
oooo0200410@02/[:`1;Bd/0ATI602DU9@0X:2P0De=C06][J`1UIFD0BDU9028R8P071`L0<30`05EE
E@1^KVh0L71`05UIF@0a<C4030`<00X:2P0@41003@d=00T92@0820P030`<014A4@0E5AD05QHF01@D
500A4A403`l?00d=3@802PX:00T01`L700H61P0;2`/04A4A01DE5@0D51@0410@00X:2P0820P00P09
2@T00`0:2PX03@d=014A4@0201DE5@0>01@D500B4Q8051@D01PH600N7Qh09BDU02`/;00a<C40<S8b
02h^;P0V9RH07QhN01TI6@0G5aL201HF5P0O01DE5@0D51@04a<C01DE5@0J6QX09RHV03/k>`1IFET0
OWin09nOW`2^[Zh0XJ6Q07alO01>CTh092@T00<30`0N7Qh0>SXj04e=C@1?Cdl0?clo02@T900410@0
6a/K03Ti>@1>CTh0DE5A04I6AP19BDT0FEUI05]KF`0204Q8B00402d];@0F5QH01`L700410@800000
01T00P8200/;2`0O7al0@41006QXJ02<S8`0WYjN09NGU`1iNGT0De=C030`<00H61P02`/;00@41001
0@401`L701<C4`0T92@0>SXj05=CD`1[Jf/0Ogmo08F5Q@1fMWH0Bd];00`0oooo0P0000000`1;Bd/0
ATI6000000020000000306][J`000000000000D0000000<0L71`0000000000000P0000000`0@4100
0000000000040000000301HF5P000000000000P0000000<05ADE000000000000200000000`0F5QH0
00000000000600000003038b<P000000000000D0000000<05ADE01@D500D51@01P0000000`2OWil0
[Zj^000000070000000304m?C`000000000000@0000000@0DE5A04I6AP19BDT0FEUI3`0000000`2N
WYh000000000000<0000000407moO`25QHD00000000000T0oooo00070?ooo`0F03Ph>00G5aL0@d=3
04i>CP0d=3@092@T04];B`1VIVH0Hf=S04Q8B00Q8B401`L7030`<01EEED0Kfm_079bLP1JFUX0<S8b
00d=3@0:2PX0410@00h>3P802PX:00P03@d=018B4P0E5AD05QHF01@D500A4A403`l?00h>3P802`/;
00P020P800H61P0820P03@d=018B4P0E5AD051@D00l?3`802`/;00H030`<00d=3@0>3Ph04A4A01<C
4`0D51@201<C4`0501DE5@0I6AT07alO02HV9P0];Bd00P0b<S801@0];Bd09BDU01`L700F5QH04a<C
00<04Q8B01h04a<C01LG5`0Q8B40<C4a04I6AP1QHF40OWin09NGU`2TY:@0Vi^K07inOP1FEUH0<30`
01@D500<30`0820P03Ph>01:BTX0Bd];03`l?00R8R801@D501LG5`0_;bl0?clo0492@P11@D40AdM7
04e=C@15ADD2038b<P0301`L700;2`/00P8200800@410P0000003@030`<03`l?02LW9`1<C4`0MWIf
09ZJVP2ZZZX0X:2P0820P01GEeL0<S8b01PH600:2PX00P020P802@0:2PX05ADE02HV9P0k>c/0De=C
06a/K022PX80QXJ606i^KP0<0?ooo`<0000000D0CTi>000000000000000006MWI`0700000003079b
LP00000000000080000000<0410@000000000000100000000`0F5QH00000000000090000000301DE
5@000000000000L0000000<051@D0000000000001P0000000`0c<c<000000000000=0000000309NG
U`2TY:@0000000P0000000<0C4a<0000000000001`0000000`1=CDd0000000000005000000030041
0@000000000000D0000000<0VYZJ0:ZZZP0000003@0000000`22PX80QhN7000000090?ooo`001`3o
ool05P1MGEd08B4Q03Hf=P1@D500@D5102PX:013@d<0H61P05mOG`16ATH0820P00L71`0_;bl0E5AD
06m_K`1cLg<0G5aL03@d=00=3@d02@T9010@400>3Ph200/;2`0800h>3P0B4Q805QHF01HF5P0C4a<0
4A4A00l?3`0>3Ph200`<300800T92@071`L01PH600P8200<30`04Q8B01@D500B4Q82010@40<03`l?
0180410@018B4P0C4a<051@D01HF5P0H61P06a/K024Q8@0X:2P0;bl_038b<P0a<C40:b/[028R8P0J
6QX05ADE018B4P0@410200l?3`0N01@D500Q8B40=3@d04a<C01VIVH0P82009:BTP2IVIT0T92@07Mg
M`1EEED0=CDe01hN7P0A4A40410@01lO7`0e=CD0ADE504M7A`0i>CT08B4Q00L71`0@41008b<S030`
<00e=CD0>CTi03dm?@0k>c/0<30`0P0O7al00`0?3`l010@40000000200820P0J00410@020P800P82
00D51@0D51@0<C4a05]KF`2:RXX0/K6a0<30`02a/K40RXZ:05UIF@0`<3005ADE00L71`020P8010@4
00/;2`0F5QH09BDU03Xj>P1FEUH0M7Ad08b<S028R8P<0?ooo`<0000000D0D51@0000000000000000
061PH0070000000307=cL`00000000000080000000<0410@000000000000100000000`0F5QH00000
000000060000000500L71`00000000000000000D51@0400000000`0c<c<000000000000=00000003
09:BTP2IVIT0000000D0000000D0410@000000000000000004Q8B00@0000000300820P0000000000
00L0000000<0/K6a0<30`00000003@0000000`2<S8`000000?ooo`080?ooo`001`3oool05P1kNg/0
?3`l02TY:@1<C4`0BTY:034a<@0k>c/0EUIF05QHF012@T807QhN00L71`0^;Rh0De=C06i^KP1cLg<0
GEeM03Hf=P0?3`l01`L700l?3`0>3Ph200`<300800l?3`0C4a<05QHF01HF5P0D51@04A4A010@400?
3`l200d=3@0700X:2P0820P01PH600D51@071`L030`<010@400301<C4`0e018B4P0@41003`l?00l?
3`0A4A404a<C01HF5P0I6AT06a/K01lO7`0T92@0:RXZ02l_;`0a<C40;Bd]02LW9`0O7al061PH01@D
500A4A40410@00l?3`0D51@08B4Q03De=@1>CTh0IVIV07alO029RHT0Rh^;0820P01YJFT0C4a<034a
<@0O7al05QHF014A4@0?3`l071`L034a<@11@D40@d=303Hf=P0Q8B402PX:00T92@0G5aL08R8R02TY
:@0^;Rh0<30`02XZ:P0N7Qh00P0A4A400`061PH0000000820P0200<30`0J00820P030`<01@D500H6
1P0=3@d08B4Q04E5A@1fMWH0ZJVY0<o?c`3GemL0^k^k08R8R01@D5009RHV00h>3P0410@00P8200@4
100:2PX05ADE02HV9P10@400IFEU08^;R`2IVIT<0?ooo`<0000000<0C4a<04Y:BP0000000P000000
0`1IFET00000000000040000000307=cL`00000000000080000000<03`l?0000000000000`000000
0`0F5QH000000000000<0000000601<C4`0D51@04a<C018B4P0@41003`l?2P0000000`0a<C400000
0000000;0000000307alO029RHT0Rh^;00D0000000<05aLG0000000000000`0000000`13@d<00000
0000000>000000800`<300<0000000@4100000001P0000000`3?cll0emOG00000005000000030082
0P000000000000H000002@3oool000L0oooo01@0TI6A05ADE00S8b<0@d=304e=C@0j>SX0=cLg04];
B`1?Cdl0?3`l01`L70071`L0;2`/051@D01/K6`0LW9b05eMG@0g=cL04Q8B00L71`803Ph>00@030`<
00d=3@0@410051@D0P0G5aL0100E5AD04Q8B014A4@0?3`l200d=3@0o00X:2P0820P01PH600D51@04
10@01`L700`<300@41004Q8B01<C4`0A4A403`l?00d=3@0>3Ph0410@01@D500G5aL06a/K01hN7P0Q
8B409RHV02XZ:P0^;Rh0;Bd]02PX:00Q8B406a/K01HF5P0C4a<04Q8B01@D500J6QX09bLW03Xj>P1A
DE40IVIV07IfMP1nOWh0NWYj06a/K01FEUH0?Cdm02LW9`0I6AT05QHF01DE5@0A4A403Ph>01TI6@0]
;Bd0?3`l03hn?P0c<c<0820P00d=3@010@403@d=01LG5`0N7Qh08b<S028R8P0K6a/04Q8B00802PX:
00@010@400820P030`<010@40P030`<06@0410@01`L700`<300G5aL0:BTY04=3@`1VIVH0Ti>C0<C4
a03Shn<0gMgM0;6a/@1cLg<0>c/k01PH60071`L00P82000000030`<02PX:01PH600a<C40FUYJ08V9
R@2TY:@0303oool40000000504e=C@00000000000000001?Cdl01P0000000`1bLW80000000000002
0000000300h>3P000000000000@0000000<05aLG0000000000006P0000000`0^;Rh000000000000;
0000000307MgM`1nOWh0000000H0000000<05ADE0000000000000`0000000`0n?Sh000000000000>
0000000300@4100000000`<300T0000000<0hn?S0=gMg@0000003@0000090?ooo`001`3oool06P2P
X:00IfMW02PX:00e=CD0B4Q803hn?P0d=3@0?clo04=3@`0d=3@06ATI00L71`0Z:RX0CTi>06UYJ@1`
L700GEeM03Ph>00D51@02@T900l?3`0>3Ph03@d=00h>3P0A4A405ADE0P0H61P0100F5QH04a<C014A
4@0?3`l200`<300Z00X:2P0820P01PH600D51@0410@01@D500P8200;2`/03@d=00h>3P0=3@d02`/;
00X:2P0<30`0410@01@D500H61P071`L01lO7`0R8R809BDU02PX:00Z:RX09bLW028R8P0K6a/05aLG
01HF5P0H61P071`L02@T900a<C40@d=305IFEP1WIfL0LW9b07AdM01[Jf/0FUYJ04A4A00];Bd06a/K
0P0B4Q8201@D500A014A4@0<30`05ADE02TY:@0g=cL0>SXj030`<00P8200410@00@410071`L0410@
01HF5P0I6AT05aLG01<C4`0>3Ph00P0:2PX07`071`L01PH600D51@051@D010@400820P030`<02@T9
01@D500V9RH0?Cdm059BDP1NGUh0LG5a0:6QX@3Fe]H0jNWY0<g=c@2@T900DU9B02DU9@0=3@d010@4
00410@0000000`<300l?3`0X:2P0E5AD08R8R02[Zj/0303oool40000000504Q8B00n?Sh0000003lo
?`13@d<01P0000000`1`L7000000000000020000000300l?3`000000000000@0000000<061PH0000
000000006P0000000`0Z:RX000000000000:00000003079bLP1dM7@0000000L0000000<05ADE0000
000000000`0000000`0j>SX000000000000K000000030>WYj@000000000000`000002@3oool000L0
oooo01@0ZJVY07IfMP0b<S809bLW03hn?P0l?3`0<S8b03<c<`0f=SH0:b/[01@D500820P0:BTY04a<
C01WIfL0KVi^05]KF`0g=cL051@D00T92@803`l?00@03Ph>00l?3`0B4Q805ADE0P0H61P0100F5QH0
4a<C010@400=3@d200/;2`0400T92@071`L01PH600D51@8010@400<01@D500H61P061PH00`061PH0
2@071`L02PX:00h>3P0B4Q805QHF01/K6`0N7Qh08B4Q02<S8`0202DU9@0E028R8P0M7Ad06QXJ01/K
6`0P8200:2PX034a<@0n?Sh0C4a<05aLG01YJFT0Kfm_06][J`1NGUh0Bd];03Hf=P0R8R804a<C00d=
3@0?3`l04Q8B008051@D00T0410@00X:2P0B4Q809BDU03@d=00g=cL0;Rh^020P800C4a<00P0:2PX0
1P0=3@d0410@014A4@0@41003`l?00d=3@8030`<00D02`/;00X:2P092@T020P800H61P0200<30`0H
00h>3P0O7al0>3Ph055AD@1OGel0EEEE04Q8B01hN7P0_[jn0>?Sh`3EeMD0XZ:R06IVIP0f=SH061PH
00T92@0410@00`<300820P0:2PX08b<S051@D027QhL0[Zj^303oool80000000303Hf=P0000000000
00@0000000D0KVi^000000000000000000X:2P0200l?3`D0000000<061PH0000000000006P000000
0`0U9BD00000000000080000000306UYJ@1_Kfl0Jf][00T0000000<051@D0000000000000`000000
0`0g=cL000000000000F0000000305mOG`1EEED000000080000000<0hn?S00000000000030000009
0?ooo`001`3oool0502^[Zh0P82003hn?P0K6a/0;bl_03De=@0^;Rh0:RXZ02TY:@0Q8B403`l?00T9
2@0X:2P0BDU906ATI01[Jf/0FEUI03Hf=P0D51@02@T90P0>3Ph200d=3@08010@400E5AD05aLG01PH
600E5AD04Q8B00l?3`0<30`200X:2P0400P820071`L01@D500@410@00`<300d00P8200410@000000
0@4100<30`071`L030`<010@400E5AD06QXJ01hN7P0R8R809BDU00809bLW02809RHV02DU9@0W9bL0
;Bd]03Hf=P10@400Bd];05EEE@1PH600IfMW06QXJ01QHF40DU9B03lo?`0[:b/06QXJ00h>3P092@T0
2`/;00h>3P0@41004Q8B01<C4`0?3`l020P800l?3`0R8R80<C4a03De=@0];Bd08B4Q01HF5P0@4100
3Ph>1P0=3@d200h>3P<03@d=01`030`<00T92@061PH020P801LG5`0^;Rh0BTY:061PH01RHV80@d=3
02<S8`1WIfL0[Zj^0=;BdP3:b/X0Y:BT07AdM01:BTX0:BTY01DE5@0:2PX01PH600D51@092@T0820P
04e=C@26QXH0[jn_303oool?0000000306][J`00000000000080000000<03Ph>0000000000001000
00000`0H61P000000000000:0000000300@410000000000001H0000000<0H61P06MWI`0000002`00
00000`0C4a<00000000000030000000303De=@000000000000T000000P0>3Ph;00000003069RHP00
000000000080000000<0d];B000000000000300000090?ooo`001`3oool06P2`/;00QHF504M7A`0H
61P0820P02XZ:P0X:2P08b<S01lO7`0H61P02@T900/;2`0X:2P0B4Q8065QH@1XJ6P0EUIF03@d=00C
4a<020P800d=3@0<30`02PX:00/;2`0?3`l051@D0P0G5aL0100E5AD04Q8B00h>3P0<30`200T92@05
00L71`061PH010@400<30`020P800P030`<500820P0K00<30`061PH02`/;010@400E5AD06a/K024Q
8@0W9bL0;Bd]038b<P0e=CD0>3Ph03/k>`0o?cl0ADE504a<C01CDe<0FUYJ05iNGP1PH600GEeM05AD
E015ADD0<c<c028R8P0D51@02PX:00801`L701H02@T900/;2`0?3`l04A4A018B4P0>3Ph01PH600h>
3P0Q8B40;bl_03@d=00^;Rh08b<S01XJ6P0D51@0410@00h>3P0<30`02`/;00X:2P0;2`/030`<0P0=
3@d07`0>3Ph03`l?00l?3`0?3`l03@d=00X:2P0?3`l08b<S03hn?P1JFUX0IfMW05MGE`0T92@0:BTY
07EeM@2YZJT0^[Zj0:j^[P2FUYH0Ng]k05iNGP11@D409bLW01HF5P0<30`02@T900X:2P0N7Qh0Bd];
08B4Q02_[jl0303oool?0000000306QXJ000000000000080000000<03@d=00000000000010000000
0`0H61P00000000000090000000400<30`000000000000820P800`<3200000000`0W9bL0;Bd]0000
00070000000305YJFP1NGUh0000000d0000000<04Q8B0000000000000`0000000`0d=3@000000000
000200000003014A4@0>3Ph0000000H000000P0?3`l00`0@41000000000000050000000306MWI`00
0000000000<0000000<0^[Zj000000000000300000090?ooo`001`3oool0802`/;00R8R804i>CP0M
7Ad04a<C01hN7P0P82007AdM01PH600@410010@400h>3P0X:2P0ATI605mOG`1UIFD0E5AD038b<P0B
4Q801PH600/;2`0:2PX020P800T92@0>3Ph04a<C01LG5`0H61P05QHF018B4P0?3`l030`<0P092@T0
0`071`L01PH600@4100400820P800@410P020P806`030`<010@400H61P0:2PX03`l?01@D500K6a/0
8b<S02/[:`0d=3@0?3`l04=3@`18B4P0CDe=051@D01CDe<0EEEE05IFEP1DE5@0DE5A04];B`12@T80
=CDe02LW9`0I6AT03Ph>00L71`0200@4100400D51@061PH02@T900h>3P804A4A00d03Ph>00D51@0=
3@d0820P02l_;`0e=CD0<30`02HV9P0M7Ad05QHF014A4@0=3@d02`/;00802@T902<02PX:00/;2`0<
30`030`<00h>3P0?3`l0410@014A4@0?3`l03Ph>01TI6@0`<300CTi>06ATI01RHV80?Shn00820P1>
CTh0RHV90::RXP2KVi/0R8R807emO@1hN7P0Kfm_05]KF`11@D40:2PX01LG5`0=3@d02PX:01dM7@18
B4P0PX:20:f][@0<0?ooo`l0000000<0IFEU0000000000000P0000000`0;2`/00000000000040000
000301PH60000000000000T0000000<00`<30000000000000P0000000`030`<00000000000060000
000:02/[:`0d=3@0?3`l04=3@`19BDT0CDe=055AD@1CDe<0EEEE05IFEQ00000000<04Q8B00000000
00000`0000000`0e=CD000000000000=000000804A4A1@0000000`1TI6@000000000000300000006
0::RXP00000000000000001iNGT0Kfm_2P0000090?ooo`001`3oool01P2^[Zh0RHV9055AD@0R8R80
2`/;018B4P805aLG01P04a<C00`<30051@D04Q8B02TY:@16ATH0GEeM06=SH`1BDU80<C4a014A4@05
1@D02PX:00P820061PH01`L700`<300B4Q805aLG01TI6@0G5aL04a<C00l?3`0<30`200X:2P0300P8
20061PH00`<300800P8200<00`<300820P010@400P00000200410@0J00820P0410@01PH600X:2P0@
41005QHF01hN7P0W9bL0<30`03Ti>@12@T80B4Q804a<C01>CTh0CDe=04U9B@14A4@0?Cdm03De=@0]
;Bd08b<S01XJ6P0@41002@T900@410030`<300820P0300@4100820P03@d=00804A4A00h03@d=00@4
100>3Ph08B4Q030`<00f=SH0<S8b02TY:@0O7al05aLG014A4@0<30`02PX:00T92@8020P800D02@T9
00X:2P0:2PX02`/;00d=3@03010@400J018B4P0S8b<0?clo05YJFP1UIFD0DE5A01/K6`0];Bd0LG5a
09FEU@2CTi<0N7Qh05mOG`1NGUh0K6a/07AdM01_Kfl0Fe]K0451@@0X:2P05QHF00/;2`0K6a/0AdM7
0820P02[Zj/<0?ooo`l0000000<0Hf=S0000000000000P0000000`0:2PX000000000000400000003
01TI6@000000000000T0000000<00`<30000000000009@0000000`0B4Q8000000000000300000003
03Hf=P000000000000h0000000<04A4A010@400000000`0000000`1UIFD000000000000200000003
09FEU@000000000000<0000000<0M7Ad06m_K`000000200000090?ooo`001`3oool02@2/[:`0R8R8
05=CD`0V9RH030`<00L71`0<30`03`l?00d=3@0200X:2P0E01DE5@0Z:RX0ADE505aLG01RHV80D51@
02l_;`0@410010@400T92@071`L01@D500H61P0;2`/04A4A01LG5`0I6AT061PH01@D500@41003@d=
00802PX:00<020P800H61P0410@010030`<00`020P800@4100410@030000000;00410@020P8010@4
00P8200=3@d04a<C01/K6`0R8R80:RXZ030`<00e=CD00P0g=cL02P0d=3@0;bl_02PX:00P82006ATI
018B4P0=3@d02@T900H61P030`<300820P800@4101400`<300L71`0=3@d04A4A018B4P0=3@d00P82
00l?3`0S8b<0<c<c03Ti>@0e=CD0:b/[020P800G5aL0410@00/;2`0200P8200300L71`061PH01PH6
00801`L701l020P800X:2P0=3@d03Ph>00l?3`0H61P0;bl_04a<C01PH600Fe]K03@d=00>3Ph0EUIF
08V9R@2DU9@0O7al05EEE@0j>SX0@41005IFEP1[Jf/0MGEe06m_K`1KFe/0@41002LW9`0B4Q805aLG
04E5A@1nOWh0ZJVY00`0oooo3`0000000`1RHV800000000000020000000300T92@000000000000@0
000000<06ATI0000000000002@00000200<30bH0000000<04Q8B0000000000000`0000000`0i>CT0
00000000000C00000003061PH000000000000080000000<0RHV909BDU00000001@0000000`1eMGD0
Kfm_00000007000000T0oooo00070?ooo`0F0:ZZZP27QhL0De=C02PX:00?3`l010@400<30`061PH0
1`L700P8200=3@d05aLG02/[:`15ADD0G5aL065QH@1@D500;bl_00l?3`0410@02@T900L71`801@D5
00P02PX:014A4@0G5aL06QXJ01TI6@0E5AD04A4A00d=3@802`/;00<02@T900L71`051@D00`0410@0
10030`<00P8200820P020P8400410@80000000P00@4100D51@0820P030`<010@400D51@061PH01XJ
6P806a/K024061PH01@D500?3`l02PX:00H61P0410@01@D500H61P051@D010@400<30`020P800@41
000000010@400`<300L71`0=3@d04A4A018B4P0=3@d00@41014A4@0U9BD0=CDe03/k>`0g=cL0:b/[
01lO7`0E5AD03@d=00T92@071`L00P061PH01P051@D010@400@4100410@01@D500L71`802@T901/0
3`l?020P800k>c/0EEEE05eMG@16ATH03Ph>03Xj>P1gMgL0Ti>C08N7Q`1QHF40=cLg01lO7`0V9RH0
?3`l05IFEP1/K6`0MWIf06m_K`1KFe/0@D5102@T900E5AD0@41007]kN`2VYZH0303oool?00000003
065QH@00000000000080000000<02@T9000000000000100000000`0J6QX000000000000900000080
10@400<0000000820P020P805`0000000`061PH000000000000900000003018B4P000000000000<0
000000<0?3`l0000000000004P0000000`1EEED0GEeM000000030000000309>CT`000000000000H0
000000<0MWIf071`L00000001P0000090?ooo`001`3oool0802XZ:P0QHF5059BDP0Y:BT04Q8B00T9
2@061PH00P8200410@061PH03@d=01TI6@0/;2`0ATI605aLG01QHF40D51@02l_;`0?3`l010@400T9
2@071`L010@400D51@092@T0410@01HF5P0J6QX06ATI01HF5P0A4A403Ph>0P0<30`010092@T01`L7
00H61P051@D200@4100300<30`020P800@4100D00P820`030`<01`0410@01@D500@410030`<00P82
00<30`051@D010061PH01@051@D00`<300410@020P8010@400801PH600<01@D500@410020P800P01
0@404P020P800`<300P8200>3Ph04Q8B01<C4`0=3@d0000001<C4`0Y:BT0>CTi03hn?P0h>3P0:b/[
01dM7@0B4Q802PX:00H61P<01@D51@0410@07P051@D010@400H61P0D51@0;2`/04M7A`1HF5P0D51@
02DU9@0M7Ad0HF5Q08b<S02@T900LW9b04E5A@0P82003@d=018B4P0S8b<0>c/k05IFEP1]KFd0MgMg
075aL@1LG5`0?Shn01lO7`0i>CT0MGEe0:>SX``0oooo3`0000000`1QHF4000000000000200000003
00T92@000000000000@0000000<06QXJ0000000000001`00000200D51@0300@410000000000000X0
000000<01@D50000000000003@0000000`061PH00000000000080000000301<C4`000000000000<0
000000<0?Shn000000000000300000000`051@D00000000000030000000305QHF000000000000080
000000<0SHf=092@T0000000200000000`1gMgL0LG5a00000005000000T0oooo00070?ooo`080:BT
Y023Ph<0DE5A02PX:00C4a<030`<00/;2`0820P200<30`0A00`<300I6AT0;Bd]04M7A`1MGEd0HV9R
051@D00_;bl03`l?00<30`0820P01PH600@410051@D02@T9010@400F5QH00P0I6AT00`0F5QH04Q8B
00l?3`0200`<300300T92@071`L01@D5008010@400<00`<300820P010@400P010@4200820P@00`<3
00<01@D500H61P0820P00P0820P200L71`<01PH60`071`L02P051@D00`<300<30`0410@01PH600L7
1`061PH010@400<30`020P8200<30`0300@410092@T03`l?008051@D00/03@d=00410@0F5QH0;Bd]
03dm?@11@D40>3Ph02TY:@0J6QX03`l?00L71`0200@410L01@D501h010@40000000;2`/07QhN03Ph
>01?Cdl0De=C03Lg=`0410@0B4Q807moO`2CTi<0PH6105QHF00];Bd0410@00820P071`L0410@024Q
8@0j>SX0EUIF06e]K@1hN7P0LG5a05UIF@0e=CD0=3@d06a/K02LW9`<0?ooo`l0000000<0HV9R0000
000000000P0000000`092@T00000000000040000000301XJ6P000000000000h0000000<00P8200<3
0`030`<00P030`<00`0410@01@D500L71`0200P820L000000P071`L00`051@D00`<300<30`020000
000300L71`000000000000P0000000<051@D0000000000000`0000000`11@D400000000000060000
000300H61P000000000000801PH600<01@D50000000000000`0000000`1?Cdl0De=C000000030000
000309>CT`000000000000T0000000<0N7Qh075aL@000000100000090?ooo`001`3oool01@2LW9`0
OWin04i>CP0V9RH04Q8B00803@d=01@030`<00P820010@402@T901PH600^;Rh0B4Q805iNGP1RHV80
D51@02l_;`0?3`l00`<300P820061PH010@400D51@0:2PX0410@01HF5P806ATI00<05QHF01<C4`0?
3`l00P0<30`01@092@T01PH600@410020P800@4100@000000P010@4500820P0400@410061PH020P8
00T92@<02PX:00<02@T900P8200820P00P0820P08@071`L010@400820P020P8010@400H61P071`L0
1PH600D51@0410@00`<300@410030`<01@D500X:2P0A4A405ADE01@D500<30`00`<301/K6`0b<S80
@D510492@P0g=cL09RHV01LG5`0<30`01@D500410@030`<01@D500H61P0200L71`801PH601401@D5
00820P051@D051@D02/[:`14A4@0DE5A04=3@`0F5QH0;2`/06a/K02?Shl0S8b<06YZJP0n?Sh06QXJ
00H61P0200820P0<00D51@0>3Ph0820P03Ti>@1EEED0K6a/07IfMP1[Jf/0CDe=03Lg=`1RHV80TY:B
303oool60000000300d=3@000000000000H0000000<0Hf=S0000000000000P0000000`092@T00000
000000040000000301TI6@000000000001H0000000D020P800X:2P0:2PX02`/;00X:2P0200T92@<0
20P81P0000000`071`L00000000000070000000301DE5@000000000000@0000000<0@T9200000000
00001`0000000`071`L000000000000700000003055AD@00000000000080000000<0Shn?08b<S000
00002`0000000`1fMWH0Jf][00000003000000T0oooo00070?ooo`05096AT@1fMWH0BTY:02DU9@0B
4Q800P0<30`03`0=3@d030`<00H61P0410@05QHF02l_;`1;Bd/0H61P06ATI01BDU80<30`010@4005
1@D02@T900P8200200H61P0300X:2P0A4A405QHF00806ATI00<05QHF018B4P0>3Ph00P0;2`/00`08
20P01`L700H61P0300D51@8010@400<00`<300820P010@4010010@401@0000000@4100<30`061PH0
20P800802@T900<020P800L71`071`L00`061PH02@051@D00`<300410@020P800`<300D51@061PH0
1`L700D51@0400@4100C00H61P0<30`04Q8B01HF5P0D51@02`/;00T92@0Q8B40>3Ph04=3@`11@D40
<c<c028R8P0C4a<02PX:00@410010@400`<300H61P0300P820801`L700D01@D500820P0;2`/07QhN
03Hf=P0204U9B@0:02XZ:P0A4A40De=C08B4Q02ATI40NWYj051@D00X:2P03Ph>00H61P801@D500`0
0`<300820P0;2`/07QhN03Lg=`1CDe<0IfMW06a/K01JFUX0@D5105UIF@25QHD<0?ooo`L0000000<0
3Ph>0000000000001@0000000`1TI6@00000000000020000000300X:2P000000000000@0000000<0
6QXJ000000000000<00000000`0F5QH00000000000030000000304A4A0000000000000P0000000<0
20P80000000000001P0000000`19BDT000000000000300000003096AT@000000000000`0000000<0
K6a/05YJFP11@D400P0000090?ooo`001`3oool05P1oOgl0JVYZ04I6AP0W9bL05ADE00d=3@0;2`/0
3@d=00h>3P0;2`/00@41018B4P0^;Rh0CDe=06ATI01XJ6P0EEEE03<c<`0E5AD03@d=010@400?3`l2
00d=3@0300l?3`0C4a<061PH00806a/K00<061PH01DE5@0B4Q80100?3`l02@0A4A404Q8B01<C4`0B
4Q804A4A010@400>3Ph03@d=00`<300200/;2`0400X:2P0820P01PH600<30`800@4100@010@400D5
1@051@D01@D51@0410@01P030`<00P8200410@020P800`<300D51@<01`L70P061PH04@071`L01PH6
00P8200=3@d04a<C01HF5P0D51@03@d=01DE5@0[:b/0?Shn04E5A@0n?Sh0;Rh^01dM7@0A4A402PX:
00801PH600<020P800X:2P0<30`00P0<30`200/;2`0@00X:2P092@T04a<C02LW9`0l?3`0ATI603Lg
=`0A4A40>CTi079bLP2?Shl0QXJ606=SH`0j>SX06a/K00d=3@<02`/;00`02PX:00P820020P802@T9
01`L700c<c<0BTY:05MGE`1ADE40@41004i>CP1bLW8<0?ooo`L0000000<03@d=00l?3`0000001@00
00000`1XJ6P00000000000090000000301/K6`00000000000300000000<05QHF0000000000000`00
00000`15ADD00000000000080000000300`<30000000000000H0000000<0ATI60000000000000P00
00000`2?Shl0QXJ60000000>00000004059BDP0000000000000000T0oooo00070?ooo`0606QXJ01O
Gel0BTY:03De=@0Q8B404Q8B0P0:2PX03`0>3Ph03`l?00L71`0=3@d0;2`/04m?C`1ZJVX0Kfm_05aL
G00j>SX0820P01/K6`0N7Qh07AdM01`L700201/K6`0701dM7@0P82008R8R02<S8`0R8R80820P01lO
7`0201hN7P0:020P800S8b<09RHV02TY:@0[:b/0:RXZ02PX:00V9RH08b<S028R8P808B4Q00T07alO
01`L700G5aL04Q8B00d=3@092@T01@D500410@00000010010@400`020P800`<300@4100300<30`05
00@410051@D01`L700T92@0:2PX00P0;2`/200`<300400d=3@0>3Ph04Q8B01LG5`<06QXJ00`092@T
03Hf=P14A4@0ADE503/k>`0Z:RX071`L01<C4`0A4A404Q8B01@D500G5aL201TI6@0S01LG5`0E5AD0
5ADE01DE5@0G5aL06QXJ028R8P0b<S80@D510492@P0_;bl0;Rh^05eMG@24Q8@0S8b<07EeM@1?Cdl0
;Bd]01XJ6P0F5QH05aLG01PH600G5aL05ADE018B4P0>3Ph02`/;018B4P0P8200;Rh^03Lg=`0d=3@0
:2PX03Lg=`1HF5P0303oool900000003010@40000000000000<0000000<0Kfm_000000000000@P00
00000`16ATH000000000000A000000060492@P000000000000000024Q8@0S8b<3`0000000`0g=cL0
000000000002000000T0oooo00070?ooo`0D05]KF`1TI6@0H61P04m?C`0h>3P07alO00d=3@061PH0
2`/;018B4P0>3Ph01@D502PX:01ADE40LG5a07YjNP1XJ6P0B4Q8030`<00^;Rh2038b<P07030`<00^
;Rh0;Bd]02h^;P0_;bl0<30`038b<P0203<c<`0=038b<P0d=3@0=3@d03Lg=`0m?Cd0@T9204I6AP18
B4P0AdM704E5A@12@T80@41003lo?`020410@00;03`l?00e=CD0;Bd]02<S8`0K6a/051@D00h>3P09
2@T01PH600@410030`<00P010@400`020P8010@400@4100200@4100Q00D51@071`L02@T900/;2`0=
3@d03`l?014A4@0C4a<051@D01DE5@0F5QH05aLG01/K6`0O7al08b<S02LW9`0[:b/0=3@d0410@017
AdL0A4A403Ph>00Z:RX08B4Q01lO7`0R8R809RHV02/[:`0^;Rh0;bl_02d];@0Y:BT0:2PX0080:RXZ
0140;Bd]038b<P0k>c/0B4Q8059BDP1ADE40BTY:05MGE`1eMGD0QhN707inOP1QHF40@D5102XZ:P0R
8R808b<S02LW9`0202PX:00<02DU9@0P82006QXJ01LG5`0O7al0:b/[038b<P0_;bl07alO00D51@0Q
8B40A4A4303oool900000003018B4P000000000000<0000000<0NWYj000000000000@@0000000`17
AdL0A4A40000000F0000000308N7Q`000000000001<000002@3oool000L0oooo01P0IfMW07QhN01j
NWX0KVi^05EEE@0c<c<04Q8B00410@0820P051@D01HF5P030`<08b<S059BDP1jNWX0R8R807UiN@1H
F5P0@41003hn?P12@T80@d=30492@P10@40303hn?P0303lo?`10@400@T920080@T920P15ADD00`1;
Bd/0DU9B05QHF00205aLG00505]KF`1HF5P0EeMG05QHF01KFe/00P1NGUh03P1JFUX0D51@04A4A00g
=cL0:b/[024Q8@0I6AT04Q8B00d=3@092@T01PH600@410030`<010@40`051@D08P061PH020P800X:
2P0<30`03`l?014A4@0D51@05aLG01TI6@0J6QX06a/K01`L700N7Qh08B4Q02HV9P0[:b/0<30`03Hf
=P0m?Cd0A4A404E5A@10@400=SHf02d];@0Z:RX0;Bd]03<c<`0i>CT0?Shn0451@@10@400?Shn0410
@015ADD204M7A`0504I6AP18B4P0DU9B05mOG`1XJ6P00P1[Jf/02P1cLg<0O7al07]kN`1YJFT0D51@
03Ti>@0];Bd0:b/[02h^;P0c<c<203Hf=P0<03@d=00_;bl09RHV024Q8@0[:b/0>SXj04=3@`12@T80
>3Ph034a<@0j>SX0D51@303ooon2000000T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {136.125, 0}} -> {-0.0541876, -0.0238146, \
0.00734626, 0.00734626}, {{7.375, 137}, {132.875, 3.1875}} -> {-7.28326, \
-3.24079, 0.987474, 0.987474}, {{149.938, 279.625}, {132.875, 3.1875}} -> \
{-147.989, -3.20838, 0.986998, 0.986998}}]
}, Open  ]],

Cell["\<\
Here I use standard and hysteresis thresholding to obtain edge \
maps.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[Threshold[edge, 1]], 
          Graphics[Threshold[edge, 10]], 
          Graphics[HysteresisThreshold[edge, {1, 10}]]}];\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00744048 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00744048 0.321429 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000FF00000000FF0000000000000000000000000000000000000000
000000000000000000FFFF000000000000000000000000000000000000FF000000000000
000000000000000000000000000000FFFFFF0000000000FF000000000000000000000000
000000000000000000FFFFFF0000FF0000000000
000000FF000000000000FF00000000FF0000000000000000000000000000000000000000
00000000000000000000FFFF00000000000000000000000000000000FFFF000000000000
000000000000000000000000000000FF00000000000000FF000000000000000000000000
00FF0000000000000000FF000000FF0000000000
000000FF000000FFFF00FF00000000FF0000000000000000000000000000000000000000
00FF00000000FF00000000FFFF000000000000000000000000000000FF00000000000000
000000000000000000000000000000FF00000000000000FF000000000000000000000000
00FF0000000000000000FFFF000000FF00000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
00FF00000000FF0000000000FFFFFF00FF00000000000000000000000000000000000000
0000000000000000000000000000FF00000000000000FF00000000000000000000000000
00FF000000000000000000FF00000000FF000000
000000FF000000FF0000FF0000000000FF00000000000000000000000000000000000000
00FFFF000000FF00000000000000FF00FFFFFFFF00000000000000000000000000000000
00FF000000000000000000000000FF00000000000000FF0000000000000000FFFF000000
FF00000000000000000000FFFF000000FF000000
000000FF000000FF0000FF0000000000FF00000000000000000000000000FFFF00000000
00FFFFFF0000FF000000000000FF0000000000FFFF000000000000000000000000000000
FF000000000000000000000000FF0000000000000000FF000000000000FFFFFF00FFFFFF
FFFF0000000000FF00000000FF000000FF000000
0000FF00000000000000FF0000000000FF00000000000000000000000000000000000000
00FF00000000FF000000000000FF000000000000FFFF000000000000000000000000FFFF
00000000000000000000000000FF0000000000000000FF00000000FFFF00000000FF0000
00FFFF0000000000FF000000FFFF000000FF0000
0000FF00000000000000FF0000000000FF000000000000000000FF000000000000000000
FF0000000000FF000000000000FF00000000000000FF0000000000000000000000FFFF00
000000000000000000000000FF0000000000000000FF0000000000000000000000FF0000
0000FFFF0000000000000000FF00000000FF0000
000000FF0000FFFF0000FF0000000000FF000000000000000000FF0000FF000000000000
FF0000000000FF00000000000000FF00000000000000FF00000000000000000000FF0000
000000000000000000000000FF0000000000000000FF0000000000000000000000FF0000
000000FFFF00000000000000FF00000000FF0000
000000FF000000000000FF0000000000FF0000000000000000FF000000FF0000000000FF
000000000000FF00000000000000FF00000000FF000000FF000000000000000000000000
000000000000000000000000FF0000000000000000FF0000000000000000000000FF0000
00000000FF00000000000000FF00000000FF0000
000000FF000000000000FF0000000000FF0000000000000000FF000000FF0000000000FF
0000FFFF000000FF00000000000000FF00000000000000FF000000000000000000000000
0000000000000000000000FF000000000000000000FF0000000000000000FFFFFF000000
00000000FFFF000000000000FF0000000000FF00
000000FF000000000000FF0000000000FF0000000000000000FF000000FF0000000000FF
00000000000000FFFF00000000000000FF00000000000000FF0000000000000000000000
0000000000000000000000FF0000000000000000FF000000000000FFFFFF0000000000FF
0000000000FF000000000000FF0000000000FF00
000000FF0000FF0000FF000000000000FF00000000000000FF00000000FF0000000000FF
0000000000000000FF00000000000000FF00000000000000FF0000000000000000000000
00000000000000000000FF000000000000000000FF0000FFFFFFFF000000000000000000
FF00000000FF000000000000FF0000000000FF00
000000FF0000FF0000FF000000000000FF000000000000000000000000FF0000000000FF
0000000000000000FF0000000000000000FF00000000000000FF00000000000000000000
00000000000000000000FF0000000000000000FF00000000000000000000000000000000
FF0000000000FF0000000000000000000000FF00
0000FF000000FF0000FF000000000000FF0000000000000000000000FF00000000000000
00FFFFFFFF000000FF000000FFFF000000FF00000000000000FF00000000000000000000
000000000000000000FF000000000000000000FF00000000000000000000000000000000
FF0000000000FF0000000000000000000000FF00
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FFFF0000FF0000FFFF0000000000000000FF000000000000FF00000000000000000000
000000000000000000FF000000000000000000FF000000FF000000000000000000000000
FF0000000000FF0000000000FF0000000000FF00
0000FF000000FF0000FF000000000000FF00000000000000FFFFFFFF0000000000000000
00FF00000000000000FF0000000000000000FF000000000000FF00000000000000000000
000000000000000000FF0000000000000000FFFF000000000000000000FF000000000000
FF0000000000FF000000000000FF00000000FF00
0000FF000000FF0000FF000000000000FF000000000000FF000000FF0000000000000000
00FF00000000000000FF0000000000000000FF000000000000FF00000000000000000000
000000000000000000FF0000000000000000FF000000FF000000000000FF000000000000
FF000000000000FF00000000000000000000FF00
0000FF000000FF0000FF000000000000FF000000000000FF00000000FF00000000000000
00FF00000000000000FF000000000000000000FF0000000000FF00000000000000000000
000000000000000000FF0000000000000000FF0000FFFF000000000000FF000000000000
FF000000000000FF00000000000000000000FF00
0000FF0000FF000000FF000000000000FF00000000000000FF000000FF00000000FF00FF
00FF00000000000000FF000000000000000000FF0000000000FF00000000000000000000
000000000000000000FF00000000000000FF00000000FF000000000000FF000000000000
FFFF000000000000FF000000000000000000FF00
0000FF0000FF000000FF00000000000000FF000000000000FF000000FF000000FFFF0000
00FF00000000000000FF000000000000000000FFFF00000000FF00000000000000000000
000000000000000000FF00000000000000FF00000000FF000000000000FF000000000000
00FF000000000000FF000000000000000000FF00
00FFFF0000FF000000FF00000000000000FF000000000000FF000000000000FFFF000000
00FF000000000000FF00000000000000000000FF0000000000FF00000000000000000000
00000000FF000000FF00000000000000FFFF00000000FF00000000000000FF0000000000
00FFFF0000000000FF0000000000000000000000
00FF000000FF000000FF00000000000000FF00000000000000000000000000FF00000000
00FF000000000000FF0000000000000000000000FF00000000FF00000000000000000000
000000FF000000000000000000000000FF0000000000FF00000000000000000000000000
0000FFFF0000000000FF000000000000FF000000
00FF000000FF000000FF00000000000000FF0000000000FFFF0000000000000000000000
FF00000000000000FF0000000000000000000000FFFF000000FF00000000000000000000
000000FF0000000000000000000000FFFF0000000000FF00000000000000000000000000
000000FF0000000000FF0000000000FF00000000
00000000FFFF000000FF00000000000000FF0000000000FF0000FFFF000000FF00000000
FF00000000000000FF000000000000000000000000FF000000FF00000000000000000000
000000FF00000000000000000000FFFF000000000000FF000000000000000000FFFFFF00
000000FF000000000000FF0000000000FF000000
00000000FF00000000FF00000000000000FF0000000000FF00000000FF00FFFFFFFF0000
FF00000000000000FF00000000000000000000000000000000FF00000000000000000000
0000FF00000000000000000000FFFF000000000000FF0000000000000000FFFFFF000000
00000000FF0000000000FFFF0000000000FFFF00
000000FF00000000FF0000000000000000FF000000000000FF00000000FFFF00000000FF
FF000000000000FF0000000000000000000000000000000000FF00000000000000000000
0000FF000000000000000000FFFF00000000000000FF0000000000FFFFFFFF0000000000
00000000FF000000000000FF0000000000000000
00FFFF0000000000FF000000000000000000FF000000000000FF000000FF0000000000FF
FF0000000000FFFF0000000000000000000000000000000000FF00000000000000000000
0000FF00FF000000000000FFFF0000000000000000FF000000FFFFFF0000000000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF000000000000000000FF000000000000FFFF00FF000000000000FF
0000000000FFFF000000000000000000000000000000000000FF00000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF0000000000000000000000FF0000000000FFFF
0000000000FF00000000000000000000000000000000000000FF00000000000000FF00FF
00000000000000FFFF000000000000FF0000000000FF0000000000000000000000FFFFFF
FF000000FF0000000000000000FFFFFF00000000
00000000000000FF0000000000000000FF00000000000000FF000000FF00000000FFFF00
0000000000FF0000000000000000000000000000000000000000FF000000000000000000
000000000000FFFF00000000000000FF0000000000FF0000000000000000FFFFFF000000
0000000000FF000000000000000000FFFF000000
00000000000000FF0000000000000000FF0000000000000000000000FF000000FFFF0000
00000000FF000000000000000000000000000000000000000000FF000000000000000000
000000000000FF0000000000000000FF000000000000FF000000FFFFFFFF000000000000
0000000000FF00000000000000000000FFFFFF00
00000000000000FF00000000000000FF000000000000000000000000FF00000000000000
00000000FF000000000000000000000000000000000000000000FF000000000000000000
000000000000FF0000000000000000FF000000000000FF00000000000000000000000000
FF00000000FF000000000000000000000000FF00
00000000000000FF00000000000000FF0000000000FF000000000000FF00000000000000
00000000FFFF00000000000000000000000000000000000000FFFF00000000000000FF00
000000000000FF0000000000000000FF000000000000FF000000000000000000000000FF
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FF00000000FF0000
0000FF00FFFF000000000000000000000000000000000000FFFF0000000000000000FF00
000000000000FF0000000000000000FF000000000000FF000000000000000000000000FF
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000FFFF0000FF0000FF0000000000FF00
00FF000000FFFF00000000000000000000000000000000FFFF0000000000000000FFFFFF
FFFF0000000000FF00000000000000FF000000000000FF00000000000000000000000000
FF00000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FF000000FFFF0000
FF0000000000FF000000000000000000000000000000FFFF0000000000000000FF000000
FFFF0000000000FF00000000000000FF000000000000FF00000000000000000000000000
FF00000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FF00000000000000
00FF00000000FFFF00000000000000000000000000FFFF0000000000000000FFFF000000
0000000000000000FF000000000000FF000000000000FF00000000000000000000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FF00000000000000
00FF0000000000FF00000000000000000000000000FF000000000000000000FF00000000
00FF000000000000FF000000000000FF000000000000FF0000000000000000FF00000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FFFF000000000000
00FFFF0000000000FF000000000000000000000000FF0000000000000000000000000000
0000000000000000FFFF0000000000FF000000000000FF00000000000000FF0000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000FFFF000000000000
0000FF0000000000FFFF00000000000000000000FF000000000000000000000000000000
0000FFFFFFFF000000FF0000000000FF000000000000FF00000000000000FF0000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF000000000000FF000000000000
0000FFFF0000000000FFFF0000000000000000FF0000000000000000000000FFFFFFFFFF
FFFFFF00000000000000FF0000000000FF0000000000FF00000000000000000000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000FF0000000000
000000FFFF0000FF0000FFFF000000000000FF0000000000000000000000FF0000000000
0000FF00000000000000FF0000000000FF00000000FF0000000000000000000000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000FF0000000000
00000000FFFF0000000000FFFF0000000000FF000000000000000000FFFF000000000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF000000FFFF0000FF00000000FF
FFFF000000FFFFFF00000000FFFF0000000000FF0000000000000000FF00000000000000
00FFFFFFFF000000000000FF000000000000000000FF000000FF00000000000000000000
FF0000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000FF00000000FF00000000FF
0000000000000000FF00000000FF0000000000FF00000000000000000000000000000000
FF000000FF000000000000FF0000000000000000FF00000000FF00000000000000000000
FF000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF000000000000FF00000000FFFF
00000000FF000000FFFF000000FFFF00000000FF000000000000000000000000000000FF
0000000000FF000000000000FF00000000000000FF00000000FFFF000000000000000000
FF000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FFFF0000000000FF00000000FF00
00000000FF00000000FFFF000000FFFF00000000FF0000000000000000000000000000FF
0000000000FF000000000000FF00000000000000FF0000000000FF000000000000000000
00FF0000000000FF000000000000000000000000
0000000000000000FF000000000000FF00000000000000FF0000000000FFFF000000FF00
00000000FF0000000000FFFF000000FF00000000FF0000000000000000000000000000FF
0000000000FF00FF00000000FF000000000000FF000000000000FF000000000000FF0000
00FF000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000000000FF000000000000000000FF0000
00000000FF0000FF000000FF000000FFFF00000000FF00000000000000000000000000FF
0000000000FF00000000000000FF0000000000FF000000FF0000FF000000000000FF0000
00FF000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000FF0000FFFF0000000000000000FF0000
00000000FF000000000000FFFF000000FF00000000FF0000000000000000FFFF000000FF
0000000000FF00000000000000FF0000000000FF000000FF000000FF0000000000000000
00FF00000000000000FF00000000000000000000
0000000000000000FF000000000000FF00000000FF000000FFFF00000000000000FF0000
00000000FF00000000000000FF000000FFFF000000FF00000000000000000000000000FF
0000000000FF00000000000000FF0000000000FF000000FF000000FF00000000000000FF
0000FF000000000000FFFF000000000000000000
0000000000000000FF000000000000FF00000000FF000000FFFF0000000000000000FF00
000000FF0000000000FFFF0000FF000000FF0000FF00FF000000000000000000000000FF
0000000000FF0000000000000000FF00000000FF0000FF00000000FF00000000000000FF
0000FFFF000000000000FF000000000000000000
0000000000000000FF000000000000FF00000000FF0000000000FF000000FF000000FF00
FF0000FF00000000FFFF000000FF00000000FF00000000FF0000000000000000000000FF
00000000FF000000000000000000FF00000000FF0000FF00000000FF00000000000000FF
000000FFFF0000000000FFFF0000000000000000
0000000000000000FF000000000000FF00000000FF0000000000FF000000FF000000FF00
0000FFFF00000000FF0000000000FF00000000FF000000FF0000000000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF00000000FF00000000000000FF
00000000FFFF0000000000FFFF00000000000000
00000000FF000000FF000000000000FF0000000000FF0000000000FF000000000000FF00
0000FF0000000000FF0000000000FF0000000000FF0000000000FF0000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
0000000000FF000000000000FFFF000000000000
0000000000000000FF000000000000FF0000000000FFFF00FF0000FFFF0000000000FF00
0000FF00000000FF00000000000000FF00000000000000000000000000000000000000FF
00000000FF00000000FF000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000FF000000000000FFFF0000000000
0000000000000000FF000000000000FF000000000000FFFF00000000FF0000000000FF00
0000FF00000000FF0000000000000000FF00000000FF00000000000000000000000000FF
00000000FF00000000FF000000FF0000000000FF000000FF00000000FF00000000000000
000000000000FFFF00000000000000FFFF000000
0000000000000000FF000000000000FF0000000000000000FF00000000FFFF0000000000
0000FF00000000FF0000000000000000FF0000000000FF00000000FFFFFF0000000000FF
00000000FF000000FFFF000000FF0000000000FF000000FF0000000000FF000000000000
00000000000000FFFF0000000000000000FF0000
0000000000000000FF000000000000FF000000FF00000000000000FF0000FFFF00000000
0000FF000000FF00000000000000000000FF00000000FFFFFF00FF000000FFFF000000FF
FF0000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
0000000000000000FFFF00000000000000000000
0000000000000000FF000000000000FF00000000FF0000000000FF00000000FFFF000000
00FFFF000000FF00000000FF000000000000FF000000000000FF0000000000FFFFFFFF00
000000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF00000000FF0000000000FF000000000000FF0000
0000000000FFFF0000000000FF0000000000FF000000000000FF00000000000000000000
000000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
00000000000000000000FFFFFFFF000000000000
00000000FF000000FF000000000000FF00000000FF000000000000FF0000000000FFFF00
000000000000FF0000000000000000000000FFFF0000000000FFFF000000000000000000
0000FF000000FF00FFFF000000000000000000FF000000FF000000000000FF0000000000
00FF00000000FF000000000000FFFF0000000000
0000000000000000FF000000000000FF00000000FF000000000000FFFFFF000000FF00FF
FF0000000000FF000000000000000000000000FFFF0000000000FFFFFF00000000000000
0000FF000000000000FFFFFF00000000000000FF0000FF00000000000000FF0000000000
0000FFFFFFFF0000000000000000000000000000
0000000000000000FF000000000000FF00000000FF00000000000000FFFFFFFF00FF0000
00FF0000000000000000000000FF000000000000FFFF00000000000000FFFF0000000000
FFFFFF0000000000000000FFFF000000000000FF0000FF00000000000000FF0000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000FF0000000000000000FF000000000000
00FFFF00000000000000000000FF00000000000000FF000000000000000000FFFFFFFFFF
FF0000000000000000000000FFFF00000000FFFF0000FF0000000000000000FF00000000
0000000000000000FF0000FFFF00000000000000
0000000000000000FF000000000000FF00000000FF00000000000000FF00000000000000
0000FFFF000000000000000000FF00000000000000FFFF00000000000000000000000000
0000000000000000000000000000FF000000FF000000FF0000000000000000FF00000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000FF00000000000000FF00000000000000
000000FFFF0000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF000000FF000000FF000000000000000000FF000000
0000000000FFFFFF000000000000000000000000
0000000000000000FF000000000000FF00000000FF000000000000FF0000000000000000
00000000FFFF0000000000000000000000000000000000FFFF0000000000000000000000
000000FF00000000000000000000FF000000FF0000FF00000000000000000000FF000000
000000FFFFFF0000000000000000000000000000
0000000000000000FF000000000000FF0000000000FF0000000000FF0000000000000000
0000000000FFFF0000000000000000000000000000000000FFFF00000000000000000000
00000000FF000000000000000000FF000000FF0000FF00000000FF0000000000FF000000
0000000000000000000000FFFFFFFFFF00000000
0000000000000000FF000000000000FF000000FF00FF0000000000FF00000000FFFFFFFF
000000000000FFFF000000000000000000FF00000000000000FF00000000000000000000
00000000FF0000000000000000FF00000000000000FF0000000000FF0000000000FF0000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF0000000000FF0000000000FF00000000FFFF00FF
FF000000000000FFFF000000000000FFFF0000000000000000FFFF000000000000000000
0000000000FF00000000000000FF00000000000000FF0000000000FF0000000000FF0000
000000000000FFFFFF0000000000000000000000
0000000000000000FF000000000000FF0000000000FF00000000000000000000FF000000
FF00000000000000FFFF00000000000000000000000000000000FFFFFF000000000000FF
00FF000000FF00000000000000FF00000000000000FF0000000000000000000000FF0000
00000000FFFF0000000000000000000000000000
0000000000000000FF000000000000FF0000000000FF00000000000000000000FF000000
FF0000000000000000FFFF00000000000000000000FF000000000000FFFF000000000000
FFFF00000000FFFFFF00000000FF000000FFFF00FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000FF00000000000000000000FF000000
FF000000000000000000FFFF0000000000000000FFFF00000000000000FFFF00000000FF
00000000000000FF00000000FF00000000FF00FF00FF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000FF000000000000000000FF00000000
FF00000000000000000000FFFF0000000000000000000000000000000000FFFF00000000
000000000000FF0000000000FF00000000FF000000FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF00000000000000000000FF00000000
FF0000000000000000000000FFFF0000000000000000000000FF0000000000FFFF000000
000000000000FF0000000000FF00000000FF00000000FFFFFF00000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF00000000000000000000FF00000000
FF000000000000000000000000FFFFFF000000000000000000FF000000000000FFFF0000
000000000000000000000000FFFF00000000000000000000FFFF00000000000000000000
FF000000000000000000FF000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF00000000FF
000000000000000000000000000000FFFF00000000000000000000000000000000FFFF00
000000000000FFFF0000000000FFFF00000000000000000000FFFF000000000000000000
FF000000000000000000FF000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF00000000FF
00000000000000000000000000000000FFFF00000000000000000000000000000000FFFF
0000000000FFFFFFFF000000000000FF00000000000000000000FFFF0000000000000000
FF0000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF00000000FF
0000000000FFFFFF00000000000000000000FFFF000000000000000000000000000000FF
FF000000000000000000000000000000FFFF000000000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF00000000FF
0000000000FF0000000000000000000000000000FF000000000000000000000000000000
FF0000000000000000000000000000000000FFFF0000000000000000FFFF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF0000000000FF
0000000000FF000000000000000000000000000000FF0000FFFFFFFF0000000000000000
00FF0000000000000000000000000000000000FFFF0000000000000000FF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF0000000000FF
0000000000FF00000000000000000000000000000000FFFF00000000FFFFFFFFFFFFFFFF
FF00000000FF000000000000000000000000000000FFFFFF0000000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF0000000000FF
00000000FF000000000000000000000000000000000000000000000000000000000000FF
0000000000FFFFFF000000000000000000000000000000FFFF0000000000FF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
0000FFFFFF00000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF0000000000000000000000000000FFFF00000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
000000FFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000000000000000FFFFFF0000FFFF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
00000000FF00000000000000FF0000000000FF0000000000000000000000000000000000
00000000000000000000FFFFFF000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
0000000000FF000000000000FF0000000000FF0000000000000000000000000000000000
000000FF0000000000000000FFFF0000000000000000000000000000000000FF00000000
00000000FFFF0000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
0000000000FF0000000000000000000000FFFF0000000000000000000000000000000000
00000000FF000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
0000000000FFFF00000000000000000000000000000000000000000000000000FF000000
0000000000FFFF00000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
000000000000000000FF00000000000000FF000000000000000000000000000000000000
00000000000000FFFFFF00000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF000000FF000000FF00000000FF0000000000000000FF000000FF0000
00000000FF0000000000FFFF00000000FF000000000000000000000000000000FF000000
000000000000000000FF0000000000FFFFFF0000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF000000FF0000
00000000FF000000000000FFFF000000FF0000000000000000000000000000FFFF000000
00000000000000000000000000FFFF000000FF00000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF000000FF0000
00000000FF00000000000000FFFF00FF00000000000000FFFFFFFF000000FFFF00000000
00FFFF00FF00000000000000FFFF0000000000FFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF00000000FF00
00000000FF00000000000000000000FF0000000000000000000000FFFFFFFF0000000000
000000FF00000000000000FFFF0000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF000000FF00
00000000FF00000000000000000000FFFF000000000000FFFF00000000FF000000000000
00000000000000000000FFFF0000000000000000000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF000000FF00
00000000FF00000000FFFFFF00000000FFFF000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FFFF000000FFFF000000000000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF000000FF00
0000000000FF0000000000FF0000000000FFFF00000000000000FF000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FFFF0000FF000000
0000000000000000000000FF0000000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FFFF0000FF00
000000000000FF0000000000000000000000FFFF00000000000000000000000000000000
0000000000000000FFFF0000FFFF0000000000FF0000000000FF00FF0000FF00FF000000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF00000000FF000000000000000000FF000000FF00
00000000000000FF000000000000000000000000FF0000000000000000000000000000FF
0000000000000000FF00000000FF0000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF00000000FF0000000000000000FF0000000000FF
0000000000000000FFFF00000000000000000000FF0000000000000000000000000000FF
00000000000000FFFF000000FF000000000000FF0000000000FF0000000000000000FF00
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF00000000FF00000000000000FF000000000000FF
000000000000000000FFFF00000000000000000000FF000000000000000000000000FFFF
000000000000FFFF00000000FF000000000000FF00000000FF000000000000000000FFFF
00000000000000000000000000FFFF0000000000
00FF0000000000FF00000000000000FF00000000FF000000000000FF00000000000000FF
00000000000000000000FFFF000000000000000000FF000000000000000000000000FF00
0000000000FFFF0000000000FF000000000000FF000000FFFF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00FFFF00000000FF00000000000000FF00000000FF000000000000FF00000000000000FF
FF00000000000000000000FF000000000000000000FF0000000000000000000000000000
00000000FFFF000000000000FF000000000000FF000000FF0000000000000000000000FF
FF0000000000000000000000000000FFFF000000
0000FF00000000FF00000000000000FF00000000FF000000000000FF0000000000000000
FFFF00000000000000000000FF0000000000000000FF0000000000000000000000000000
000000FFFF00000000000000FF000000000000FF0000FFFF000000000000000000000000
FFFF0000000000000000000000000000FF000000
0000FFFF000000FF00000000000000FF00000000FF000000000000FF0000000000000000
00FF00000000000000000000FF0000000000000000FF00000000000000FFFFFF00000000
0000FFFF0000000000000000FF000000000000FFFFFFFF00000000000000000000000000
00FF0000000000000000000000000000FFFF0000
000000FF000000FF00000000000000FF00000000FF000000000000FF0000000000000000
0000FF000000000000000000FF0000000000000000FF0000000000000000000000000000
00FFFF000000000000000000FF000000000000000000FF00000000000000000000000000
00FFFF0000000000000000000000000000FFFF00
000000FF000000FF00000000000000FF00000000FF000000000000FF0000000000000000
000000FF00000000000000000000000000000000FF000000000000000000000000000000
FFFF000000000000FF000000FF0000000000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000FF00
000000FFFF000000FF000000000000FF00000000FF0000000000FF000000000000000000
00000000FFFFFFFFFFFF00000000000000000000FF00000000000000000000000000FFFF
FF0000000000FF0000000000FF0000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
00000000FF000000FF000000000000FF00000000FF000000000000FF0000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000FFFF00
000000000000FF0000000000FF0000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
00000000FFFF00FFFF000000000000FF00000000FF000000000000FF0000000000000000
00000000000000000000000000000000000000FF000000000000000000000000FFFF0000
000000000000FF0000000000FF0000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
0000000000000000FF000000000000FF000000FFFFFF0000000000FF0000000000000000
00000000000000000000000000000000000000FF00000000000000000000FFFFFF000000
000000000000FF0000000000FF0000000000000000000000000000000000000000000000
FFFF000000FF0000000000000000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
000000000000FF0000000000FF0000000000000000000000FF0000000000000000000000
FF00000000FF0000000000000000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
00000000000000000000000000000000FFFF0000000000000000FFFF0000000000000000
000000000000FF0000000000FF00000000FFFF000000000000FFFFFF00000000000000FF
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000FF0000000000FF0000000000000000000000000000FFFF0000000000FF00
00000000FF000000FFFF00000000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000FF000000000000000000000000000000FFFF00000000FF00
000000FF0000000000FFFF000000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000FF0000000000000000000000000000000000000000FF0000
0000FFFF000000000000FFFF0000000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000FF00000000000000000000000000000000000000FFFF0000
0000FF0000000000000000FFFF00000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0000000000FF00000000000000000000000000000000000000FF000000
00FFFF000000000000000000FFFF000000000000
000000000000000000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
000000000000FF0000000000FF000000000000000000000000000000000000FFFF000000
00FF0000000000000000000000FFFF0000000000
000000000000FF0000000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000
0000000000FF000000000000FF000000000000000000000000000000000000FF00000000
FFFF000000000000000000000000FFFF00000000
00000000000000FF00000000000000FF00000000FF000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000FF00000000000000000000FF00000000000000FF0000000000
FF0000000000000000000000000000FFFFFF0000
00000000000000FFFF000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000FF00000000000000000000FF00000000000000FF00000000FF
FF000000000000000000000000000000FF000000
000000000000000000FF0000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000FF000000FFFF
000000000000000000000000000000FF00000000
000000000000000000FF0000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF00000000000000000000000000000000000000000000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744048 0.64881 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
FF00000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FFFFFF
FFFF000000000000000000000000000000000000
0000FF00000000000000000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FF0000
00FFFF0000000000000000000000000000000000
0000FF00000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
0000FFFF00000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF00000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
000000FFFF000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
00000000FF000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000FFFFFF000000
00000000FFFF0000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000FFFFFF000000000000
0000000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00000000FFFF000000000000000000
FF00000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
00FF00000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000FF000000000000000000FF00000000000000000000000000000000
000000000000000000000000000000000000FF000000FF00000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000FF000000000000000000FF00000000000000000000000000000000
0000000000000000000000000000000000FF00000000FF00000000000000000000000000
FFFF000000000000FF0000000000000000000000
0000FF000000000000FF00000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF00000000FF00000000000000000000000000
00FF000000000000FF0000000000000000000000
00FFFF000000000000FF00000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FF00000000000000000000
00000000000000000000000000000000FFFF00000000FF00000000000000000000000000
00FFFF0000000000FF0000000000000000000000
00FF00000000000000FF00000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FF00000000000000000000
00000000000000000000000000000000FF0000000000FF00000000000000000000000000
0000FFFF0000000000FF00000000000000000000
000000000000000000FF00000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FF00000000000000000000
000000000000000000000000000000FFFF0000000000FF00000000000000000000000000
000000FF0000000000FF00000000000000000000
00000000FFFF000000FF00000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FF00000000000000000000
0000000000000000000000000000FFFF000000000000FF00000000000000000000000000
000000FF000000000000FF000000000000000000
00000000FF00000000FF00000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000000000FF00000000000000000000
00000000000000000000000000FFFF000000000000FF0000000000000000000000000000
00000000FF0000000000FFFF0000000000000000
000000FF00000000FF0000000000000000FF000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000000000FF00000000000000000000
000000000000000000000000FFFF00000000000000FF0000000000000000000000000000
00000000FF000000000000FF0000000000000000
00FFFF0000000000FF000000000000000000FF0000000000000000000000000000000000
000000000000FFFF0000000000000000000000000000000000FF00000000000000000000
0000000000000000000000FFFF0000000000000000FF0000000000000000000000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF000000000000000000FF0000000000000000000000000000000000
0000000000FFFF000000000000000000000000000000000000FF00000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF00000000000000000000000000000000000000
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
00000000000000FFFF000000000000000000000000FF0000000000000000000000000000
00000000FF0000000000000000FFFFFF00000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
0000000000FF0000000000000000000000000000000000000000FF000000000000000000
000000000000FFFF00000000000000000000000000FF0000000000000000000000000000
0000000000FF000000000000000000FFFF000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF00000000000000000000FFFFFF00
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000FF000000000000000000000000000000000000000000FF000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF000000000000000000000000FF00
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000FFFF00000000000000000000000000000000000000FFFF000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000FFFF000000000000000000000000000000000000FFFF00000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000000000FFFF00000000000000000000000000000000FFFF0000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FFFF000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000FFFF00000000000000000000000000FFFF00000000000000000000000000
0000000000000000FF00000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00FF0000000000FF00000000000000000000000000FF0000000000000000000000000000
0000000000000000FF00000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00FFFF0000000000FF000000000000000000000000FF0000000000000000000000000000
0000000000000000FFFF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000FF0000000000FFFF0000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000FFFF0000000000FFFF00000000000000000000000000000000000000000000000000
00000000000000000000FF0000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000FFFF0000000000FFFF000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000FFFF0000000000FFFF0000000000FF0000000000000000000000000000000000
00000000000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000000000FFFFFF00000000FFFF0000000000FF00000000000000000000000000000000
0000000000000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000000000FF
00000000000000000000000000FF0000000000FF00000000000000000000000000000000
0000000000000000000000FF0000000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000FF000000FFFF00000000FF00000000000000000000000000000000
000000000000000000000000FF000000000000000000000000FFFF000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000FF000000FFFF00000000FF000000000000000000000000000000
0000000000FF000000000000FF00000000000000000000000000FF000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000FFFF000000FF00000000FF000000000000000000000000000000
0000000000FF000000000000FF00000000000000000000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000FF000000FFFF00000000FF0000000000000000000000000000
0000000000FF00000000000000FF000000000000000000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000FFFF000000FF00000000FF0000000000000000000000000000
0000000000FF00000000000000FF00000000000000000000000000FF0000000000000000
000000000000000000FF00000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000FF000000FFFF000000000000000000000000000000000000
0000000000FF00000000000000FF00000000000000000000000000FF0000000000000000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000FF000000FF000000000000000000000000000000000000
0000000000FF0000000000000000FF000000000000000000000000FF0000000000000000
00000000000000000000FF000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000FF00000000FF0000000000000000000000000000000000
00000000FF000000000000000000FF000000000000000000000000FF0000000000000000
00000000000000000000FFFF0000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000FF00000000FF00000000000000000000000000000000
00000000FF0000000000000000FF0000000000000000FF00000000FF0000000000000000
0000000000000000000000FFFF00000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000FF0000000000FF000000000000000000000000000000
00000000FF0000000000000000FF0000000000000000FF0000000000FF00000000000000
000000000000000000000000FFFF000000000000
0000000000000000FF000000000000FF000000000000000000000000FF00000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000FF00000000FF000000FF0000000000000000FF0000000000FF00000000000000
00000000000000000000000000FFFF0000000000
0000000000000000FF000000000000FF000000000000000000000000FF00000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
00000000FF00000000FF000000FF0000000000000000000000000000FF00000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000FFFF0000000000
00000000000000000000000000000000FF00000000000000000000FFFFFF000000000000
00000000FF000000FFFF000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000FFFF00000000
0000000000000000000000000000000000FF0000000000FFFF00FF000000FFFF00000000
000000FF00000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF000000000000000000000000000000FFFF000000
000000000000000000000000000000000000FF000000000000FF0000000000FFFFFFFF00
000000FF00000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
000000000000000000000000000000000000FF000000000000FF00000000000000000000
000000FF00000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FFFF00
000000000000000000000000000000000000FFFF0000000000FFFF000000000000000000
0000FF0000000000FFFF0000000000000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF0000000000FFFFFF00000000000000
0000FF000000000000FFFFFF000000000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000000000FFFF0000000000
FFFFFF0000000000000000FFFF0000000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF000000000000000000FFFFFFFFFF
FF0000000000000000000000FFFF0000000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000FF0000000000000000000000000000000000FFFF00000000000000000000000000
0000000000000000000000000000FF00000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000FFFF0000000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000FFFF0000000000000000000000000000000000FF00000000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
00000000000000FFFF00000000000000000000000000000000FFFF000000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF00000000000000FFFF00000000000000000000000000000000FFFFFF00000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF0000000000000000FFFF0000000000000000000000000000000000FFFF000000000000
00000000000000000000000000FF000000000000FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF000000000000000000FFFF0000000000000000000000000000000000FFFF0000000000
000000000000000000000000FF0000000000000000FF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF000000000000000000000000000000FF00000000
FF00000000000000000000FFFF0000000000000000000000000000000000FFFF00000000
000000000000000000000000FF0000000000000000FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF0000000000000000000000FFFF0000000000000000000000000000000000FFFF000000
000000000000000000000000FF000000000000000000FFFFFF00000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF000000000000000000000000FFFFFF00000000000000000000000000000000FFFF0000
000000000000000000000000FFFF00000000000000000000FFFF00000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000FFFF00000000000000000000000000000000FFFF00
00000000000000000000000000FFFF00000000000000000000FFFF000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
00000000000000000000000000000000FFFF00000000000000000000000000000000FFFF
000000000000000000000000000000FF00000000000000000000FFFF0000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000000000FFFF000000000000000000000000000000FF
FF000000000000000000000000000000FFFF000000000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
0000000000000000000000000000000000000000FF000000000000000000000000000000
FF0000000000000000000000000000000000FFFF0000000000000000FFFF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000FF0000FFFFFFFF0000000000000000
00FF0000000000000000000000000000000000FFFF0000000000000000FF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
00000000000000000000000000000000000000000000FFFF00000000FFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000FFFFFF0000000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000000000000000000000000000000000000000000000FFFF0000000000FF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000FFFF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FFFF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FFFF00000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF0000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000FFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF0000000000000000000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FFFF000000FFFF000000000000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FFFF0000FF000000
0000000000000000000000FF0000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000000000000000FF0000000000FF00FF0000FF00FF000000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00000000000000000000FF0000000000FF0000000000000000FF00
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000FF000000000000FF00000000FF000000000000000000FFFF
00000000000000000000000000FFFF0000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000000000FF000000000000FF000000FFFF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF000000000000FF000000000000FF000000FF0000000000000000000000FF
FF0000000000000000000000000000FFFF000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF00000000000000FF000000000000FF0000FFFF000000000000000000000000
FFFF0000000000000000000000000000FF000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF0000000000000000FF000000000000FF0000FF00000000000000000000000000
00FF0000000000000000000000000000FFFF0000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF000000000000000000000000000000000000000000000000000000000000000000
00FFFF0000000000000000000000000000FFFF00
000000FF000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000FF00
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFF00000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
00000000FF000000FFFF00000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000FF0000000000FFFF000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
0000FFFF000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000FF0000000000000000FFFF00000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00FFFF000000000000000000FFFF000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
00FF0000000000000000000000FFFF0000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
FFFF000000000000000000000000FFFF00000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000FFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF000000000000000000000000000000FF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744048 0.97619 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000FF00000000FF0000000000000000000000000000000000000000
000000000000000000FFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000FF00000000FF0000000000000000000000000000000000000000
00000000000000000000FFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00FF000000000000000000000000000000000000
000000FF000000000000FF00000000FF0000000000000000000000000000000000000000
000000000000FF00000000FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00FF000000000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF0000000000FFFFFF00FF00000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
00FF000000000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF00000000000000FF00FFFFFFFF00000000000000000000000000000000
00000000000000000000000000000000000000000000FF0000000000000000FFFF000000
FF00000000000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF000000000000FF0000000000FFFF000000000000000000000000000000
00000000000000000000000000000000000000000000FF000000000000FFFFFF00FFFFFF
FFFF000000000000000000000000000000000000
0000FF00000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF000000000000FF000000000000FFFF0000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000FFFF00000000FF0000
00FFFF0000000000000000000000000000000000
0000FF00000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF000000000000FF00000000000000FF0000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
0000FFFF00000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF00000000000000FF00000000000000FF00000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
000000FFFF000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
000000000000FF00000000000000FF0000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
00000000FF000000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000FF000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000FFFFFF000000
00000000FFFF0000000000000000000000000000
000000FF000000000000FF0000000000FF00000000000000000000000000000000000000
00000000000000FFFF00000000000000FF00000000000000FF0000000000000000000000
0000000000000000000000000000000000000000FF000000000000FFFFFF0000000000FF
0000000000FF0000000000000000000000000000
000000FF0000FF0000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FF00000000000000FF00000000000000FF0000000000000000000000
0000000000000000000000000000000000000000FF0000FFFFFFFF000000000000000000
FF00000000FF0000000000000000000000000000
000000FF0000FF0000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FF0000000000000000FF00000000000000FF00000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FFFFFFFF000000FF0000000000000000FF00000000000000FF00000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FFFF0000FF0000FFFF0000000000000000FF000000000000FF00000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FF00000000000000FF0000000000000000FF000000000000FF00000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FF00000000000000FF0000000000000000FF000000000000FF00000000000000000000
000000000000000000000000000000000000FF000000FF00000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF000000FF0000FF000000000000FF00000000000000000000000000000000000000
00FF00000000000000FF000000000000000000FF0000000000FF00000000000000000000
000000000000000000000000000000000000FF0000FFFF00000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF0000FF000000FF000000000000FF00000000000000000000000000000000000000
00FF00000000000000FF000000000000000000FF0000000000FF00000000000000000000
0000000000000000000000000000000000FF00000000FF00000000000000000000000000
FFFF000000000000FF0000000000000000000000
0000FF0000FF000000FF00000000000000FF000000000000000000000000000000000000
00FF00000000000000FF000000000000000000FFFF00000000FF00000000000000000000
0000000000000000000000000000000000FF00000000FF00000000000000000000000000
00FF000000000000FF0000000000000000000000
00FFFF0000FF000000FF00000000000000FF000000000000000000000000000000000000
00FF000000000000FF00000000000000000000FF0000000000FF00000000000000000000
00000000000000000000000000000000FFFF00000000FF00000000000000000000000000
00FFFF0000000000FF0000000000000000000000
00FF000000FF000000FF00000000000000FF000000000000000000000000000000000000
00FF000000000000FF0000000000000000000000FF00000000FF00000000000000000000
00000000000000000000000000000000FF0000000000FF00000000000000000000000000
0000FFFF0000000000FF00000000000000000000
00FF000000FF000000FF00000000000000FF000000000000000000000000000000000000
FF00000000000000FF0000000000000000000000FFFF000000FF00000000000000000000
000000000000000000000000000000FFFF0000000000FF00000000000000000000000000
000000FF0000000000FF00000000000000000000
00000000FFFF000000FF00000000000000FF000000000000000000000000000000000000
FF00000000000000FF000000000000000000000000FF000000FF00000000000000000000
0000000000000000000000000000FFFF000000000000FF00000000000000000000000000
000000FF000000000000FF000000000000000000
00000000FF00000000FF00000000000000FF000000000000000000000000000000000000
FF00000000000000FF00000000000000000000000000000000FF00000000000000000000
00000000000000000000000000FFFF000000000000FF0000000000000000000000000000
00000000FF0000000000FFFF0000000000000000
000000FF00000000FF0000000000000000FF0000000000000000000000000000000000FF
FF000000000000FF0000000000000000000000000000000000FF00000000000000000000
000000000000000000000000FFFF00000000000000FF0000000000000000000000000000
00000000FF000000000000FF0000000000000000
00FFFF0000000000FF000000000000000000FF00000000000000000000000000000000FF
FF0000000000FFFF0000000000000000000000000000000000FF00000000000000000000
0000000000000000000000FFFF0000000000000000FF0000000000000000000000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF000000000000000000FF00000000000000000000000000000000FF
0000000000FFFF000000000000000000000000000000000000FF00000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF0000000000000000000000000000000000FFFF
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
00000000000000FFFF000000000000000000000000FF0000000000000000000000000000
00000000FF0000000000000000FFFFFF00000000
00000000000000FF0000000000000000FF00000000000000000000000000000000FFFF00
0000000000FF0000000000000000000000000000000000000000FF000000000000000000
000000000000FFFF00000000000000000000000000FF0000000000000000000000000000
0000000000FF000000000000000000FFFF000000
00000000000000FF0000000000000000FF000000000000000000000000000000FFFF0000
00000000FF000000000000000000000000000000000000000000FF000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF00000000000000000000FFFFFF00
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000FF000000000000000000000000000000000000000000FF000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF000000000000000000000000FF00
00000000000000FF00000000000000FF0000000000FF0000000000000000000000000000
00000000FFFF00000000000000000000000000000000000000FFFF000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
0000FF00FFFF000000000000000000000000000000000000FFFF00000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000FFFF00000000000000000000000000
00FF000000FFFF00000000000000000000000000000000FFFF0000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
FF0000000000FF000000000000000000000000000000FFFF000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00FF00000000FFFF00000000000000000000000000FFFF00000000000000000000000000
0000000000000000FF00000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00FF0000000000FF00000000000000000000000000FF0000000000000000000000000000
0000000000000000FF00000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00FFFF0000000000FF000000000000000000000000FF0000000000000000000000000000
0000000000000000FFFF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
0000FF0000000000FFFF00000000000000000000FF000000000000000000000000000000
0000FFFFFFFF000000FF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
0000FFFF0000000000FFFF0000000000000000FF0000000000000000000000FFFFFFFFFF
FFFFFF00000000000000FF0000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
000000FFFF0000000000FFFF000000000000FF0000000000000000000000FF0000000000
0000FF00000000000000FF00000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00000000FFFF0000000000FFFF0000000000FF000000000000000000FFFF000000000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF000000000000000000000000FF
FFFF000000FFFFFF00000000FFFF0000000000FF0000000000000000FF00000000000000
00FFFFFFFF000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF000000000000000000000000FF
0000000000000000FF00000000FF0000000000FF00000000000000000000000000000000
FF000000FF000000000000FF0000000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000000000000000000000FFFF
0000000000000000FFFF000000FFFF00000000FF000000000000000000000000000000FF
0000000000FF000000000000FF00000000000000FF00000000FFFF000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FFFF00000000000000000000FF00
000000000000000000FFFF000000FFFF00000000FF0000000000000000000000000000FF
0000000000FF000000000000FF00000000000000FF0000000000FF000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF00000000000000FF00000000000000000000FF00
00000000000000000000FFFF000000FF00000000FF0000000000000000000000000000FF
0000000000FF000000000000FF000000000000FF000000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000000000FF000000000000000000FF0000
0000000000000000000000FF000000FFFF00000000FF00000000000000000000000000FF
0000000000FF00000000000000FF0000000000FF000000FF0000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF00000000000000FFFF0000000000000000FF0000
0000000000000000000000FFFF000000FF00000000FF00000000000000000000000000FF
0000000000FF00000000000000FF0000000000FF000000FF000000FF0000000000000000
000000000000000000FF00000000000000000000
0000000000000000FF000000000000FF0000000000000000FFFF00000000000000FF0000
000000000000000000000000FF000000FFFF000000FF00000000000000000000000000FF
0000000000FF00000000000000FF0000000000FF000000FF000000FF0000000000000000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF0000000000000000FFFF0000000000000000FF00
00000000000000000000000000FF000000FF0000FF00FF000000000000000000000000FF
0000000000FF0000000000000000FF00000000FF0000FF00000000FF0000000000000000
00000000000000000000FF000000000000000000
0000000000000000FF000000000000FF00000000000000000000FF00000000000000FF00
00000000000000000000000000FF00000000FF00000000FF0000000000000000000000FF
00000000FF000000000000000000FF00000000FF0000FF00000000FF0000000000000000
00000000000000000000FFFF0000000000000000
0000000000000000FF000000000000FF00000000000000000000FF00000000000000FF00
0000000000000000000000000000FF00000000FF000000FF0000000000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF00000000FF0000000000000000
0000000000000000000000FFFF00000000000000
0000000000000000FF000000000000FF0000000000000000000000FF000000000000FF00
0000000000000000000000000000FF0000000000FF0000000000000000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000000000000000FFFF000000000000
0000000000000000FF000000000000FF0000000000000000000000FFFF0000000000FF00
000000000000000000000000000000FF00000000000000000000000000000000000000FF
00000000FF00000000FF000000FF0000000000FF0000FF0000000000FF00000000000000
00000000000000000000000000FFFF0000000000
0000000000000000FF000000000000FF000000000000000000000000FF0000000000FF00
00000000000000000000000000000000FF00000000FF00000000000000000000000000FF
00000000FF00000000FF000000FF0000000000FF000000FF00000000FF00000000000000
000000000000000000000000000000FFFF000000
0000000000000000FF000000000000FF00000000000000000000000000FFFF0000000000
00000000000000000000000000000000FF0000000000FF00000000FFFFFF0000000000FF
00000000FF000000FFFF000000FF0000000000FF000000FF0000000000FF000000000000
0000000000000000000000000000000000FF0000
0000000000000000FF000000000000FF0000000000000000000000000000FFFF00000000
0000000000000000000000000000000000FF00000000FFFFFF00FF000000FFFF000000FF
FF0000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF000000000000000000000000000000FFFF000000
000000000000000000000000000000000000FF000000000000FF0000000000FFFFFFFF00
000000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
000000000000000000000000000000000000FF000000000000FF00000000000000000000
000000FF00000000FF00000000FF0000000000FF000000FF0000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FFFF00
000000000000000000000000000000000000FFFF0000000000FFFF000000000000000000
0000FF0000000000FFFF000000000000000000FF000000FF000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF00FF
FF000000000000000000000000000000000000FFFF0000000000FFFFFF00000000000000
0000FF000000000000FFFFFF00000000000000FF0000FF00000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
00FF000000000000000000000000000000000000FFFF00000000000000FFFF0000000000
FFFFFF0000000000000000FFFF000000000000FF0000FF00000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00FFFF000000000000000000000000000000000000FF000000000000000000FFFFFFFFFF
FF0000000000000000000000FFFF00000000FFFF0000FF0000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000000000FFFF00000000000000000000000000
0000000000000000000000000000FF000000FF000000FF0000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF000000FF000000FF000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000FF000000FF0000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000FFFF0000000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000FF000000FF0000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FFFFFFFF
000000000000FFFF0000000000000000000000000000000000FF00000000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FFFF00FF
FF000000000000FFFF00000000000000000000000000000000FFFF000000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF00000000000000FFFF00000000000000000000000000000000FFFFFF00000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF0000000000000000FFFF0000000000000000000000000000000000FFFF000000000000
00000000000000000000000000FF000000FFFF00FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FF000000
FF000000000000000000FFFF0000000000000000000000000000000000FFFF0000000000
000000000000000000000000FF00000000FF00FF00FF000000000000000000000000FF00
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF000000000000000000000000000000FF00000000
FF00000000000000000000FFFF0000000000000000000000000000000000FFFF00000000
000000000000000000000000FF00000000FF000000FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF0000000000000000000000FFFF0000000000000000000000000000000000FFFF000000
000000000000000000000000FF00000000FF00000000FFFFFF00000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF000000000000000000000000FFFFFF00000000000000000000000000000000FFFF0000
000000000000000000000000FFFF00000000000000000000FFFF00000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000FFFF00000000000000000000000000000000FFFF00
00000000000000000000000000FFFF00000000000000000000FFFF000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
00000000000000000000000000000000FFFF00000000000000000000000000000000FFFF
000000000000000000000000000000FF00000000000000000000FFFF0000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000000000FFFF000000000000000000000000000000FF
FF000000000000000000000000000000FFFF000000000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
0000000000000000000000000000000000000000FF000000000000000000000000000000
FF0000000000000000000000000000000000FFFF0000000000000000FFFF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000000000000000000000000000000000000000FF0000FFFFFFFF0000000000000000
00FF0000000000000000000000000000000000FFFF0000000000000000FF000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
00000000000000000000000000000000000000000000FFFF00000000FFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000FFFFFF0000000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000000000000000000000000000000000000000000000FFFF0000000000FF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000FFFF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FFFF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FFFF00000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF0000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF000000FF00000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF0000000000FFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF0000000000000000000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FFFF000000FFFF000000000000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FFFF0000FF000000
0000000000000000000000FF0000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FFFF0000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF0000FFFF0000000000FF0000000000FF00FF0000FF00FF000000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000FF0000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF000000FF000000000000FF0000000000FF0000000000000000FF00
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF000000000000000000000000FF000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000FF000000000000FF00000000FF000000000000000000FFFF
00000000000000000000000000FFFF0000000000
00FF0000000000FF00000000000000FF0000000000000000000000FF00000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000000000FF000000000000FF000000FFFF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00FFFF00000000FF00000000000000FF0000000000000000000000FF00000000000000FF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF000000000000FF000000000000FF000000FF0000000000000000000000FF
FF0000000000000000000000000000FFFF000000
0000FF00000000FF00000000000000FF0000000000000000000000FF0000000000000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000FFFF00000000000000FF000000000000FF0000FFFF000000000000000000000000
FFFF0000000000000000000000000000FF000000
0000FFFF000000FF00000000000000FF0000000000000000000000FF0000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
0000FFFF0000000000000000FF000000000000FFFFFFFF00000000000000000000000000
00FF0000000000000000000000000000FFFF0000
000000FF000000FF00000000000000FF0000000000000000000000FF0000000000000000
0000FF000000000000000000000000000000000000000000000000000000000000000000
00FFFF000000000000000000FF000000000000000000FF00000000000000000000000000
00FFFF0000000000000000000000000000FFFF00
000000FF000000FF00000000000000FF0000000000000000000000FF0000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
FFFF00000000000000000000FF0000000000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000FF00
000000FFFF000000FF000000000000FF00000000000000000000FF000000000000000000
00000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000FF0000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
00000000FF000000FF000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000FF0000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
00000000FFFF00FFFF000000000000FF0000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
FFFF000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
FF00000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
00000000000000000000000000000000FFFF0000000000000000FFFF0000000000000000
000000000000000000000000FF00000000000000000000000000000000000000000000FF
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000FF000000000000000000000000000000000000000000FF00
00000000FF000000FFFF00000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000000000000000000000000000000000FF00
000000FF0000000000FFFF000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000000000000000000000FF0000
0000FFFF000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000000000000000000000000000000000FFFF0000
0000FF0000000000000000FFFF00000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000000000000000000000000000000000FF000000
00FFFF000000000000000000FFFF000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000000000000000000000000000FFFF000000
00FF0000000000000000000000FFFF0000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000000000000000000000000000FF00000000
FFFF000000000000000000000000FFFF00000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000FF0000000000
FF0000000000000000000000000000FFFFFF0000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000FF00000000FF
FF000000000000000000000000000000FF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000FF000000FFFF
000000000000000000000000000000FF00000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF00000000000000000000000000000000000000000000FF00
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[33]:=",
  ImageSize->{490, 153.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0000VB000`400?l00000o`00003oo`3oooo[
0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00303ooonA
000000l0ooooT@00000>0?oooi4000003P3oool000`0oooo0`0000020?ooo`H0000000<0oooo0000
000000000`0000000`3oool000000000000O00000080oooo5@0000000`3oool000000000000F0000
00<0oooo1P0000000`3oool000000000000F000000<0oooo0P0000000`3oool00000000000040000
00l0oooo0`0000020?ooo``0000000<0oooo0000000000007`0000020?ooocL0000000<0oooo0000
000000008P00000>0?ooo`<000000P3oool6000000030?ooo`000000000000<0000000<0oooo0000
000000007`0000020?ooocL0000000<0oooo0000000000008P00000>0?ooo`00303oool300000080
oooo1P0000000`3oool0000000000003000000030?ooo`0000000000020000000P3ooolB000000<0
oooo600000000`3oool0000000000006000000030?ooo`000000000000`000000P3oool900000005
0?ooo`00000000000000003oool01P00000?0?ooo`<000000P3oool<000000030?ooo`0000000000
020000000P3ooolf000000030?ooo`0000000000028000003P3oool300000080oooo1P0000000`3o
ool0000000000003000000030?ooo`0000000000020000000P3ooolf000000030?ooo`0000000000
00`000000P3ooolD000000h0oooo000<0?ooo`<000000P3oool300000080oooo00<000000?ooo`00
0000100000000`3oool000000000000F000000030?ooo`000000000000<0000000<0oooo00000000
00000P0000030?oooa0000000P3ooolI000000030?ooo`000000000000H0000000<0oooo00000000
0000300000020?ooo`T000000P3oool3000000030?ooo`000000000000<000003`3oool300000080
oooo300000000`3oool000000000000Q000000<0oooo=00000000`3oool000000000000R000000h0
oooo0`0000020?ooo`H0000000<0oooo0000000000000`0000000`3oool000000000000L00000003
0?ooo`0000000000008000000`3ooold000000030?ooo`000000000000`000000P3ooolD000000h0
oooo000<0?ooo`<000000P3oool300000080oooo00<000000?ooo`000000100000000`3oool00000
0000000F000000030?ooo`000000000000<0000000<0oooo0000000000000P0000030?oooa000000
0P3ooolI000000030?ooo`000000000000H0000000<0oooo000000000000300000020?ooo`T00000
0P3oool3000000030?ooo`000000000000<000003`3oool300000080oooo300000000`3oool00000
0000000Q000000<0oooo=00000000`3oool000000000000R000000h0oooo0`0000020?ooo`H00000
00<0oooo0000000000000`0000000`3oool000000000000L000000030?ooo`000000000000800000
0`3ooold000000030?ooo`000000000000`000000P3ooolD000000h0oooo000<0?ooo`<000000P3o
ool6000000030?ooo`000000000000@0000000<0oooo0000000000005@0000000`3oool000000000
0003000000030?ooo`000000000000<00000103oool00`000000oooo0000000T00000080oooo1`00
00020?ooo`l000000P3oool:000000030?ooo`0000000000008000000P3oool3000000l0oooo0`00
00020?ooo`d0000000<0oooo0000000000008@0000040?oooc0000000P3ooolU000000h0oooo0`00
00020?ooo`H0000000<0oooo000000000000100000000`3oool000000000000K000000030?ooo`00
0000000000<00000103oool00`000000oooo0000000]00000080oooo3`0000020?oooa@000003P3o
ool000`0oooo0`0000020?ooo`<0000000@0oooo000000000000oooo1P0000000`3oool000000000
000E00000080oooo100000000`3oool0000000000006000000030?ooo`000000oooo00<0oooo5000
00000`3oool000000000000;00000080oooo1`0000020?ooo`T000000P3oool3000000030?ooo`00
0000000000X000000P3oool300000080oooo0`00000?0?ooo`<000000P3oool=000000030?ooo`00
0000000005D000000P3oool>000000030?ooo`000000000001@000003P3oool300000080oooo1P00
00000`3oool0000000000004000000030?ooo`000000000001/0000000<0oooo0000000000001P00
00000`3oool000000?ooo`030?ooob/000000P3oool900000080oooo0`0000000`3oool000000000
000D000000h0oooo000<0?ooo`<000000P3oool3000000040?ooo`00000000000?ooo`H0000000<0
oooo0000000000003@0000020?ooo`H000000`3oool3000000030?ooo`000000000000D0000000<0
oooo0000000000000`0000030?oooa40000000<0oooo0000000000002`0000000`3oool000000000
000700000080oooo1P0000040?ooo`030000003oool0oooo00@0oooo1@0000000`3oool000000000
0003000000040?ooo`000000000000000080oooo0`00000?0?ooo`<000000P3oool=000000030?oo
o`000000000001/0000000<0oooo000000000000=`0000020?ooo`/000001P3ooolD000000h0oooo
0`0000020?ooo`H0000000<0oooo000000000000100000000`3oool000000000000K000000030?oo
o`000000000000D0000000<0oooo0000000000000`0000030?ooobT000000P3oool6000000@0oooo
00<000000?ooo`3oool0103ooolD000000h0oooo000<0?ooo`80000000<0oooo0000000000001P00
00000`3oool0000000000004000000030?ooo`000000000001D0000000<0oooo0000000000000`00
00000`3oool0000000000005000000030?ooo`000000000000@000000`3oool=000000<0oooo3P00
00000`3oool000000000000700000080oooo100000020?ooo`D0000000@0oooo0000000000000000
0`3oool500000080oooo0`0000020?ooo`@0000000<0oooo0000000000003`3oool2000000030?oo
o`000000000000d0000000<0oooo0000000000006`0000000`3oool000000000000g00000080oooo
2`000000103oool000000000000000030?oooa<000003P3oool2000000030?ooo`000000000000H0
000000<0oooo000000000000100000000`3oool000000000000K000000030?ooo`000000000000D0
000000<0oooo000000000000100000030?ooobP000000P3oool400000080oooo1@000000103oool0
00000000000000030?oooa<000003P3oool000`0oooo0P0000000`3oool000000000000600000003
0?ooo`000000000000@0000000<0oooo000000000000200000020?ooo`X0000000<0oooo00000000
0000100000000`3oool0000000000005000000030?ooo`000000000000H0000000<0oooo00000000
00002P0000020?ooo`l0000000<0oooo0000000000001`0000000`3oool000000000000;00000003
0?ooo`000000000000<000000P3oool9000000030?ooo`000000000000<0000000<0oooo00000000
00003`3oool2000000030?ooo`000000000000H0000000<0oooo000000000000100000000`3oool0
00000000000K000000030?ooo`000000000003H0000000<0oooo0000000000002`0000000`3oool0
00000000000300000080oooo4P00000>0?ooo`80000000<0oooo0000000000001P0000000`3oool0
000000000004000000030?ooo`000000000001/0000000<0oooo0000000000001@0000000`3oool0
000000000006000000030?ooo`000000000002D0000000<0oooo0000000000002`0000000`3oool0
00000000000300000080oooo4P00000>0?ooo`00303oool300000080oooo0P0000020?ooo`800000
00<0oooo000000000000100000000`3oool000000000000800000080oooo0P0000000`3oool00000
00000005000000030?ooo`000000000000@0000000<0oooo0000000000001P0000000`3oool00000
00000006000000030?ooo`000000000000T0000000<0oooo0000000000003P0000000`3oool00000
00000007000000030?ooo`000000000000/0000000<0oooo000000000000100000020?ooo`P00000
00<0oooo0000000000000`0000000`3oool000000000000?0?ooo`<000000P3oool6000000030?oo
o`000000000000@0000000<0oooo0000000000006`0000000`3oool0000000000006000000030?oo
o`000000000002d0000000<0oooo0000000000002`0000000`3oool000000000000400000080oooo
4@00000>0?ooo`<000000P3oool6000000030?ooo`000000000000@0000000<0oooo000000000000
6`0000000`3oool0000000000006000000030?ooo`000000000000H0000000<0oooo000000000000
900000000`3oool000000000000;000000030?ooo`000000000000@000000P3ooolA000000h0oooo
000<0?ooo`<000000P3oool6000000030?ooo`000000000000@0000000<0oooo0000000000001`00
00000`3oool0000000000002000000030?ooo`000000000000@0000000<0oooo0000000000001@00
00000`3oool0000000000006000000030?ooo`00000000000080000000<0oooo0000000000000P00
00000`3oool000000000000I000000030?ooo`000000000000L0000000<0oooo0000000000002`00
00000`3oool0000000000005000000030?ooo`000000000000H0000000<0oooo0000000000000`00
00000`3oool000000000000?0?ooo`<000000P3oool6000000030?ooo`000000000000@0000000<0
oooo000000000000900000000`3oool000000000000]000000030?ooo`000000000000/0000000<0
oooo0000000000001@0000000`3oool000000000000?000000h0oooo0`0000020?ooo`H0000000<0
oooo000000000000100000000`3oool000000000000K000000030?ooo`000000000000H0000000<0
oooo0000000000001`0000000`3oool000000000000S000000030?ooo`000000000000/0000000<0
oooo0000000000001@0000000`3oool000000000000?000000h0oooo000<0?ooo`<000000P3oool6
000000030?ooo`000000000000@0000000<0oooo0000000000001`0000000`3oool0000000000002
000000030?ooo`000000000000@0000000<0oooo0000000000000P3oool4000000030?ooo`000000
000000H0000000<0oooo0000000000001P0000000`3oool000000000000H000000030?ooo`000000
000000P0000000<0oooo000000000000200000030?ooo`P000000P3oool7000000030?ooo`000000
000000@0000000<0oooo0000003oool03P3oool300000080oooo1P0000000`3oool0000000000004
000000030?ooo`000000000002D0000000<0oooo000000000000;00000000`3oool0000000000008
000000<0oooo200000020?oooa0000003P3oool300000080oooo1P0000000`3oool0000000000004
000000030?ooo`000000000001`0000000<0oooo0000000000001P0000000`3oool0000000000006
000000030?ooo`000000000002<0000000<0oooo000000000000200000030?ooo`P000000P3oool@
000000h0oooo000<0?ooo`<000000P3oool6000000030?ooo`000000000000@0000000<0oooo0000
000000001`0000000`3oool0000000000002000000030?ooo`000000000000@0000000<0oooo0000
000000000P3oool4000000030?ooo`000000000000H0000000<0oooo0000000000001P0000000`3o
ool000000000000H000000030?ooo`000000000000P0000000<0oooo000000000000200000030?oo
o`P000000P3oool7000000030?ooo`000000000000@0000000<0oooo0000003oool03P3oool30000
0080oooo1P0000000`3oool0000000000004000000030?ooo`000000000002D0000000<0oooo0000
00000000;00000000`3oool0000000000008000000<0oooo200000020?oooa0000003P3oool30000
0080oooo1P0000000`3oool0000000000004000000030?ooo`000000000001`0000000<0oooo0000
000000001P0000000`3oool0000000000006000000030?ooo`000000000002<0000000<0oooo0000
00000000200000030?ooo`P000000P3oool@000000h0oooo000<0?ooo`<000000P3oool600000003
0?ooo`000000000000@0000000<0oooo0000000000001`0000000`3oool000000000000200000003
0?ooo`000000000000@0000000<0oooo0000000000001P0000020?ooo`P0000000<0oooo00000000
00001P0000000`3oool000000000000G000000030?ooo`000000000000L0000000<0oooo00000000
00001@0000040?ooo`D0000000<0oooo000000000000100000000`3oool000000000000500000003
0?ooo`000000000000@0000000<0oooo0000003oool03P3oool300000080oooo1P0000000`3oool0
000000000004000000030?ooo`000000000002H0000000<0oooo000000000000:P0000000`3oool0
000000000005000000@0oooo300000000`3oool000000000000>000000h0oooo0`0000020?ooo`H0
000000<0oooo000000000000100000000`3oool000000000000L00000080oooo200000000`3oool0
000000000006000000030?ooo`00000000000240000000<0oooo0000000000001@0000040?ooo`D0
000000<0oooo000000000000100000000`3oool000000000000>000000h0oooo000<0?ooo`<00000
0P3oool2000000040?ooo`00000000000?ooo`L0000000<0oooo0000000000001P0000000`3oool0
000000000003000000030?ooo`000000000000@0000000<0oooo0000000000001`0000000`3oool0
000000000006000000030?ooo`000000000000H0000000<0oooo0000000000005P0000000`3oool0
000000000008000000040?ooo`0000000000000000@0oooo2P0000000`3oool00000000000030000
00030?ooo`000000000000D0000000<0oooo000000000000100000000`3oool000000?ooo`0>0?oo
o`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000009P0000000`3o
ool000000000000Z000000030?ooo`000000000000<000000P3oool:000000030?ooo`0000000000
00<0000000<0oooo0000000000003P00000>0?ooo`<000000P3oool2000000040?ooo`0000000000
0?ooo`L0000000<0oooo0000000000007@0000000`3oool0000000000006000000030?ooo`000000
000000H0000000<0oooo0000000000008@000000103oool000000000000000040?ooo`X0000000<0
oooo0000000000000`0000000`3oool000000000000>000000h0oooo000<0?ooo`<000000P3oool2
000000040?ooo`00000000000?ooo`L0000000<0oooo000000000000300000000`3oool000000000
0004000000030?ooo`000000000000L0000000<0oooo0000000000001`0000000`3oool000000000
0006000000030?ooo`000000000001D0000000<0oooo0000000000001`0000000`3oool000000000
000@000000030?ooo`000000000000@0000000<0oooo0000000000002`0000000`3oool000000?oo
o`0>0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000009`00
00000`3oool000000000000X000000030?ooo`00000000000100000000<0oooo0000000000001000
00000`3oool000000000000=000000h0oooo0`0000020?ooo`80000000@0oooo000000000000oooo
1`0000000`3oool000000000000M000000030?ooo`000000000000L0000000<0oooo000000000000
1P0000000`3oool000000000000O000000030?ooo`00000000000100000000<0oooo000000000000
100000000`3oool000000000000=000000h0oooo000<0?ooo`80000000<0oooo0000000000000P00
0000103oool000000000003oool7000000030?ooo`000000000000/0000000<0oooo000000000000
1`0000040?ooo`@0000000@0oooo00000000000000000`3oool3000000030?ooo`000000000000H0
000000<0oooo000000000000500000000`3oool0000000000008000000030?ooo`00000000000100
000000<0oooo000000000000100000000`3oool000000000000;000000030?ooo`000000oooo00h0
oooo0P0000000`3oool0000000000005000000030?ooo`000000000000D0000000<0oooo00000000
00009`0000000`3oool000000000000X000000030?ooo`00000000000100000000<0oooo00000000
0000100000000`3oool000000000000=000000h0oooo0P0000000`3oool000000000000200000004
0?ooo`00000000000?ooo`L0000000<0oooo0000000000005@0000040?ooo`@0000000<0oooo0000
000000001`0000000`3oool0000000000006000000030?ooo`000000000001l0000000<0oooo0000
00000000400000000`3oool0000000000004000000030?ooo`000000000000d000003P3oool000`0
oooo0P0000000`3oool0000000000002000000040?ooo`00000000000?ooo`L0000000<0oooo0000
000000005@0000020?ooo`8000000P3oool200000080oooo2@0000000`3oool00000000000050000
00030?ooo`000000000001@0000000<0oooo000000000000200000000`3oool00000000000020000
00030?ooo`000000000000/0000000<0oooo000000000000100000000`3oool00000000000040000
00030?ooo`000000000000@0000000<0oooo0000003oool03P3oool2000000030?ooo`0000000000
00D0000000<0oooo0000000000001@0000000`3oool000000000000X000000030?ooo`0000000000
02L0000000<0oooo000000000000400000000`3oool0000000000004000000030?ooo`0000000000
00d000003P3oool2000000030?ooo`00000000000080000000@0oooo000000000000oooo1`000000
0`3oool000000000000E00000080oooo0P0000020?ooo`8000000P3oool9000000030?ooo`000000
000000D0000000<0oooo0000000000007`0000000`3oool000000000000@000000030?ooo`000000
000000@0000000<0oooo0000000000003@00000>0?ooo`00303oool2000000030?ooo`0000000000
0080000000@0oooo000000000000oooo1`0000000`3oool0000000000006000000D0oooo2P000000
0`3oool0000000000006000000030?ooo`000000000000L0000000<0oooo0000000000001@000000
0`3oool000000000000D000000030?ooo`000000000000L000000P3oool:00000080oooo1P000000
0`3oool0000000000004000000030?ooo`000000000000D0000000<0oooo0000000000000`000000
0`3oool000000?ooo`0>0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000005
000000030?ooo`000000000001D0000000<0oooo000000000000400000000`3oool000000000000V
00000080oooo4P0000000`3oool0000000000004000000030?ooo`000000000000d000003P3oool2
000000030?ooo`00000000000080000000@0oooo000000000000oooo1`0000000`3oool000000000
000E000000030?ooo`000000000000H0000000<0oooo0000000000001`0000000`3oool000000000
0005000000030?ooo`000000000001h000000P3ooolB000000030?ooo`000000000000@0000000<0
oooo0000000000003@00000>0?ooo`00303oool2000000030?ooo`00000000000080000000@0oooo
000000000000oooo1`0000000`3oool0000000000005000000030?ooo`00000000000080000000<0
oooo000000000000200000000`3oool0000000000006000000030?ooo`000000000000L0000000<0
oooo0000000000001@0000000`3oool000000000000D000000030?ooo`000000000000L0000000@0
oooo00000000000000000P3oool600000080oooo1P0000000`3oool0000000000005000000030?oo
o`000000000000X0000000<0oooo0000003oool03P3oool2000000030?ooo`000000000000D00000
00<0oooo0000000000001@0000000`3oool000000000000X000000030?ooo`000000000002H00000
00<0oooo0000000000004@0000000`3oool0000000000005000000030?ooo`000000000000`00000
3P3oool2000000030?ooo`00000000000080000000@0oooo000000000000oooo1`0000000`3oool0
00000000000E000000030?ooo`000000000000H0000000<0oooo0000000000001`0000000`3oool0
000000000005000000030?ooo`000000000001h0000000@0oooo00000000000000000P3oool>0000
00030?ooo`000000000000D0000000<0oooo0000000000003000000>0?ooo`00303oool200000003
0?ooo`00000000000080000000@0oooo000000000000oooo1`0000000`3oool00000000000050000
00030?ooo`00000000000080000000<0oooo000000000000200000000`3oool00000000000060000
00030?ooo`000000000000L0000000<0oooo0000000000001@0000000`3oool000000000000D0000
00030?ooo`000000000000L0000000@0oooo00000000000000000P3oool600000080oooo1P000000
0`3oool0000000000005000000030?ooo`000000000000X0000000<0oooo0000003oool03P3oool2
000000030?ooo`000000000000D0000000<0oooo0000000000001@0000000`3oool000000000000X
000000030?ooo`000000000002H0000000<0oooo0000000000004@0000000`3oool0000000000005
000000030?ooo`000000000000`000003P3oool2000000030?ooo`00000000000080000000@0oooo
000000000000oooo1`0000000`3oool000000000000E000000030?ooo`000000000000H0000000<0
oooo0000000000001`0000000`3oool0000000000005000000030?ooo`000000000001h0000000@0
oooo00000000000000000P3oool>000000030?ooo`000000000000D0000000<0oooo000000000000
3000000>0?ooo`00303oool2000000030?ooo`00000000000080000000@0oooo000000000000oooo
1`0000000`3oool0000000000005000000030?ooo`000000000000<0000000<0oooo000000000000
1`0000000`3oool0000000000006000000030?ooo`000000000000P0000000<0oooo000000000000
100000000`3oool000000000000D000000030?ooo`000000000000L0000000<0oooo000000000000
0`3oool600000080oooo1P0000000`3oool0000000000005000000030?ooo`000000000000X00000
00<0oooo0000003oool03P3oool2000000030?ooo`000000000000D0000000<0oooo000000000000
1@0000000`3oool000000000000N000000030?ooo`000000000000P0000000<0oooo000000000000
9@000000103oool000000000000000020?ooo`h0000000<0oooo0000000000001@0000000`3oool0
00000000000<000000h0oooo0P0000000`3oool0000000000002000000040?ooo`00000000000?oo
o`L0000000<0oooo0000000000005@0000000`3oool0000000000006000000030?ooo`0000000000
00P0000000<0oooo000000000000100000000`3oool000000000000N000000030?ooo`0000000000
00<0oooo3P0000000`3oool0000000000005000000030?ooo`000000000000`000003P3oool000`0
oooo0P0000001@3oool00000000000000000oooo00<0000000<0oooo0000000000001@0000000`3o
ool0000000000006000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`040000003oool000000?ooo`P0000000<0oooo000000000000200000000`3oool0000000000004
000000030?ooo`000000000001@0000000<0oooo0000000000001P0000000`3oool0000000000002
00000080oooo1P0000020?ooo`H000000`3oool600000080oooo2P0000000`3oool000000?ooo`0>
0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000005000000030?ooo`000000
000001h0000000<0oooo000000000000200000000`3oool000000000000T000000030?ooo`000000
0000008000000P3oool>000000<0oooo1P0000020?ooo``000003P3oool2000000050?ooo`000000
00000000003oool00`0000000`3oool0000000000005000000030?ooo`000000000001D0000000<0
oooo0000000000001P0000000`3oool0000000000008000000030?ooo`000000000000@0000000<0
oooo0000000000007@0000000`3oool000000000000200000080oooo3P0000030?ooo`H000000P3o
ool<000000h0oooo000<0?ooo`80000000D0oooo00000000000000000?ooo`03000000030?ooo`00
0000000000H0000000<0oooo0000000000001@0000000`3oool0000000000002000000040?ooo`00
00000000000000<0oooo0`0000000`3oool0000000000006000000030?ooo`000000000000P00000
0`3oool4000000030?ooo`000000000001@0000000<0oooo0000000000001P0000000`3oool00000
0000000200000080oooo1P0000020?ooo`L000000P3oool600000080oooo2P0000000`3oool00000
0?ooo`0>0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000006000000030?oo
o`000000000001d0000000<0oooo000000000000;`0000000`3oool000000000000200000080oooo
3`0000020?ooo`H000000P3oool<000000h0oooo0P0000001@3oool00000000000000000oooo00<0
000000<0oooo0000000000001P0000000`3oool000000000000D000000030?ooo`000000000000H0
000000<0oooo000000000000200000030?ooo`@0000000<0oooo0000000000007@0000000`3oool0
00000000000200000080oooo3`0000020?ooo`H000000P3oool<000000h0oooo000<0?ooo`030000
003oool0oooo00<0000000D0oooo00000000000000000?ooo`08000000030?ooo`000000000000D0
000000<0oooo0000000000001@0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool0
000000000009000000030?ooo`000000000000@0000000<0oooo0000000000003P0000000`3oool0
000000000002000000030?ooo`000000000000H000000P3oool400000080oooo200000000`3oool0
000000000004000000<0oooo1@0000020?ooo``000003`3oool00`000000oooo0?ooo`0700000003
0?ooo`000000000000H0000000<0oooo000000000000700000000`3oool000000000000@00000003
0?ooo`000000000001`000000P3oool400000080oooo3`0000030?ooo`D000000P3oool<000000h0
oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo00P0000000<0oooo0000
00000000500000000`3oool0000000000005000000030?ooo`000000000000T0000000<0oooo0000
00000000100000000`3oool000000000000L00000080oooo100000020?ooo`l000000`3oool50000
0080oooo3000000>0?ooo`00303oool00`000000oooo00000003000000050?ooo`00000000000000
003oool0200000000`3oool000000000000=000000030?ooo`000000000000@0000000<0oooo0000
000000001@0000000`3oool000000000000:00000080oooo100000000`3oool000000000000=0000
00030?ooo`000000000000`0000000<0oooo0000000000000`0000020?oooa4000000P3oool60000
00030?ooo`000000000000@000000P3oool3000000l0oooo00<000000?ooo`0000001`0000000`3o
ool0000000000006000000030?ooo`000000000001`0000000<0oooo000000000000400000000`3o
ool000000000000L000000030?ooo`000000000000<000000P3ooolA00000080oooo1P0000000`3o
ool0000000000009000000h0oooo00<000000?ooo`0000000`0000001@3oool00000000000000000
oooo00P0000000<0oooo000000000000500000000`3oool0000000000005000000030?ooo`000000
000000X000000P3oool4000000030?ooo`000000000001`0000000<0oooo0000000000000`000002
0?oooa4000000P3oool6000000030?ooo`000000000000T000003P3oool000`0oooo00<000000?oo
o`0000000`0000001@3oool00000000000000000oooo00P0000000<0oooo00000000000010000002
0?ooo`d0000000<0oooo0000000000001P0000000`3oool000000000000:000000<0oooo0`000000
0`3oool000000000000=000000030?ooo`000000000000/000000P3oool500000080oooo4P000000
0`3oool0000000000004000000030?ooo`000000000000<0000000<0oooo0000000000000`00000?
0?ooo`X0000000<0oooo0000000000001P0000000`3oool000000000000L000000030?ooo`000000
00000100000000<0oooo0000000000006`0000020?ooo`D000000P3ooolB000000030?ooo`000000
000000@0000000<0oooo0000000000002@00000>0?ooo`030000003oool0000000<0000000D0oooo
00000000000000000?ooo`08000000030?ooo`000000000001<0000000<0oooo0000000000001P00
00000`3oool000000000000:000000<0oooo0`0000000`3oool000000000000K00000080oooo1@00
00020?oooa80000000<0oooo000000000000100000000`3oool0000000000009000000h0oooo000<
0?ooo`D000000P3oool3000000030?ooo`000000000000H0000000<0oooo00000000000010000000
0`3oool00000000000030?ooo`<0000000<0oooo0000000000000`0000000`3oool0000000000006
000000030?ooo`000000000000`0000000D0oooo00000000000000000?ooo`0?000000030?ooo`00
0000000000T000000`3oool600000080oooo2P0000030?ooo`D0000000<0oooo0000000000001@00
00000`3oool000000000000300000080oooo0`00000?0?ooo`D000000P3oool3000000030?ooo`00
0000000000H0000000<0oooo000000000000700000000`3oool000000000000@000000030?ooo`00
0000000001T000000`3oool600000080oooo4P0000000`3oool0000000000005000000030?ooo`00
0000000000P000003P3oool500000080oooo0`0000000`3oool0000000000006000000030?ooo`00
0000000001<0000000<0oooo0000000000001P0000000`3oool000000000000<000000050?ooo`00
000000000000003oool06`0000030?ooo`H000000P3ooolB000000030?ooo`000000000000D00000
00<0oooo0000000000002000000>0?ooo`00303oool5000000030?ooo`00000000000080000000<0
oooo0000000000001P0000000`3oool0000000000004000000030?ooo`000000000000<0000000<0
oooo0000003oool0103oool2000000030?ooo`000000000000H0000000<0oooo0000000000004000
00000`3oool000000000000<000000030?ooo`000000000000T000000`3oool6000000030?ooo`00
0000000000P000000`3oool8000000030?ooo`000000000000@000000P3oool600000080oooo00<0
00000?ooo`3oool03@3oool5000000030?ooo`00000000000080000000<0oooo0000000000001P00
00000`3oool000000000000L000000030?ooo`00000000000100000000<0oooo0000000000006000
00030?ooo`H0000000<0oooo0000000000004`0000000`3oool000000000000400000080oooo2@00
000>0?ooo`D0000000<0oooo0000000000000P0000000`3oool0000000000006000000030?ooo`00
0000000001<0000000<0oooo0000000000001P0000000`3oool000000000000@000000030?ooo`00
0000000001P000000`3oool6000000030?ooo`000000000001<0000000<0oooo0000000000001000
00020?ooo`T000003P3oool000`0oooo1@0000000`3oool0000000000002000000030?ooo`000000
000000H0000000<0oooo000000000000100000000`3oool0000000000003000000030?ooo`000000
oooo00@0oooo0P0000000`3oool0000000000006000000030?ooo`00000000000100000000<0oooo
000000000000300000000`3oool0000000000009000000<0oooo1P0000000`3oool0000000000008
000000<0oooo200000000`3oool000000000000400000080oooo1P0000020?ooo`030000003oool0
oooo00d0oooo1@0000000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo
000000000000700000000`3oool000000000000@000000030?ooo`000000000001P000000`3oool6
000000030?ooo`000000000001<0000000<0oooo000000000000100000020?ooo`T000003P3oool5
000000030?ooo`00000000000080000000<0oooo0000000000001P0000000`3oool000000000000C
000000030?ooo`000000000000H0000000<0oooo000000000000400000000`3oool000000000000H
000000<0oooo1P0000000`3oool000000000000C000000030?ooo`000000000000@000000P3oool9
000000h0oooo000<0?ooo`<000000P3oool4000000030?ooo`000000000000L0000000<0oooo0000
000000001@0000000`3oool000000000000300000080oooo1@0000020?ooo`L0000000<0oooo0000
000000004@0000000`3oool000000000000<000000030?ooo`000000000000P000000P3oool80000
00030?ooo`000000000000@000001@3oool:000000030?ooo`000000000000D0000000<0oooo0000
000000001`00000?0?ooo`<000000P3oool4000000030?ooo`000000000000L0000000<0oooo0000
000000006`0000000`3oool000000000000A000000030?ooo`000000000001L000000P3oool80000
00030?ooo`000000000001<0000000<0oooo0000000000001@0000000`3oool00000000000070000
00h0oooo0`0000020?ooo`@0000000<0oooo0000000000001`0000000`3oool000000000000B0000
0080oooo1`0000000`3oool000000000000A000000030?ooo`000000000001L000000P3oool80000
00030?ooo`000000000001<0000000<0oooo0000000000001@0000000`3oool00000000000070000
00h0oooo000<0?ooo`030000003oool0oooo00H0000000<0oooo000000000000200000020?ooo`H0
000000<0oooo0000000000000P0000000`3oool000000000000400000080oooo1P0000020?oooa<0
000000<0oooo000000000000300000000`3oool000000?ooo`0700000080oooo2@0000000`3oool0
000000000002000000<0oooo3P0000000`3oool000000000000500000080oooo2000000?0?ooo`03
0000003oool0oooo00H0000000<0oooo000000000000200000020?oooaX000000P3ooolC00000003
0?ooo`000000000001H000000P3oool9000000030?ooo`000000000001<0000000<0oooo00000000
00001@0000020?ooo`P000003P3oool00`000000oooo0?ooo`06000000030?ooo`000000000000P0
00000P3ooolB00000080oooo1P0000020?oooa<0000000<0oooo0000000000005P0000020?ooo`T0
000000<0oooo0000000000004`0000000`3oool000000000000500000080oooo2000000>0?ooo`00
303oool9000000030?ooo`000000000000P000000P3oool6000000<0oooo00<000000?ooo`000000
1P0000000`3oool0000000000003000000<0oooo500000000`3oool000000000000D00000080oooo
2`0000000`3oool000000000000C000000030?ooo`000000000000H000000P3oool7000000l0oooo
2@0000000`3oool000000000000800000080oooo600000030?oooa@0000000<0oooo000000000000
500000020?ooo`/0000000<0oooo0000000000004`0000000`3oool000000000000600000080oooo
1`00000>0?ooo`T0000000<0oooo000000000000200000020?oooa80000000<0oooo000000000000
0`0000030?oooa@0000000<0oooo000000000000500000020?ooo`/0000000<0oooo000000000000
4`0000000`3oool000000000000600000080oooo1`00000>0?ooo`00303oool9000000030?ooo`00
0000000000H0000000<0oooo0000000000002`0000000`3oool000000000000400000080oooo1@00
00020?oooaD0000000<0oooo0000000000001P000000103oool000000?ooo`3oool7000000<0oooo
1`0000000`3oool0000000000003000000030?ooo`000000000000/00000103oool4000000030?oo
o`000000000000L000000`3oool5000000l0oooo2@0000000`3oool0000000000006000000030?oo
o`000000000001T000000P3ooolE000000030?ooo`0000000000014000000`3oool=000000030?oo
o`000000000001<0000000<0oooo0000000000001`0000030?ooo`D000003P3oool9000000030?oo
o`000000000000H0000000<0oooo0000000000004P0000020?ooo`D000000P3ooolE000000030?oo
o`0000000000014000000`3oool=000000030?ooo`000000000001<0000000<0oooo000000000000
1`0000030?ooo`D000003P3oool000`0oooo200000000`3oool0000000000007000000030?ooo`00
0000000000H0000000<0oooo0000000000000P0000000`3oool0000000000002000000<0oooo1P00
00020?oooaH0000000<0oooo0000000000003`0000030?ooo`P0000000<0oooo0000000000000`00
00000`3oool0000000000008000000<0oooo2@0000000`3oool0000000000008000000<0oooo0`00
000?0?ooo`P0000000<0oooo0000000000001`0000000`3oool000000000000I00000080oooo5P00
00000`3oool000000000000?000000<0oooo3P0000000`3oool000000000000D000000030?ooo`00
0000000000P000000`3oool3000000h0oooo200000000`3oool0000000000007000000030?ooo`00
00000000010000000`3oool600000080oooo5P0000000`3oool000000000000?000000<0oooo3P00
00000`3oool000000000000D000000030?ooo`000000000000P000000`3oool3000000h0oooo000<
0?ooo`P0000000<0oooo0000000000001`0000000`3oool000000000000;000000040?ooo`000000
0000000000<0oooo1P0000000`3oool000000000000F000000030?ooo`000000000000l0000000<0
oooo000000000000200000000`3oool000000000000400000080oooo0`0000050?ooo``0000000<0
oooo0000000000002@0000040?ooo`030000003oool0oooo00d0oooo200000000`3oool000000000
0007000000030?ooo`000000000001P0000000<0oooo000000000000:00000000`3oool000000000
000?00000080oooo500000000`3oool0000000000009000000@0oooo00<000000?ooo`3oool0303o
ool8000000030?ooo`000000000000L0000000<0oooo0000000000003`0000030?ooo`H0000000<0
oooo0000000000005P0000000`3oool000000000000?000000030?ooo`000000000000l000000P3o
oolD000000030?ooo`000000000000T00000103oool00`000000oooo0?ooo`0<0?ooo`00303oool8
000000030?ooo`000000000000H0000000<0oooo000000000000300000000`3oool000000000000:
000000030?ooo`000000000001H0000000<0oooo0000000000003`0000000`3oool0000000000008
000000030?ooo`000000000000@000000P3oool>000000030?ooo`000000000000<0000000<0oooo
000000000000300000000`3oool000000?ooo`0>0?ooo`P0000000<0oooo0000000000001P000000
0`3oool000000000000I000000030?ooo`000000000001H0000000<0oooo0000000000003`000000
0`3oool000000000000?00000080oooo500000000`3oool000000000000<000000030?ooo`000000
oooo00d0oooo200000000`3oool0000000000006000000030?ooo`000000000001T0000000<0oooo
0000000000005P0000000`3oool000000000000?000000030?ooo`000000000000l000000P3ooolD
000000030?ooo`000000000000`0000000<0oooo0000003oool03@3oool000`0oooo200000000`3o
ool0000000000006000000030?ooo`000000000000`0000000<0oooo0000000000002P0000000`3o
ool000000000000F000000030?ooo`000000000000l0000000<0oooo000000000000200000000`3o
ool000000000000400000080oooo3P0000000`3oool0000000000003000000030?ooo`0000000000
00`0000000<0oooo0000003oool03P3oool8000000030?ooo`000000000000H0000000<0oooo0000
000000006@0000000`3oool000000000000F000000030?ooo`000000000000l0000000<0oooo0000
000000003`0000020?oooa@0000000<0oooo000000000000300000000`3oool000000?ooo`0=0?oo
o`P0000000<0oooo0000000000001P0000000`3oool000000000000I000000030?ooo`0000000000
01H0000000<0oooo0000000000003`0000000`3oool000000000000?00000080oooo500000000`3o
ool000000000000<000000030?ooo`000000oooo00d0oooo000<0?ooo`P0000000<0oooo00000000
00001P0000000`3oool0000000000004000000030?ooo`000000000000D0000000<0oooo00000000
00002P0000030?oooaD000000P3oool8000000030?ooo`000000000000H0000000<0oooo00000000
0000200000000`3oool000000000000400000080oooo3@0000000`3oool000000000000400000003
0?ooo`000000000000h000003`3oool8000000030?ooo`000000000000H0000000<0oooo00000000
00006@0000030?oooaD000000P3ooolA000000030?ooo`000000000000l000000P3ooolD00000003
0?ooo`000000000000h000003P3oool8000000030?ooo`000000000000H0000000<0oooo00000000
0000100000000`3oool000000000000B000000<0oooo5@0000020?oooa40000000<0oooo00000000
00003`0000020?oooa@0000000<0oooo0000000000003P00000>0?ooo`00303oool8000000030?oo
o`000000000000H0000000<0oooo0000000000001@0000000`3oool0000000000004000000030?oo
o`0000000000008000000P3oool4000000030?ooo`000000oooo0080oooo500000020?ooo`T00000
00<0oooo0000000000001P0000000`3oool0000000000008000000030?ooo`000000000000@00000
0P3oool=000000030?ooo`000000000000@0000000<0oooo0000000000003P00000?0?ooo`P00000
00<0oooo0000000000001P0000000`3oool000000000000I000000<0oooo500000020?oooa800000
00<0oooo0000000000003`0000020?oooa@0000000<0oooo0000000000003P00000>0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000005000000030?ooo`000000000000l00000
00<0oooo0000003oool00P3ooolD00000080oooo4P0000000`3oool000000000000?00000080oooo
500000000`3oool000000000000>000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P00
00000`3oool000000000000400000080oooo0P0000001@3oool00000000000000000oooo00H00000
00@0oooo000000000000oooo0`0000030?oooa8000000P3oool9000000H0oooo1@0000020?ooo`P0
000000<0oooo000000000000100000020?ooo`h0000000<0oooo0000000000000`0000000`3oool0
00000000000>000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000001X0
00000`3ooolB00000080oooo500000020?ooo`l000000P3ooolD000000030?ooo`000000000000h0
00003P3oool8000000030?ooo`000000000000H0000000<0oooo000000000000100000020?oooa00
000000@0oooo00000000000000000`3ooolB00000080oooo500000020?ooo`l000000P3ooolD0000
00030?ooo`000000000000h000003P3oool000`0oooo200000000`3oool000000000000600000003
0?ooo`000000000000D0000000<0oooo00000000000010000000103oool000000000000000030?oo
o`80000000<0oooo000000000000100000000`3oool000000000000?00000080oooo2@0000000`3o
ool000000000000200000080oooo1@0000020?ooo`P0000000<0oooo000000000000100000020?oo
o`h0000000<0oooo0000000000000`0000000`3oool000000000000>000000l0oooo200000000`3o
ool0000000000006000000030?ooo`000000000001`0000000<0oooo0000000000003`0000020?oo
oaD000000P3oool?00000080oooo500000000`3oool000000000000>000000h0oooo200000000`3o
ool0000000000006000000030?ooo`000000000000D0000000<0oooo0000000000003@0000000`3o
ool0000000000004000000030?ooo`000000000000l000000P3ooolE00000080oooo3`0000020?oo
oa@0000000<0oooo0000000000003P00000>0?ooo`00303oool8000000030?ooo`000000000000H0
000000<0oooo0000000000001@0000000`3oool0000000000004000000030?ooo`000000000000L0
000000<0oooo0000000000000`0000020?ooo`l000000P3oool900000080oooo3@0000000`3oool0
000000000005000000030?ooo`000000000000@000000P3oool>000000030?ooo`000000000000@0
000000<0oooo0000000000003@00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
00000000000L00000080oooo3`0000020?oooaP0000000<0oooo000000000000300000020?oooaD0
000000<0oooo0000000000003@00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
000000000005000000030?ooo`000000000000h0000000<0oooo0000000000000`0000020?ooo`l0
00000P3ooolH000000030?ooo`000000000000`000000P3ooolE000000030?ooo`000000000000d0
00003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000D00000
00<0oooo000000000000100000000`3oool0000000000007000000030?ooo`000000000000@00000
00<0oooo0000000000003@0000000`3oool0000000000008000000030?ooo`000000000000@00000
00<0oooo0000000000001@0000000`3oool0000000000005000000030?ooo`000000000000@00000
0P3oool9000000030?ooo`00000000000080000000<0oooo000000000000100000000`3oool00000
0000000=000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000001H00000
00<0oooo000000000000100000000`3oool000000000000=000000030?ooo`000000000001L00000
00<0oooo000000000000300000020?oooaD0000000<0oooo0000000000003@00000>0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000005000000030?ooo`000000000000h00000
00<0oooo000000000000100000000`3oool000000000000=000000030?ooo`000000000001L00000
00<0oooo000000000000300000020?oooaD0000000<0oooo0000000000003@00000>0?ooo`00303o
ool8000000030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3oool000000000
000400000080oooo200000020?ooo`H0000000<0oooo000000000000300000000`3oool000000000
000G00000080oooo1P0000000`3oool000000000000400000080oooo200000000`3oool000000000
0003000000030?ooo`000000000000@0000000<0oooo0000000000003@00000?0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000F00000080oooo1P0000000`3oool000000000
000<000000030?ooo`000000000001L000000P3oool=00000080oooo5@0000000`3oool000000000
000=000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0
oooo0000000000003P0000020?ooo`H0000000<0oooo000000000000300000000`3oool000000000
000G00000080oooo3@0000020?oooaD0000000<0oooo0000000000003@00000>0?ooo`00303oool8
000000030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3oool0000000000004
00000080oooo2@0000000`3oool000000000000400000080oooo2`0000020?oooa<00000103oool4
000000030?ooo`000000000000@0000000<0oooo000000000000100000020?ooo`P0000000<0oooo
0000000000000`0000000`3oool0000000000004000000030?ooo`000000000000d000003`3oool8
000000030?ooo`000000000000H0000000<0oooo0000000000005`0000000`3oool0000000000004
00000080oooo:00000000`3oool000000000000;00000080oooo5@0000000`3oool000000000000=
000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo
0000000000003`0000000`3oool000000000000400000080oooo2`0000020?oooa<00000103oool4
000000030?ooo`000000000000/000000P3ooolE000000030?ooo`000000000000d000003P3oool0
00`0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo0000
00000000100000020?ooo`T0000000<0oooo000000000000100000020?ooo`/000000P3ooolC0000
00@0oooo100000000`3oool0000000000004000000030?ooo`000000000000@000000P3oool80000
00030?ooo`000000000000<0000000<0oooo000000000000100000000`3oool000000000000=0000
00l0oooo200000000`3oool0000000000006000000030?ooo`000000000001L0000000<0oooo0000
00000000100000020?ooobP0000000<0oooo0000000000002`0000020?oooaD0000000<0oooo0000
000000003@00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000050000
00030?ooo`000000000000l0000000<0oooo000000000000100000020?ooo`/000000P3ooolC0000
00@0oooo100000000`3oool000000000000;00000080oooo5@0000000`3oool000000000000=0000
00h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000500000003
0?ooo`000000000000D0000000<0oooo0000000000001`0000020?ooo`H000000P3oool900000003
0?ooo`000000000000/000002@3oool8000000030?ooo`000000000000@0000000<0oooo00000000
00000`0000020?ooo`h0000000<0oooo000000000000100000000`3oool000000000000=000000l0
oooo200000000`3oool0000000000006000000030?ooo`000000000001L000000P3oool600000080
oooo:00000000`3oool000000000000:00000080oooo5@0000000`3oool000000000000=000000h0
oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo00000000
00003`0000020?ooo`H000000P3oool9000000030?ooo`000000000000/000002@3oool800000003
0?ooo`000000000000X000000P3ooolE000000030?ooo`000000000000d000003P3oool000`0oooo
200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo000000000000
1P0000000`3oool000000000000700000080oooo0`0000000`3oool00000000000020?ooo`L00000
00<0oooo0000000000002`0000000`3oool0000000000006000000030?ooo`000000000000H00000
00<0oooo000000000000100000000`3oool0000000000002000000030?ooo`000000000000h00000
00<0oooo000000000000100000000`3oool000000000000=000000l0oooo200000000`3oool00000
00000006000000030?ooo`000000000001P000000P3oool600000080oooo9`0000000`3oool00000
00000009000000030?ooo`000000000001D0000000<0oooo0000000000003@00000>0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000005000000030?ooo`000000000001000000
0P3oool600000080oooo1`0000000`3oool000000000000;000000030?ooo`000000000000H00000
00<0oooo0000000000001P0000000`3oool0000000000009000000030?ooo`000000000001D00000
00<0oooo0000000000003@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0
oooo0000000000001@0000000`3oool0000000000006000000030?ooo`000000000000P000000`3o
ool5000000<0oooo1@0000000`3oool0000000000008000000<0oooo2@0000000`3oool000000000
0006000000030?ooo`000000000000T0000000D0oooo00000000000000000?ooo`0<000000030?oo
o`000000000000@0000000<0oooo0000000000003@00000?0?ooo`P0000000<0oooo000000000000
1P0000000`3oool000000000000I000000<0oooo1@0000030?ooo`D0000000<0oooo000000000000
7@0000000`3oool0000000000009000000050?ooo`00000000000000003oool04`0000000`3oool0
00000000000=000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0
000000<0oooo0000000000004@0000030?ooo`D000000`3oool5000000030?ooo`000000000000P0
00000`3oool9000000030?ooo`000000000000H0000000<0oooo0000000000002@0000001@3oool0
0000000000000000oooo01<0000000<0oooo0000000000003@00000>0?ooo`00303oool800000003
0?ooo`000000000000H0000000<0oooo0000000000001@000000103oool000000000000000030?oo
o`80000000<0oooo0000000000000`0000030?ooo`<00000103oool4000000<0oooo1@0000000`3o
ool000000000000700000080oooo2@0000040?ooo`L0000000<0oooo000000000000200000000`3o
ool0000000000002000000030?ooo`000000000000T0000000<0oooo000000000000100000000`3o
ool000000000000=000000l0oooo200000000`3oool0000000000006000000030?ooo`0000000000
01X00000103oool4000000<0oooo1@0000000`3oool000000000000M000000030?ooo`0000000000
00P0000000<0oooo0000000000000P0000000`3oool000000000000@000000030?ooo`0000000000
00d000003P3oool8000000030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3o
ool000000000000<000000<0oooo0`0000040?ooo`@000000`3oool5000000030?ooo`0000000000
00L000000P3oool9000000@0oooo1`0000000`3oool0000000000008000000030?ooo`0000000000
0080000000<0oooo000000000000400000000`3oool000000000000=000000h0oooo000<0?ooo`P0
000000<0oooo0000000000001P0000000`3oool0000000000005000000040?ooo`00000000000?oo
o`D0000000<0oooo0000000000000`0000000`3oool0000000000007000000030?ooo`0000000000
00<0000000<0oooo0000000000000`0000000`3oool000000000000A000000050?ooo`0000000000
0000003oool01`0000000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo
0000000000002@0000000`3oool0000000000005000000030?ooo`000000000000`000003`3oool8
000000030?ooo`000000000000H0000000<0oooo000000000000500000000`3oool000000000000=
000000030?ooo`000000000000<0000000<0oooo0000000000007@0000000`3oool0000000000007
000000030?ooo`000000000000<0000000<0oooo0000000000004@0000000`3oool000000000000<
000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo
000000000000300000000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo
0000000000000`0000000`3oool000000000000A000000050?ooo`00000000000000003oool01`00
00000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo0000000000004@00
00000`3oool000000000000<000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@000000
0`3oool0000000000005000000030?ooo`000000000000D0000000<0oooo0000000000000`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`@000000P3oool4000000030?ooo`000000
000000l000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000001P000000
0`3oool000000000000300000080oooo2P0000000`3oool0000000000005000000030?ooo`000000
000000`000003`3oool9000000030?ooo`000000000000D0000000<0oooo0000000000007`000000
0`3oool000000000000200000080oooo100000000`3oool000000000000N000000030?ooo`000000
000000`000000P3ooolB000000030?ooo`000000000000`000003P3oool9000000030?ooo`000000
000000D0000000<0oooo0000000000001@0000000`3oool000000000000;00000080oooo2@000002
0?ooo`@000000P3oool4000000030?ooo`000000000000l000000P3oool5000000030?ooo`000000
000000D0000000<0oooo0000000000001P0000000`3oool000000000000300000080oooo4P000000
0`3oool000000000000<000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3o
ool000000000000500000080oooo1P0000000`3oool0000000000003000000030?ooo`0000000000
00<0000000<0oooo0000000000000`0000020?ooo`@000000P3oool400000080oooo3`0000020?oo
o`D0000000<0oooo0000000000001@0000000`3oool0000000000006000000030?ooo`0000000000
00@0000000<0oooo0000000000002@0000020?ooo`D0000000<0oooo0000000000003000000?0?oo
o`T0000000<0oooo0000000000001@0000000`3oool000000000000P000000030?ooo`0000000000
008000000P3oool400000080oooo5P0000000`3oool0000000000005000000030?ooo`0000000000
00d0000000<0oooo000000000000400000000`3oool000000000000<000000h0oooo2@0000000`3o
ool0000000000005000000030?ooo`000000000000D000000P3oool<000000030?ooo`0000000000
00T000000P3oool400000080oooo100000020?ooo`l000000P3oool5000000030?ooo`0000000000
00D0000000<0oooo0000000000001P0000000`3oool0000000000004000000030?ooo`0000000000
0100000000<0oooo0000000000003000000>0?ooo`00303oool9000000030?ooo`000000000000D0
000000<0oooo0000000000001@0000020?ooo`H0000000<0oooo0000000000000`0000000`3oool0
000000000003000000030?ooo`000000000000<000000P3oool400000080oooo100000020?ooo`l0
00000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000001P0000000`3oool0
000000000004000000030?ooo`000000000000T000000P3oool5000000030?ooo`000000000000`0
00003`3oool9000000030?ooo`000000000000D0000000<0oooo000000000000800000000`3oool0
00000000000200000080oooo100000020?oooaH0000000<0oooo0000000000001@0000000`3oool0
00000000000=000000030?ooo`00000000000100000000<0oooo0000000000003000000>0?ooo`T0
000000<0oooo0000000000001@0000000`3oool000000000000500000080oooo300000000`3oool0
00000000000900000080oooo100000020?ooo`@000000P3oool?00000080oooo1@0000000`3oool0
000000000005000000030?ooo`000000000000H0000000<0oooo000000000000100000000`3oool0
00000000000@000000030?ooo`000000000000`000003P3oool000`0oooo2@0000000`3oool00000
00000005000000030?ooo`000000000000H0000000<0oooo000000000000100000020?ooo`@00000
00<0oooo0000000000000`0000000`3oool000000000000400000080oooo100000000`3oool00000
0000000200000080oooo3`0000020?ooo`D0000000@0oooo0000003oool0oooo100000000`3oool0
000000000005000000030?ooo`000000000000D0000000<0oooo0000000000001@000000103oool0
00000000000000020?ooo`H000000P3oool<000000l0oooo2@0000000`3oool00000000000050000
00030?ooo`0000000000020000000P3oool4000000030?ooo`0000000000008000000P3ooolF0000
00030?ooo`000000000000D0000000<0oooo0000000000003@0000000`3oool000000000000A0000
0080oooo3000000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool00000000000060000
00030?ooo`000000000000X0000000<0oooo0000000000002P0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`l000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000
000000001@0000000`3oool0000000000005000000030?ooo`0000000000014000000P3oool<0000
00h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000600000003
0?ooo`000000000000P000000P3oool6000000050?ooo`00000000000000003oool00`0000000`3o
ool000000000000200000080oooo1@0000000`3oool000000000000<00000080oooo1@0000000`3o
ool0000000000006000000030?ooo`000000000000@0000000<0oooo0000000000000P000000103o
ool000000000003oool7000000040?ooo`000000000000000080oooo1P0000020?ooo``000003`3o
ool9000000030?ooo`000000000000D0000000<0oooo0000000000008@0000000`3oool000000000
000200000080oooo1@0000000`3oool000000000000C000000030?ooo`000000000000H0000000<0
oooo000000000000300000000`3oool000000000000A00000080oooo3000000>0?ooo`T0000000<0
oooo0000000000001@0000000`3oool0000000000006000000030?ooo`000000000000P000000P3o
ool>000000030?ooo`0000000000008000000P3oool5000000030?ooo`000000000000`000000P3o
ool5000000030?ooo`000000000000H0000000<0oooo000000000000100000000`3oool000000000
0002000000040?ooo`00000000000?oooa<000000P3oool<000000h0oooo000<0?ooo`T0000000<0
oooo0000000000001@0000000`3oool0000000000003000000030?ooo`00000000000080oooo2@00
00020?ooo`H0000000<0oooo0000000000001@0000030?ooo`<0000000<0oooo0000000000000`00
00000`3oool000000000000700000080oooo0`0000020?ooo`D0000000<0oooo0000000000001P00
00000`3oool0000000000004000000030?ooo`00000000000080000000D0oooo0000000000000000
0?ooo`0:00000080oooo200000000`3oool0000000000009000000l0oooo2@0000000`3oool00000
00000005000000030?ooo`0000000000024000000`3oool3000000030?ooo`000000000000<00000
00<0oooo0000000000004`0000000`3oool0000000000006000000030?ooo`000000000000d00000
00<0oooo0000000000004P0000000`3oool0000000000009000000h0oooo2@0000000`3oool00000
00000005000000030?ooo`000000000000H000000P3oool900000080oooo3P0000030?ooo`<00000
00<0oooo0000000000000`0000000`3oool000000000000<00000080oooo1@0000000`3oool00000
00000006000000030?ooo`000000000000@0000000<0oooo0000000000000P0000001@3oool00000
000000000000oooo01@0000000<0oooo0000000000002@00000>0?ooo`00303oool9000000030?oo
o`000000000000D0000000<0oooo0000000000000`000000103oool000000000000000020?ooo`P0
00000P3oool6000000030?ooo`000000000000H000000P3oool300000080oooo100000000`3oool0
00000000000<00000080oooo1@0000000`3oool0000000000006000000030?ooo`000000000000@0
000000<0oooo0000000000000P0000001@3oool00000000000000000oooo00P0000000D0oooo0000
0000000000000?ooo`0700000080oooo2P00000?0?ooo`T0000000<0oooo0000000000001@000000
0`3oool000000000000R00000080oooo0`0000020?oooaX0000000<0oooo0000000000001P000000
0`3oool000000000000=000000030?ooo`0000000000018000000P3oool:000000h0oooo2@000000
0`3oool0000000000005000000030?ooo`000000000000L000000P3oool800000080oooo3`000002
0?ooo`<000000P3oool4000000030?ooo`000000000000`000000P3oool5000000030?ooo`000000
000000H0000000<0oooo000000000000100000000`3oool0000000000002000000050?ooo`000000
00000000003oool0500000020?ooo`X000003P3oool000`0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000000<0000000@0oooo00000000000000000P3oool:000000030?ooo`00
000000000080000000<0oooo000000000000100000020?ooo`<0000000D0oooo0000000000000000
0?ooo`0200000080oooo00<000000?ooo`000000300000020?ooo`D0000000<0oooo000000000000
1`0000020?ooo`@0000000<0oooo0000000000000P3oool4000000030?ooo`000000000000H00000
00@0oooo00000000000000000P3oool7000000030?ooo`000000000000P000003`3oool900000003
0?ooo`000000000000D0000000<0oooo000000000000900000001@3oool00000000000000000oooo
01X0000000<0oooo0000000000001`0000020?ooo`d0000000<0oooo0000000000004`0000000`3o
ool0000000000008000000h0oooo2@0000000`3oool0000000000005000000030?ooo`0000000000
00L000000P3oool:000000030?ooo`000000000000h0000000D0oooo00000000000000000?ooo`02
00000080oooo00<000000?ooo`000000300000020?ooo`D0000000<0oooo0000000000001`000002
0?ooo`@0000000<0oooo0000000000000P3oool4000000030?ooo`000000000001<0000000<0oooo
0000000000002000000>0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo0000
000000000`0000000`3oool000000000000300000080oooo0`0000000`3oool00000000000020000
00030?ooo`000000oooo0080000000<0oooo0000000000000`0000020?ooo`@0000000<0oooo0000
000000000P0000000`3oool0000000000003000000030?ooo`000000000000X000000P3oool40000
00030?ooo`000000000000P000000P3oool4000000030?ooo`00000000000080oooo100000000`3o
ool0000000000006000000030?ooo`0000000000008000000P3oool600000080oooo2@00000?0?oo
o`T0000000<0oooo0000000000001@0000000`3oool000000000000T000000030?ooo`0000000000
0080000000<0oooo0000000000005P0000000`3oool000000000000800000080oooo3@0000000`3o
ool000000000000C00000080oooo2@00000>0?ooo`T0000000<0oooo0000000000001@0000000`3o
ool000000000000900000080oooo200000000`3oool000000000000>000000030?ooo`0000000000
0080000000<0oooo0000000000000`0000000`3oool000000000000:00000080oooo100000000`3o
ool000000000000800000080oooo100000000`3oool00000000000020?ooo`@0000000<0oooo0000
000000004`0000020?ooo`T000003P3oool000`0oooo2@0000000`3oool000000000000500000003
0?ooo`000000000000<0000000<0oooo0000000000000`0000020?ooo`<0000000<0oooo00000000
00000P000000103oool000000000000000020?ooo`D0000000<0oooo000000000000100000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000002P0000020?oo
o`@0000000<0oooo0000000000001`0000000`3oool0000000000004000000030?ooo`0000000000
0080oooo100000000`3oool0000000000006000000030?ooo`000000000000<000000P3oool60000
0080oooo2000000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000U0000
00030?ooo`00000000000080000000<0oooo0000000000005@0000000`3oool00000000000070000
00030?ooo`000000000000L000000P3oool4000000030?ooo`000000000001@000000P3oool80000
00h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000T000000P3oool80000
00030?ooo`000000000000l0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`000000000000X000000P3oool4000000030?ooo`000000000000L0000000<0oooo0000
00000000100000000`3oool00000000000020?ooo`@0000000<0oooo000000000000500000020?oo
o`P000003P3oool000`0oooo1@0000001@3oool00000000000000000oooo00L0000000<0oooo0000
00000000100000000`3oool0000000000004000000030?ooo`000000000000D0000000D0oooo0000
0000000000000?ooo`06000000030?ooo`000000000000@0000000<0oooo0000000000000`000002
0?ooo`D0000000<0oooo0000000000001`0000020?ooo`@0000000<0oooo0000000000001`000000
0`3oool0000000000004000000030?ooo`00000000000080oooo1@0000000`3oool000000000000<
000000030?ooo`000000000000D000000P3oool7000000l0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000002D0000000<0oooo0000000000000`0000020?oooaD0000000<0oooo
0000000000001`0000000`3oool000000000000700000080oooo1@0000000`3oool000000000000D
00000080oooo1`00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000;
000000030?ooo`000000000000D0000000<0oooo0000000000003`0000000`3oool0000000000003
00000080oooo3`0000020?ooo`@0000000<0oooo0000000000001`0000000`3oool0000000000004
000000030?ooo`00000000000080oooo1@0000000`3oool000000000000D00000080oooo1`00000>
0?ooo`00303oool5000000050?ooo`00000000000000003oool01`0000000`3oool0000000000004
000000030?ooo`000000000000@0000000<0oooo0000000000001@0000001@3oool0000000000000
0000oooo00H0000000<0oooo000000000000100000000`3oool000000000000300000080oooo1@00
00000`3oool000000000000700000080oooo100000000`3oool0000000000007000000030?ooo`00
0000000000@0000000<0oooo0000000000000P3oool5000000030?ooo`000000000000`0000000<0
oooo0000000000001@0000020?ooo`L000003`3oool9000000030?ooo`000000000000D0000000<0
oooo0000000000009@0000000`3oool000000000000300000080oooo5@0000000`3oool000000000
0007000000030?ooo`000000000000L000000P3oool5000000030?ooo`000000000001@000000P3o
ool7000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000/0000000<0
oooo0000000000001@0000000`3oool000000000000?000000030?ooo`000000000000<000000P3o
ool?00000080oooo100000000`3oool0000000000007000000030?ooo`000000000000@0000000<0
oooo0000000000000P3oool5000000030?ooo`000000000001@000000P3oool7000000h0oooo000<
0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000400000080oooo00<00000
0?ooo`0000000P0000020?ooo`H0000000D0oooo00000000000000000?ooo`05000000030?ooo`00
0000000000H0000000<0oooo0000000000004`0000020?ooo`@0000000<0oooo0000000000000`00
00001@3oool00000000000000000oooo00H0000000<0oooo0000000000000P3oool5000000030?oo
o`000000000000d0000000<0oooo0000000000001@0000020?ooo`H000003`3oool9000000030?oo
o`000000000000D0000000<0oooo000000000000300000000`3oool000000000000G000000030?oo
o`000000000001T0000000<0oooo0000000000000`0000001@3oool00000000000000000oooo00T0
00000P3oool5000000030?ooo`000000000001D000000P3oool6000000h0oooo2@0000000`3oool0
000000000005000000030?ooo`000000000000/000000P3oool6000000030?ooo`00000000000100
000000<0oooo0000000000004`0000020?ooo`@0000000<0oooo0000000000000`0000001@3oool0
0000000000000000oooo00H0000000<0oooo0000000000000P3oool5000000030?ooo`0000000000
01D000000P3oool6000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool0
00000000000500000080oooo1@0000000`3oool0000000000004000000050?ooo`00000000000000
003oool01@0000000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo0000
00000000300000020?ooo`@0000000<0oooo0000000000000`0000001@3oool00000000000000000
oooo00H0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
000000d000000P3oool8000000<0oooo0`00000?0?ooo`T0000000<0oooo0000000000001@000000
0`3oool000000000000<000000030?ooo`000000000001P0000000<0oooo00000000000060000000
0`3oool0000000000003000000050?ooo`00000000000000003oool0400000000`3oool000000000
000M000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000`0000000<0
oooo000000000000100000000`3oool000000000000A000000030?ooo`000000000000<0000000<0
oooo000000000000300000020?ooo`@0000000<0oooo0000000000000`0000001@3oool000000000
00000000oooo00H0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?oo
o`000000000001L000000`3oool3000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@00
00000`3oool0000000000007000000030?ooo`000000000000<000000P3oool8000000030?ooo`00
0000000000<0000000<0oooo0000000000001`0000000`3oool0000000000004000000030?ooo`00
0000000000800000103oool500000080oooo100000000`3oool000000000000200000080oooo0`00
00000`3oool0000000000004000000030?ooo`00000000000080000000<0oooo0000000000000`00
00020?ooo`h000000`3oool9000000030?ooo`000000000000l0oooo2@0000000`3oool000000000
0005000000030?ooo`000000000000d000000P3ooolH000000030?ooo`000000000000T00000103o
ool;000000030?ooo`0000000000008000000P3oool3000000030?ooo`000000000000l000000P3o
oolM000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000d000000P3o
oolH000000030?ooo`000000000000@0000000<0oooo0000000000000P0000040?ooo`D000000P3o
ool4000000030?ooo`0000000000008000000P3oool3000000030?ooo`000000000000@0000000<0
oooo0000000000000P0000000`3oool000000000000300000080oooo6P0000000`3oool000000000
000>0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo0000000000000P000000
0`3oool0000000000006000000030?ooo`00000000000080oooo1`0000000`3oool0000000000002
000000030?ooo`000000000000T0000000<0oooo0000000000000`0000030?ooo`030000003oool0
000000<000000P3oool3000000<0oooo0P0000000`3oool0000000000003000000030?ooo`000000
00000080000000<0oooo000000000000100000000`3oool0000000000002000000030?ooo`000000
000000<000000P3oool?000000<0oooo2`00000?0?ooo`T0000000<0oooo0000000000001@000000
0`3oool000000000000>00000080oooo600000000`3oool000000000000400000080oooo00<00000
0?ooo`0000000`0000020?ooo`P0000000<0oooo0000000000000`0000000`3oool0000000000002
000000030?ooo`000000000000l000000P3ooolM000000h0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000000h000000P3ooolH000000030?ooo`000000000000<000000`3oool0
0`000000oooo0000000300000080oooo0`0000030?ooo`80000000<0oooo0000000000000`000000
0`3oool0000000000002000000030?ooo`000000000000@0000000<0oooo0000000000000P000000
0`3oool000000000000300000080oooo7@00000>0?ooo`00303oool9000000030?ooo`0000000000
00D0000000<0oooo0000000000000`0000000`3oool000000000000300000080oooo100000020?oo
o`D000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000001@0000000`3o
ool0000000000005000000030?ooo`000000000000@00000103oool5000000030?ooo`0000000000
00<0000000<0oooo0000000000000P0000000`3oool0000000000004000000030?ooo`0000000000
0080000000<0oooo0000000000000`0000020?oooa4000000P3oool:000000l0oooo2@0000000`3o
ool0000000000005000000030?ooo`000000000000l000000P3ooolH000000030?ooo`0000000000
00D0000000<0oooo000000000000100000040?ooo`D0000000<0oooo0000000000000`0000000`3o
ool0000000000002000000030?ooo`000000000000l000000P3ooolM000000h0oooo2@0000000`3o
ool0000000000005000000030?ooo`000000000000l000000P3ooolH000000030?ooo`0000000000
00D0000000<0oooo000000000000100000040?ooo`D0000000<0oooo0000000000000`0000000`3o
ool0000000000002000000030?ooo`000000000000@0000000<0oooo0000000000000P0000000`3o
ool000000000000300000080oooo7@00000>0?ooo`00303oool9000000030?ooo`000000000000D0
000000<0oooo0000000000000`0000000`3oool000000000000300000080oooo1P0000020?ooo`L0
00000`3oool500000080oooo1@0000000`3oool0000000000005000000030?ooo`000000000000d0
000000<0oooo0000000000000`0000000`3oool0000000000002000000030?ooo`000000000000@0
000000<0oooo0000000000000P0000000`3oool000000000000300000080oooo4P0000040?ooo`L0
00003`3oool9000000030?ooo`000000000000D0000000<0oooo0000000000004@0000020?oooaH0
000000<0oooo0000000000001@0000000`3oool000000000000=000000030?ooo`000000000000<0
000000<0oooo0000000000000P0000000`3oool000000000000?00000080oooo7@00000>0?ooo`T0
000000<0oooo0000000000001@0000000`3oool000000000000A00000080oooo5P0000000`3oool0
000000000005000000030?ooo`000000000000d0000000<0oooo0000000000000`0000000`3oool0
000000000002000000030?ooo`000000000000@0000000<0oooo0000000000000P0000000`3oool0
00000000000300000080oooo7@00000>0?ooo`00303oool5000000050?ooo`00000000000000003o
ool01`0000000`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo00000000
00000`0000030?ooo`P0000000<0oooo0000000000002P0000020?ooo`H000000P3oool=00000005
0?ooo`00000000000000003oool00P0000020?ooo`X0000000<0oooo0000000000000P0000000`3o
ool0000000000005000000030?ooo`000000000000@000000P3oool4000000030?ooo`0000000000
00D000000P3oool6000000l0oooo2@0000000`3oool0000000000005000000030?ooo`0000000000
014000000`3ooolE00000080oooo1P0000020?ooo`d0000000<0oooo000000000000100000020?oo
oaL0000000<0oooo0000000000006P00000>0?ooo`T0000000<0oooo0000000000001@0000000`3o
ool000000000000A000000<0oooo5@0000020?ooo`H000000P3oool=000000030?ooo`0000000000
00@000000P3oool:000000030?ooo`00000000000080000000<0oooo0000000000001@0000000`3o
ool000000000000J000000h0oooo000<0?ooo`D0000000D0oooo00000000000000000?ooo`070000
00030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool00000000000030000
00<0oooo200000000`3oool000000000000:00000080oooo1P0000020?ooo`d0000000D0oooo0000
0000000000000?ooo`0200000080oooo2P0000000`3oool0000000000002000000030?ooo`000000
000000D0000000<0oooo000000000000100000020?ooo`@0000000<0oooo0000000000001@000002
0?ooo`H000003`3oool9000000030?ooo`000000000000D0000000<0oooo0000000000004@000003
0?oooaD000000P3oool600000080oooo3@0000000`3oool000000000000400000080oooo5`000000
0`3oool000000000000J000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000
0000014000000`3ooolE00000080oooo1P0000020?ooo`d0000000<0oooo00000000000010000002
0?ooo`X0000000<0oooo0000000000000P0000000`3oool0000000000005000000030?ooo`000000
000001X000003P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`0000000000
00<0000000<0oooo0000000000001@0000030?ooo`<000000P3oool00`000000oooo0?ooo`060000
00030?ooo`000000000000/000000`3oool5000000@0oooo2P0000000`3oool00000000000050000
00<0oooo200000000`3oool00000000000020?ooo`P0000000<0oooo0000000000001P0000040?oo
oa0000003`3oool9000000030?ooo`000000000000D0000000<0oooo000000000000:P0000030?oo
o`D00000103oool:000000030?ooo`000000000000D000000`3ooolE000000030?ooo`0000000000
01X000003P3oool9000000030?ooo`000000000000D0000000<0oooo0000000000004@0000020?oo
o`030000003oool0oooo01@000000`3oool5000000@0oooo2P0000000`3oool00000000000050000
00<0oooo200000000`3oool00000000000020?ooo`P0000000<0oooo0000000000006P00000>0?oo
o`00303oool9000000030?ooo`000000000000D0000000<0oooo0000000000000`0000000`3oool0
000000000006000000@0oooo00<000000?ooo`3oool00`0000000`3oool000000000000;00000003
0?ooo`000000000000@000000`3oool800000080oooo1P0000030?ooo`T000000P3oool700000003
0?ooo`00000000000080oooo200000000`3oool000000000000<00000080oooo3000000?0?ooo`T0
000000<0oooo0000000000001@0000000`3oool000000000000[000000<0oooo200000020?ooo`H0
00000`3oool900000080oooo500000000`3oool000000000000J000000h0oooo2@0000000`3oool0
000000000005000000030?ooo`0000000000014000000P3oool3000000030?ooo`00000000000180
00000`3oool800000080oooo1P0000030?ooo`T000000P3oool7000000030?ooo`00000000000080
oooo200000000`3oool000000000000J000000h0oooo000<0?ooo`T0000000<0oooo000000000000
1@0000000`3oool0000000000003000000030?ooo`000000000000L0000000<0oooo000000000000
1P0000020?ooo``0000000<0oooo0000000000001P0000000`3oool0000000000008000000L0oooo
300000020?ooo`D000000P3oool200000080oooo2@0000000`3oool000000000000;00000080oooo
0P0000020?ooo`P000003`3oool9000000030?ooo`000000000000D0000000<0oooo000000000000
;@0000000`3oool0000000000008000000L0oooo300000020?oooa@0000000<0oooo000000000000
6@00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000F00000080oooo
5@0000000`3oool0000000000008000000L0oooo300000020?ooo`D000000P3oool200000080oooo
2@0000000`3oool000000000000I000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@00
00000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo0000000000002000
00020?ooo`/0000000<0oooo0000000000001P0000020?oooah000000P3oool3000000040?ooo`00
0000000000000080oooo2@0000000`3oool000000000000;00000080oooo3000000?0?ooo`T00000
00<0oooo0000000000001@0000000`3oool000000000000H000000030?ooo`000000000001800000
0P3ooolN00000080oooo4P0000000`3oool000000000000I000000h0oooo2@0000000`3oool00000
00000005000000030?ooo`000000000001L000000P3ooolD00000080oooo7P0000020?ooo`<00000
00@0oooo00000000000000000P3oool9000000030?ooo`000000000001T000003P3oool000`0oooo
2@0000000`3oool0000000000005000000030?ooo`000000000000<0000000<0oooo000000000000
1P0000000`3oool000000000000900000080oooo500000020?oooad000000P3oool3000000040?oo
o`000000000000000080oooo2P0000000`3oool0000000000007000000<0oooo3P00000?0?ooo`T0
000000<0oooo0000000000001@0000000`3oool000000000000H00000080oooo500000020?oooad0
00000P3ooolC000000030?ooo`000000000001P000003P3oool9000000030?ooo`000000000000D0
000000<0oooo000000000000600000020?oooa@000000P3ooolM00000080oooo0`000000103oool0
00000000000000020?ooo`X0000000<0oooo0000000000006000000>0?ooo`00303oool900000003
0?ooo`000000000000D0000000<0oooo0000000000000`0000000`3oool000000000000500000003
0?ooo`000000000000/000000`3ooolC00000080oooo400000000`3oool000000000000900000080
oooo0`000000103oool000000000003oool<000000030?ooo`000000000000D000000`3oool@0000
00l0oooo2@0000000`3oool0000000000005000000030?ooo`000000000001T000000`3ooolC0000
0080oooo700000020?oooa<0000000<0oooo0000000000006000000>0?ooo`T0000000<0oooo0000
000000001@0000000`3oool000000000000I000000<0oooo4`0000020?oooa`000000P3oool30000
00040?ooo`00000000000?ooo``0000000<0oooo0000000000006000000>0?ooo`00303oool90000
00030?ooo`000000000000D0000000<0oooo000000000000100000000`3oool00000000000040000
00030?ooo`000000000000`000000`3ooolC00000080oooo400000000`3oool00000000000080000
0080oooo0`000000103oool000000000003oool5000000030?ooo`000000000000@0000000<0oooo
0000000000003P0000050?ooo`D000003`3oool9000000030?ooo`000000000000D0000000<0oooo
0000000000006P0000030?oooa<000000P3ooolK00000080oooo4`0000000`3oool000000000000H
000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000001X000000`3ooolC
00000080oooo6`0000020?ooo`<0000000@0oooo000000000000oooo300000000`3oool000000000
000H000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool0000000000002
000000030?ooo`000000oooo00H0000000<0oooo0000000000000P0000050?ooo`L000000P3oool:
000000030?ooo`000000000000H0000000<0oooo0000000000003P0000000`3oool0000000000007
000000030?ooo`000000000000H0000000<0oooo000000000000100000000`3oool0000000000004
000000030?ooo`000000000000/000000P3oool:000000l0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000001`000000P3ooolC000000030?ooo`000000000001P0000000<0oooo
0000000000001P0000000`3oool000000000000;000000030?ooo`000000000001L000003P3oool9
000000030?ooo`000000000000D0000000<0oooo000000000000400000050?ooo`L000000P3ooolC
000000030?ooo`000000000001P0000000<0oooo0000000000001P0000000`3oool000000000000;
000000030?ooo`000000000001L000003P3oool000`0oooo2@0000000`3oool00000000000050000
00030?ooo`00000000000080000000<0oooo0000003oool01P0000000`3oool00000000000020000
00D0oooo1`0000020?ooo`X0000000<0oooo0000000000001P0000000`3oool000000000000>0000
00030?ooo`000000000000L0000000<0oooo0000000000001P0000000`3oool00000000000040000
00030?ooo`000000000000@0000000<0oooo0000000000002`0000020?ooo`X000003`3oool90000
00030?ooo`000000000000D0000000<0oooo000000000000700000020?oooa<0000000<0oooo0000
00000000600000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo0000
000000005`00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000@0000
00D0oooo1`0000020?oooa<0000000<0oooo000000000000600000000`3oool00000000000060000
00030?ooo`000000000000/0000000<0oooo0000000000005`00000>0?ooo`00303oool900000003
0?ooo`000000000000D0000000<0oooo000000000000100000000`3oool000000000000400000003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`0700000080oooo1`0000020?ooo`T0
00000P3oool@000000030?ooo`000000000000H0000000<0oooo0000000000001P0000000`3oool0
000000000004000000030?ooo`000000000000@0000000<0oooo0000000000001`0000040?ooo``0
00003`3oool9000000030?ooo`000000000000D0000000<0oooo000000000000400000000`3oool0
00000000000:00000080oooo4P0000020?oooaT0000000<0oooo0000000000001P0000000`3oool0
00000000000;000000030?ooo`000000000001L000003P3oool9000000030?ooo`000000000000D0
000000<0oooo000000000000400000030?ooo`030000003oool0oooo00L000000P3ooolB00000080
oooo6@0000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo00000000
00005`00000>0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo000000000000
100000000`3oool0000000000009000000030?ooo`00000000000080000000<0oooo000000000000
1P0000020?oooa800000103oool600000080oooo00<000000?ooo`0000000P0000000`3oool00000
00000006000000030?ooo`000000000000H0000000<0oooo0000000000002`0000000`3oool00000
0000000500000080oooo4000000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool00000
0000000@000000030?ooo`00000000000080000000<0oooo0000000000001P0000020?oooa800000
103ooolF000000030?ooo`000000000000H0000000<0oooo0000000000002`0000000`3oool00000
0000000G000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000001000000
00<0oooo0000000000000P0000000`3oool000000000000600000080oooo4P0000040?oooaH00000
00<0oooo0000000000001P0000000`3oool000000000000;000000030?ooo`000000000001L00000
3P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000@0000000<0
oooo0000000000002@0000000`3oool0000000000002000000030?ooo`000000000000L000000P3o
ool<000000030?ooo`000000000000@000000`3oool700000080oooo100000040?ooo`@0000000<0
oooo0000000000000P0000020?ooo`030000003oool0oooo00h0000000<0oooo0000000000005P00
000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000@000000030?ooo`00
000000000080000000<0oooo0000000000001`0000020?oooa<000000`3ooolE000000030?ooo`00
0000000000D000000P3oool>000000030?ooo`000000000001H000003P3oool9000000030?ooo`00
0000000000D0000000<0oooo000000000000400000000`3oool0000000000002000000030?ooo`00
0000000000L000000P3ooolC000000<0oooo5@0000000`3oool000000000000200000080oooo00<0
00000?ooo`3oool03P0000000`3oool000000000000F000000h0oooo000<0?ooo`T0000000<0oooo
0000000000001@0000000`3oool0000000000004000000030?ooo`000000000000T0000000<0oooo
0000000000000P0000000`3oool000000000000800000080oooo2@0000030?ooo`P000000P3oool4
00000080oooo1`0000020?ooo`@0000000<0oooo0000000000000`0000001@3oool000000?ooo`00
0000oooo00h0000000<0oooo0000000000005P00000?0?ooo`T0000000<0oooo0000000000001@00
00000`3oool000000000000@000000030?ooo`00000000000080000000<0oooo0000000000002000
00020?oooa@000000P3ooolC000000030?ooo`000000000000L0000000<0oooo0000000000003000
00000`3oool000000000000F000000h0oooo2@0000000`3oool0000000000005000000030?ooo`00
000000000100000000<0oooo0000000000000P0000000`3oool000000000000800000080oooo5000
00020?oooa<0000000<0oooo0000000000000`0000001@3oool000000?ooo`000000oooo00h00000
00<0oooo0000000000005P00000>0?ooo`00303oool9000000030?ooo`000000000000D0000000<0
oooo000000000000100000000`3oool0000000000008000000030?ooo`000000000000<0000000<0
oooo0000000000002@0000030?oooa<000000P3oool;000000030?ooo`000000000000@0000000<0
oooo0000000000000`000000103oool000000000000000030?ooo`d0000000<0oooo000000000000
5@00000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000?000000030?oo
o`000000000000<0000000<0oooo0000000000002@0000030?oooa<000000P3ooolB000000030?oo
o`000000000000L000000`3oool=000000030?ooo`000000000001D000003P3oool9000000030?oo
o`000000000000D0000000<0oooo0000000000003`0000000`3oool0000000000003000000030?oo
o`000000000000T000000`3ooolC00000080oooo4P0000000`3oool0000000000003000000040?oo
o`0000000000000000<0oooo3@0000000`3oool000000000000E000000h0oooo000<0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000T00000
00<0oooo0000000000000`0000000`3oool000000000000:000000<0oooo300000000`3oool00000
0000000400000080oooo2P0000000`3oool0000000000004000000030?ooo`000000000000<00000
00<0oooo0000000000000P0000040?ooo`/0000000<0oooo0000000000005@00000?0?ooo`P00000
00<0oooo0000000000001P0000000`3oool000000000000?000000030?ooo`000000000000<00000
00<0oooo0000000000002P0000030?oooa<000000P3ooolA000000030?ooo`000000000000P00000
103oool;000000030?ooo`000000000001D000003P3oool8000000030?ooo`000000000000H00000
00<0oooo0000000000003`0000000`3oool0000000000003000000030?ooo`000000000000X00000
0`3ooolC00000080oooo4@0000000`3oool0000000000003000000030?ooo`000000000000800000
103oool;000000030?ooo`000000000001D000003P3oool000`0oooo200000000`3oool000000000
0006000000030?ooo`000000000000<0000000<0oooo0000000000002@0000000`3oool000000000
0003000000030?ooo`000000000000`000000`3oool:000000030?ooo`000000000000D000000P3o
ool@00000080oooo300000020?ooo`/0000000<0oooo0000000000002@0000000`3oool000000000
0008000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000000l0000000<0
oooo0000000000000`0000000`3oool000000000000<000000<0oooo4P0000020?oooa0000000P3o
ool<00000080oooo2`0000000`3oool000000000000D000000h0oooo200000000`3oool000000000
0006000000030?ooo`000000000000l0000000<0oooo0000000000000`0000000`3oool000000000
000<000000<0oooo4P0000020?oooa0000000P3oool<00000080oooo2`0000000`3oool000000000
000D000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool0000000000003
000000030?ooo`000000000000P0000000<0oooo0000000000000`0000000`3oool000000000000?
00000080oooo4P0000020?ooo`P000000`3oool5000000<0oooo2`0000020?ooo`X0000000<0oooo
0000000000002@0000000`3oool0000000000008000000l0oooo200000000`3oool0000000000006
000000030?ooo`000000000000h0000000<0oooo0000000000000`0000000`3oool000000000000?
00000080oooo4P0000020?oooa0000000`3oool;00000080oooo2P0000000`3oool000000000000D
000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo
0000000000000`0000000`3oool000000000000?00000080oooo4P0000020?oooa0000000`3oool;
00000080oooo2P0000000`3oool000000000000D000000h0oooo000<0?ooo`P0000000<0oooo0000
000000001P0000000`3oool0000000000003000000030?ooo`000000000000P0000000<0oooo0000
000000000`0000000`3oool000000000000?00000080oooo4P0000020?ooo`P000000`3oool50000
00<0oooo2`0000020?ooo`X0000000<0oooo0000000000002@0000000`3oool00000000000080000
00l0oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo0000
000000000`0000000`3oool000000000000?00000080oooo4P0000020?oooa0000000`3oool;0000
0080oooo2P0000000`3oool000000000000D000000h0oooo200000000`3oool00000000000060000
00030?ooo`000000000000h0000000<0oooo0000000000000`0000000`3oool000000000000?0000
0080oooo4P0000020?oooa0000000`3oool;00000080oooo2P0000000`3oool000000000000D0000
00h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000300000003
0?ooo`000000000000P0000000<0oooo0000000000000`0000000`3oool000000000000@00000080
oooo4P0000030?ooo`D000001@3oool7000000030?ooo`000000000000T000000P3oool900000003
0?ooo`000000000000P000000P3oool:000000l0oooo200000000`3oool000000000000600000003
0?ooo`000000000000h0000000<0oooo0000000000000`0000000`3oool000000000000@00000080
oooo4P0000030?oooa40000000<0oooo0000000000002@0000020?ooo`T0000000<0oooo00000000
00005000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>00000003
0?ooo`000000000000<0000000<0oooo000000000000400000020?oooa8000000`3ooolA00000003
0?ooo`000000000000T000000P3oool9000000030?ooo`000000000001@000003P3oool000`0oooo
200000000`3oool0000000000006000000030?ooo`000000000000<0000000<0oooo000000000000
200000000`3oool0000000000003000000030?ooo`000000000000<00000103oool;00000080oooo
4@0000030?oooa4000000P3oool:00000080oooo2@0000020?oooa@000003`3oool8000000030?oo
o`000000000000H0000000<0oooo0000000000003P0000000`3oool0000000000003000000030?oo
o`0000000000018000000P3ooolA000000<0oooo4@0000020?ooo`X000000P3oool900000080oooo
5000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?oo
o`000000000000<0000000<0oooo0000000000004P0000020?oooa4000000`3ooolA00000080oooo
2P0000020?ooo`T000000P3ooolD000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P00
00000`3oool0000000000003000000030?ooo`000000000000P0000000<0oooo0000000000000`00
00000`3oool000000000000300000080oooo3`0000020?oooa40000000<0oooo0000000000004@00
00020?ooo`T000000`3oool700000080oooo5000000?0?ooo`P0000000<0oooo0000000000001P00
00000`3oool000000000000>000000030?ooo`000000000000<0000000<0oooo0000000000005000
00020?oooa40000000<0oooo0000000000004@0000020?ooo`T000000`3oool700000080oooo5000
000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`00
0000000000<0000000<0oooo000000000000500000020?oooa40000000<0oooo0000000000004@00
00020?ooo`T000000`3oool700000080oooo5000000>0?ooo`00303oool8000000030?ooo`000000
000000H0000000<0oooo0000000000000`0000000`3oool0000000000007000000030?ooo`000000
000000@0000000<0oooo0000000000000`0000020?oooa40000000<0oooo000000000000103oool;
000000030?ooo`0000000000014000000P3oool900000080oooo1`0000020?oooa@000003`3oool8
000000030?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool000000000000M
000000030?ooo`000000000000@0oooo2`0000000`3oool000000000000A00000080oooo2@000002
0?ooo`L000000P3ooolD000000h0oooo200000000`3oool0000000000006000000030?ooo`000000
000000d0000000<0oooo000000000000100000000`3oool000000000000F000000030?ooo`000000
000000@0oooo2`0000000`3oool000000000000A00000080oooo2@0000020?ooo`L000000P3ooolD
000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000030000
00030?ooo`000000000000L0000000<0oooo000000000000100000000`3oool00000000000030000
0080oooo4P0000020?ooo`@000002`3oool4000000030?ooo`000000000000l00000103oool50000
00<0oooo200000000`3oool000000000000A000000l0oooo200000000`3oool00000000000060000
00030?ooo`000000000000d0000000<0oooo0000000000007P0000020?ooo`@000002`3ooolF0000
00@0oooo1@0000030?ooo`P0000000<0oooo0000000000004@00000>0?ooo`P0000000<0oooo0000
000000001P0000000`3oool000000000000=000000030?ooo`000000000000@0000000<0oooo0000
000000005`0000020?ooo`@000002`3ooolF000000@0oooo1@0000030?ooo`P0000000<0oooo0000
000000004@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo00000000
00000`0000000`3oool0000000000007000000030?ooo`000000000000@0000000<0oooo00000000
00000P0000000`3oool000000000000P00000080oooo1@0000040?oooa4000000P3oool600000003
0?ooo`000000000000H0000000<0oooo0000000000004@00000?0?ooo`P0000000<0oooo00000000
00001P0000000`3oool000000000000=000000030?ooo`000000000002`000000P3ooolJ00000080
oooo1P0000000`3oool0000000000006000000030?ooo`0000000000014000003P3oool800000003
0?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool000000000000400000003
0?ooo`000000000002D000000P3ooolJ00000080oooo1P0000000`3oool000000000000600000003
0?ooo`0000000000014000003P3oool000`0oooo200000000`3oool0000000000006000000030?oo
o`000000000000<0000000<0oooo0000000000001`0000000`3oool0000000000003000000040?oo
o`0000000000000000<0oooo:`0000040?oooa0000000P3oool5000000030?ooo`000000000000L0
000000<0oooo0000000000004000000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
00000000000=000000030?ooo`000000000004T000000P3oool5000000030?ooo`000000000000L0
000000<0oooo0000000000004000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
00000000000=000000030?ooo`000000000000<0000000<0oooo000000000000@`0000020?ooo`D0
000000<0oooo0000000000001`0000000`3oool000000000000@000000h0oooo000<0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000L00000
00<0oooo0000000000000`000000103oool000000000000000030?ooob/00000103oool@00000080
oooo1@0000000`3oool0000000000007000000030?ooo`0000000000010000003`3oool800000003
0?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool000000000001900000080
oooo1@0000000`3oool0000000000007000000030?ooo`0000000000010000003P3oool800000003
0?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool000000000000300000003
0?ooo`000000000004<000000P3oool5000000030?ooo`000000000000L0000000<0oooo00000000
00004000000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo000000000000
0`0000000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo000000000000
0P0000020?ooobh000000P3oool@000000<0oooo0`0000020?ooo`P0000000<0oooo000000000000
4000000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=000000030?oo
o`000000000000<0000000<0oooo000000000000A00000030?ooo`<000000P3oool8000000030?oo
o`0000000000010000003P3oool8000000030?ooo`000000000000H0000000<0oooo000000000000
3@0000000`3oool0000000000003000000030?ooo`000000000004@000000`3oool300000080oooo
200000000`3oool000000000000@000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P00
00000`3oool0000000000003000000030?ooo`000000000000L0000000<0oooo0000000000000`00
00000`3oool0000000000003000000030?ooo`000000000000H000000P3oool5000000030?ooo`00
0000000001d000000`3ooolE000000030?ooo`000000000000L0000000<0oooo0000000000003`00
000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`00
0000000000<0000000<0oooo000000000000B`0000000`3oool0000000000007000000030?ooo`00
0000000000l000003P3oool8000000030?ooo`000000000000H0000000<0oooo0000000000003@00
00000`3oool0000000000003000000030?ooo`000000000004/0000000<0oooo0000000000001`00
00000`3oool000000000000?000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P000000
0`3oool0000000000003000000030?ooo`000000000000L0000000<0oooo0000000000000`000000
0`3oool000000000000400000080oooo1P0000020?ooo`D0000000<0oooo0000000000005@000000
0`3oool000000000000700000080oooo500000000`3oool000000000000700000080oooo4000000?
0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000
000000<0000000<0oooo000000000000B`0000000`3oool000000000000700000080oooo4000000>
0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000
000000<0000000<0oooo000000000000B`0000000`3oool000000000000700000080oooo4000000>
0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3o
ool0000000000007000000030?ooo`000000000000<0000000<0oooo000000000000100000020?oo
o``000000P3ooolH000000030?ooo`000000000001d0000000<0oooo0000000000001`0000000`3o
ool000000000000>000000l0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00d0000000<0oooo0000000000000`0000000`3oool000000000001<000000030?ooo`0000000000
00L0000000<0oooo0000000000003P00000>0?ooo`P0000000<0oooo0000000000001P0000000`3o
ool000000000000=000000030?ooo`000000000000<0000000<0oooo000000000000C00000000`3o
ool0000000000007000000030?ooo`000000000000h000003P3oool000`0oooo200000000`3oool0
000000000006000000030?ooo`000000000000<0000000<0oooo0000000000001`0000000`3oool0
000000000003000000030?ooo`000000000000P0000000<0oooo0000000000001`0000000`3oool0
00000000000H00000080oooo7@0000000`3oool000000000000700000080oooo3`00000?0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000000000<0
000000<0oooo000000000000C00000000`3oool000000000000700000080oooo3`00000>0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000000000<0
000000<0oooo000000000000C00000000`3oool000000000000700000080oooo3`00000>0?ooo`00
303oool8000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool00000
00000007000000030?ooo`000000000000<0000000<0oooo0000000000002@0000000`3oool00000
00000006000000030?ooo`000000000001X00000103ooolI000000030?ooo`000000000000P00000
0P3oool>000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000000d00000
00<0oooo000000000000DP0000000`3oool000000000000800000080oooo3P00000>0?ooo`P00000
00<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000000000<00000
00<0oooo000000000000C00000000`3oool000000000000800000080oooo3P00000>0?ooo`00303o
ool8000000040?ooo`000000000000000080oooo0`0000000`3oool0000000000003000000030?oo
o`000000000000L0000000@0oooo00000000000000000P3oool6000000030?ooo`000000000000@0
00000P3oool5000000030?ooo`000000000000l0000000<0oooo000000000000300000000`3oool0
000000000004000000<0oooo400000000`3oool0000000000009000000030?ooo`000000000000`0
00003`3oool8000000030?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool0
000000000011000000030?ooo`000000000000h0000000<0oooo0000000000002@0000000`3oool0
00000000000<000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000d0
000000@0oooo00000000000000000P3oooll000000<0oooo400000000`3oool00000000000090000
00030?ooo`000000000000`000003P3oool000`0oooo200000000`3oool000000000000600000003
0?ooo`000000000000<0000000<0oooo0000000000001`000000103oool000000000000000020?oo
o`H0000000<0oooo0000000000001@0000030?ooo`<0000000<0oooo0000000000003P0000020?oo
oa8000000`3oool3000000030?ooo`000000000000d0000000<0oooo0000000000002@0000030?oo
o``000003`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000DP0000000`3o
ool000000000000=000000030?ooo`000000000000T000000`3oool<000000h0oooo200000000`3o
ool0000000000006000000030?ooo`000000000000d0000000@0oooo00000000000000000P3oooli
000000<0oooo0`0000000`3oool000000000000=000000030?ooo`000000000000T000000`3oool<
000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000030000
00030?ooo`000000000000L0000000@0oooo00000000000000000P3oool6000000030?ooo`000000
000000D000000`3oool3000000030?ooo`000000000000h000000P3ooolB000000<0oooo0`000000
0`3oool000000000000=000000030?ooo`000000000000T000000`3oool<000000l0oooo20000000
0`3oool0000000000006000000030?ooo`00000000000580000000<0oooo0000000000003@000000
0`3oool0000000000009000000<0oooo3000000>0?ooo`P0000000<0oooo0000000000001P000000
0`3oool000000000000=000000040?ooo`000000000000000080oooo>@0000030?ooo`<0000000<0
oooo0000000000003@0000000`3oool0000000000009000000<0oooo3000000>0?ooo`00303oool8
000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool0000000000007
000000040?ooo`000000000000000080oooo1P0000000`3oool0000000000006000000<0oooo00<0
00000?ooo`0000001`0000040?ooo`@000000P3oool600000080oooo00<000000?ooo`0000001`00
00020?ooo`H000000P3oool=000000030?ooo`000000000000X000000`3oool;000000l0oooo2000
00000`3oool0000000000006000000030?ooo`000000000004/0000000<0oooo0000000000001@00
00020?ooo`d0000000<0oooo0000000000002P0000030?ooo`/000003P3oool8000000030?ooo`00
0000000000H0000000<0oooo0000000000003@000000103oool000000000000000020?ooocP00000
0P3oool600000080oooo3@0000000`3oool000000000000:000000<0oooo2`00000>0?ooo`00303o
ool8000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool000000000
0007000000030?ooo`000000000000<0000000<0oooo0000000000000`0000000`3oool000000000
000:000000030?ooo`000000000000X000001@3oool9000000030?ooo`000000000000H000000P3o
ool9000000@0oooo2@0000000`3oool000000000000<000000030?ooo`000000000000T000003`3o
ool8000000030?ooo`000000000000H0000000<0oooo000000000000BP0000020?ooo`T00000103o
ool9000000030?ooo`000000000000`0000000<0oooo0000000000002@00000>0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000000000<0000000<0
oooo000000000000=00000020?ooo`T00000103oool9000000030?ooo`000000000000`0000000<0
oooo0000000000002@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo
0000000000000`0000000`3oool0000000000008000000030?ooo`00000000000080000000<0oooo
0000000000000`0000000`3oool000000000000:00000080oooo1`0000020?ooo`D0000000<0oooo
000000000000400000020?ooo`d000000P3oool8000000030?ooo`000000000000`000000P3oool:
000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000004T000000P3oool=
00000080oooo200000000`3oool000000000000<00000080oooo2P00000>0?ooo`P0000000<0oooo
0000000000001P0000000`3oool000000000000>000000030?ooo`00000000000080000000<0oooo
000000000000<`0000020?ooo`d000000P3oool8000000030?ooo`000000000000`000000P3oool:
000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000030000
00030?ooo`000000000000P0000000<0oooo0000000000000P0000000`3oool00000000000030000
00030?ooo`000000000000<000000`3oool500000080oooo7`0000020?ooo`T000000P3oool40000
0080oooo1`0000000`3oool000000000000=00000080oooo2@00000?0?ooo`P0000000<0oooo0000
000000001P0000000`3oool000000000001800000080oooo2@0000020?ooo`@000000P3oool70000
00030?ooo`000000000000d000000P3oool9000000h0oooo200000000`3oool00000000000060000
00030?ooo`000000000000h0000000<0oooo0000000000000P0000000`3oool000000000000b0000
0080oooo2@0000020?ooo`@000000P3oool7000000030?ooo`000000000000d000000P3oool90000
00h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000300000003
0?ooo`000000000000P0000000<0oooo0000000000000P0000000`3oool000000000000400000080
oooo1@0000000`3oool000000000000400000080oooo200000000`3oool000000000000C00000003
0?ooo`000000000000P0000000<0oooo000000000000100000020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000000000003P0000000`3oool0000000000007000000l0oooo200000000`3o
ool0000000000006000000030?ooo`000000000004P0000000<0oooo000000000000200000000`3o
ool000000000000400000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000>
000000030?ooo`000000000000L000003P3oool8000000030?ooo`000000000000H0000000<0oooo
0000000000003P0000000`3oool0000000000002000000030?ooo`00000000000380000000<0oooo
000000000000200000000`3oool000000000000400000080oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000000000>000000030?ooo`000000000000L000003P3oool000`0oooo20000000
0`3oool0000000000006000000030?ooo`000000000000<0000000<0oooo00000000000020000002
0?ooo`<0000000<0oooo0000000000001P0000000`3oool000000000000:00000080oooo70000002
0?ooo`8000000P3oool6000000030?ooo`000000000000@0000000<0oooo0000003oool00`000000
0`3oool000000?ooo`0@00000080oooo2000000?0?ooo`P0000000<0oooo0000000000001P000000
0`3oool000000000001700000080oooo2P0000000`3oool0000000000004000000030?ooo`000000
oooo00<0000000<0oooo0000003oool0400000020?ooo`P000003P3oool8000000030?ooo`000000
000000H0000000<0oooo0000000000003P0000020?ooo`<0000000<0oooo000000000000<@000002
0?ooo`8000000P3oool6000000030?ooo`000000000000@0000000<0oooo0000003oool00`000000
0`3oool000000?ooo`0@00000080oooo2000000>0?ooo`00303oool8000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool0000000000008000000030?ooo`0000000000
0080000000<0oooo0000000000001`0000000`3oool000000000000;00000080oooo3`0000020?oo
o`T0000000<0oooo0000000000000P0000000`3oool0000000000004000000030?ooo`0000000000
00@0000000<0oooo0000000000001P0000000`3oool000000000000>00000080oooo1`00000?0?oo
o`P0000000<0oooo0000000000001P0000000`3oool0000000000017000000030?ooo`0000000000
00T0000000<0oooo000000000000100000000`3oool0000000000006000000030?ooo`0000000000
00h000000P3oool7000000h0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00h0000000<0oooo0000000000000P0000000`3oool000000000000a000000030?ooo`0000000000
0080000000<0oooo000000000000100000000`3oool0000000000004000000030?ooo`0000000000
00H0000000<0oooo0000000000003P0000020?ooo`L000003P3oool000`0oooo200000000`3oool0
000000000006000000030?ooo`000000000000<0000000<0oooo000000000000200000000`3oool0
000000000002000000030?ooo`000000000000L0000000<0oooo0000000000002`0000020?ooo`l0
00000P3oool9000000030?ooo`00000000000080000000<0oooo000000000000100000000`3oool0
000000000004000000030?ooo`000000000000H0000000<0oooo0000000000003P0000020?ooo`L0
00003`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000A`0000000`3oool0
000000000009000000030?ooo`000000000000@0000000<0oooo0000000000001P0000000`3oool0
00000000000>00000080oooo1`00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
00000000000>000000030?ooo`00000000000080000000<0oooo000000000000<@0000000`3oool0
000000000002000000030?ooo`000000000000@0000000<0oooo000000000000100000000`3oool0
000000000006000000030?ooo`000000000000h000000P3oool7000000h0oooo000<0?ooo`P00000
00<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000L00000
00<0oooo000000000000100000000`3oool000000000000700000080oooo2`0000020?ooo`l00000
0P3oool7000000<0oooo0`0000000`3oool0000000000005000000030?ooo`000000000000@00000
00<0oooo0000000000001`0000000`3oool000000000000>000000030?ooo`000000000000D00000
3`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000A@0000030?ooo`/00000
00<0oooo000000000000100000000`3oool0000000000007000000030?ooo`000000000000h00000
00<0oooo0000000000001@00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000
0000000=000000030?ooo`000000000000@0000000<0oooo000000000000;P0000030?ooo`<00000
00<0oooo0000000000001@0000000`3oool0000000000004000000030?ooo`000000000000L00000
00<0oooo0000000000003P0000000`3oool0000000000005000000h0oooo000<0?ooo`P0000000<0
oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0
oooo0000000000001@0000000`3oool000000000000800000080oooo300000000`3oool000000000
000;000000<0oooo1P0000030?ooo`@0000000<0oooo0000000000001@0000000`3oool000000000
0003000000030?ooo`000000000000P000000P3oool?00000080oooo1P00000?0?ooo`P0000000<0
oooo0000000000001P0000000`3oool0000000000014000000<0oooo100000000`3oool000000000
0005000000030?ooo`000000000000<0000000<0oooo000000000000200000020?ooo`l000000P3o
ool6000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000`0000000<0
oooo0000000000001@0000000`3oool000000000000]000000<0oooo100000000`3oool000000000
0005000000030?ooo`000000000000<0000000<0oooo000000000000200000020?ooo`l000000P3o
ool6000000h0oooo000<0?ooo`030000003oool0000000D0000000<0oooo0000000000001P000000
0`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo0000000000001P000000
0`3oool000000000000900000080oooo2`0000000`3oool000000000000;000000030?ooo`000000
000000D000000P3oool6000000030?ooo`000000000000D0000000<0oooo0000000000000P000002
0?ooo`/0000000<0oooo0000000000003P0000020?ooo`D000003`3oool8000000030?ooo`000000
000000H0000000<0oooo000000000000@`0000020?ooo`H0000000<0oooo0000000000001@000000
0`3oool000000000000200000080oooo2`0000000`3oool000000000000>00000080oooo1@00000>
0?ooo`030000003oool0000000D0000000<0oooo0000000000001P0000000`3oool000000000000;
000000030?ooo`000000000000H0000000<0oooo000000000000;00000020?ooo`H0000000<0oooo
0000000000001@0000000`3oool000000000000200000080oooo2`0000000`3oool000000000000>
00000080oooo1@00000>0?ooo`00303oool00`000000oooo0?ooo`05000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool0000000000005000000030?ooo`0000000000
00H000000P3oool;000000030?ooo`000000000000T0000000<0oooo0000000000004P0000020?oo
o`L0000000<0oooo0000000000001@0000000`3oool0000000000002000000030?ooo`0000000000
00X000000P3oool@000000<0oooo0`00000?0?ooo`P0000000<0oooo0000000000001P0000000`3o
ool000000000001200000080oooo1`0000000`3oool0000000000005000000030?ooo`0000000000
0080000000<0oooo0000000000002P0000020?oooa0000000`3oool3000000h0oooo00<000000?oo
o`3oool01@0000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo0000
000000001P0000020?ooob`000000P3oool7000000030?ooo`000000000000D0000000<0oooo0000
000000000P0000000`3oool000000000000:00000080oooo400000030?ooo`<000003P3oool000`0
oooo0P0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo00000000
00000`0000000`3oool0000000000005000000030?ooo`000000000000L000000P3oool;00000080
oooo2@0000000`3oool000000000000A00000080oooo200000000`3oool000000000000500000003
0?ooo`000000000000<0oooo3@0000030?ooo`l000000P3oool3000000l0oooo200000000`3oool0
000000000006000000030?ooo`0000000000044000000P3oool8000000030?ooo`000000000000D0
000000<0oooo0000000000000`3oool=000000<0oooo3`0000020?ooo`<000003P3oool200000003
0?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool000000000000;00000003
0?ooo`000000000000L000000P3ooolZ00000080oooo200000000`3oool000000000000500000003
0?ooo`000000000000<0oooo3@0000030?ooo`l000000P3oool3000000h0oooo000<0?ooo`800000
0`3oool3000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool00000
00000005000000030?ooo`000000000000P0000000<0oooo0000000000002@0000020?ooo`T00000
00<0oooo0000000000001P0000030?ooo`L000000P3oool9000000030?ooo`000000000000D00000
1@3oool?00000080oooo3`0000030?ooo`8000003`3oool8000000030?ooo`000000000000H00000
00<0oooo000000000000@00000020?ooo`T0000000<0oooo0000000000001@0000000`3oool00000
000000020?ooo`l000000P3oool?000000<0oooo0P00000>0?ooo`8000000`3oool3000000030?oo
o`000000000000H0000000<0oooo0000000000002`0000000`3oool0000000000008000000030?oo
o`000000000002L000000P3oool9000000030?ooo`000000000000D000001@3oool?00000080oooo
3`0000030?ooo`8000003P3oool000`0oooo0`0000020?ooo`<0000000<0oooo0000000000001P00
00000`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo0000000000002@00
00000`3oool000000000000800000080oooo2@0000000`3oool000000000000?00000080oooo2P00
00000`3oool000000000000800000080oooo3`0000030?oooa0000000P3oool00`000000oooo0?oo
o`0=0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000o00000080oooo9P00
00030?oooa0000000P3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool3000000030?ooo`00
0000000000H0000000<0oooo0000000000002`0000000`3oool0000000000009000000030?ooo`00
0000000002D000000P3oool:000000030?ooo`000000000000P000000P3oool?000000<0oooo4000
00020?ooo`030000003oool0oooo00`0oooo000<0?ooo`<000000P3oool3000000030?ooo`000000
000000H0000000<0oooo0000000000000`0000000`3oool0000000000005000000030?ooo`000000
000000X0000000<0oooo000000000000400000020?oooa4000000P3oool7000000050?ooo`000000
00000000003oool07@0000020?oooa00000000<0oooo0000003oool03P3oool300000080oooo0`00
00000`3oool0000000000006000000030?ooo`000000000003h000000P3ooolY00000080oooo4000
00000`3oool000000?ooo`0=0?ooo`<000000P3oool3000000030?ooo`000000000000H0000000<0
oooo0000000000002`0000000`3oool000000000000:000000030?ooo`000000000002<000000P3o
ool;000000030?ooo`000000000001/000000P3oool@000000030?ooo`000000oooo00d0oooo000<
0?ooo`<000000P3oool3000000030?ooo`000000000000H0000000<0oooo0000000000000`000000
0`3oool0000000000005000000030?ooo`000000000000X0000000<0oooo00000000000040000002
0?oooa4000000P3oool7000000050?ooo`00000000000000003oool07@0000020?oooa00000000<0
oooo0000003oool03P3oool300000080oooo0`0000000`3oool0000000000006000000030?ooo`00
0000000003h000000P3ooolY00000080oooo400000000`3oool000000?ooo`0=0?ooo`<000000P3o
ool3000000030?ooo`000000000000H0000000<0oooo0000000000002`0000000`3oool000000000
000:000000030?ooo`000000000002<000000P3oool;000000030?ooo`000000000001/000000P3o
ool@000000030?ooo`000000oooo00d0oooo000<0?ooo`<000000`3oool3000000030?ooo`000000
000000D0000000<0oooo0000000000000`0000000`3oool000000000000300000080oooo3P000007
0?ooo`/000000P3oool>000000@0oooo1@0000000`3oool0000000000004000000030?ooo`000000
000001`000000P3ooolA000000l0oooo2@0000000`3oool0000000000005000000030?ooo`000000
000003/00000103oool[00000080oooo4@00000>0?ooo`<000000`3oool3000000030?ooo`000000
000000D0000000<0oooo0000000000002@0000020?ooo`h000001`3ooolK000000@0oooo30000000
0`3oool000000000000L00000080oooo4@00000>0?ooo`00303oool5000000050?ooo`0000000000
0000003oool01`0000000`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo
000000000000700000000`3oool000000000000=00000080oooo200000000`3oool0000000000004
000000030?ooo`000000000001d000000P3oool@000000l0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000003X000000P3oool_00000080oooo4000000>0?ooo`D0000000D0oooo
00000000000000000?ooo`07000000030?ooo`000000000000/0000000<0oooo000000000000;000
00020?ooo`l0000000<0oooo0000000000007@0000020?oooa0000003P3oool000`0oooo1@000002
0?ooo`030000003oool0oooo00L0000000<0oooo0000000000000`0000000`3oool0000000000005
000000030?ooo`000000000001`0000000<0oooo000000000000300000020?ooo`T0000000<0oooo
000000000000100000000`3oool000000000000N000000030?ooo`000000000000h000003`3ooolA
000000030?ooo`000000000003T000000P3ooola000000030?ooo`000000000000h000003P3oool5
00000080oooo00<000000?ooo`3oool01`0000000`3oool000000000000;000000030?ooo`000000
000002/000000P3oool@000000030?ooo`000000000001h0000000<0oooo0000000000003P00000>
0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo0000000000000P0000030?oo
o`H0000000<0oooo000000000000700000000`3oool000000000000:000000<0oooo2P0000000`3o
ool0000000000004000000030?ooo`000000000001P000000`3oool3000000030?ooo`0000000000
00h000003`3ooolA000000030?ooo`000000000003L000000`3oool/000000<0oooo0`0000000`3o
ool000000000000>000000h0oooo2@0000000`3oool0000000000005000000030?ooo`0000000000
00/0000000<0oooo000000000000:@0000030?oooa40000000<0oooo000000000000600000030?oo
o`<0000000<0oooo0000000000003P00000>0?ooo`00303ooolA000000030?ooo`000000000000<0
000000<0oooo0000000000001@0000000`3oool000000000000V000000<0oooo3@0000000`3oool0
000000000004000000030?ooo`000000000000/0000000<0oooo0000000000002P0000000`3oool0
000000000003000000030?ooo`000000000000h000003`3ooolA000000030?ooo`000000000003@0
00000`3oool_000000030?ooo`000000000000<0000000<0oooo0000000000003P00000>0?oooa40
000000<0oooo0000000000002`0000000`3oool000000000000V000000<0oooo500000000`3oool0
00000000000H000000030?ooo`000000000000<0000000<0oooo0000000000003P00000>0?ooo`00
303ooolA000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool00000
0000000I00000080oooo2@0000020?oooa00000000<0oooo000000000000100000000`3oool00000
0000000300000080oooo1`0000030?ooo`P0000000<0oooo000000000000100000000`3oool00000
0000000>000000l0oooo4@0000000`3oool000000000000b00000080oooo<@0000000`3oool00000
00000004000000030?ooo`000000000000h000003P3ooolA000000030?ooo`000000000000/00000
00<0oooo0000000000006@0000020?ooo`T000000P3ooolG000000030?ooo`000000000001L00000
00<0oooo000000000000100000000`3oool000000000000>000000h0oooo000<0?oooa40000000<0
oooo0000000000000`0000000`3oool0000000000005000000030?ooo`000000000001T000002`3o
oolB000000030?ooo`000000000000@0000000<0oooo0000000000003P0000020?ooo`H0000000<0
oooo00000000000010000000103oool000000000000000030?ooo`/000003`3ooolA000000030?oo
o`000000000002h00000103ooolb000000030?ooo`000000000000@0000000@0oooo000000000000
00000`3oool;000000h0oooo4@0000000`3oool000000000000;000000030?ooo`000000000001T0
00002`3ooolI000000030?ooo`000000000001H0000000<0oooo00000000000010000000103oool0
00000000000000030?ooo`/000003P3oool000`0oooo4@0000000`3oool000000000000300000003
0?ooo`000000000000D0000000<0oooo0000000000006@00000;0?oooa80000000<0oooo00000000
0000100000000`3oool000000000000>00000080oooo1P0000000`3oool000000000000400000004
0?ooo`0000000000000000<0oooo2`00000?0?oooa40000000<0oooo000000000000;P0000040?oo
oc80000000<0oooo00000000000010000000103oool000000000000000030?ooo`/000003P3ooolA
000000030?ooo`000000000000/0000000<0oooo0000000000006@00000;0?oooaT0000000<0oooo
0000000000005P0000000`3oool0000000000004000000040?ooo`0000000000000000<0oooo2`00
000>0?ooo`00303ooolA000000030?ooo`000000000000<0000000<0oooo0000000000001@000000
0`3oool000000000000f000000030?ooo`000000000000@0000000<0oooo0000000000003`000003
0?ooo`@0000000<0oooo0000000000000`0000000`3oool000000000000400000080oooo2P00000?
0?oooa40000000<0oooo000000000000I00000000`3oool0000000000003000000030?ooo`000000
000000@000000P3oool:000000h0oooo4@0000000`3oool000000000000;000000030?ooo`000000
000003d0000000<0oooo0000000000005P0000000`3oool0000000000003000000030?ooo`000000
000000@000000P3oool:000000h0oooo000<0?oooa40000000<0oooo0000000000000`0000000`3o
ool0000000000005000000030?ooo`000000000003H0000000<0oooo000000000000100000000`3o
ool000000000000E000000030?ooo`000000000000<000000P3oool700000080oooo2@00000?0?oo
oa40000000<0oooo000000000000H`0000000`3oool000000000000300000080oooo1`0000020?oo
o`T000003P3ooolA000000030?ooo`000000000000/0000000<0oooo000000000000?@0000000`3o
ool000000000000E000000030?ooo`000000000000<000000P3oool700000080oooo2@00000>0?oo
o`00303ooolA000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool0
00000000000f000000030?ooo`000000000000@0000000<0oooo000000000000500000020?ooo`D0
000000<0oooo0000000000001`0000020?ooo`P000003`3ooolA000000030?ooo`00000000000680
00000P3oool5000000030?ooo`000000000000L000000P3oool8000000h0oooo4@0000000`3oool0
00000000000;000000030?ooo`000000000003d0000000<0oooo000000000000500000020?ooo`D0
000000<0oooo0000000000001`0000020?ooo`P000003P3oool000`0oooo4@0000000`3oool00000
00000003000000030?ooo`000000000000D0000000<0oooo000000000000=P0000000`3oool00000
00000004000000030?ooo`000000000001@0000000<0oooo0000000000000P0000030?ooo`X00000
0P3oool7000000l0oooo4@0000000`3oool000000000001R000000030?ooo`000000000000800000
0`3oool:00000080oooo1`00000>0?oooa40000000<0oooo0000000000002`0000000`3oool00000
0000000m000000030?ooo`000000000001@0000000<0oooo0000000000000P0000030?ooo`X00000
0P3oool7000000h0oooo000<0?oooa40000000<0oooo0000000000000`0000000`3oool000000000
0005000000030?ooo`000000000001P000000P3ooolL000000030?ooo`000000000000@0000000<0
oooo0000000000004`0000020?ooo`@000000P3oool<00000080oooo1P00000?0?oooa40000000<0
oooo000000000000H@0000020?ooo`@000000P3oool<00000080oooo1P00000>0?oooa40000000<0
oooo0000000000002`0000000`3oool000000000000m000000030?ooo`000000000001<000000P3o
ool400000080oooo300000020?ooo`H000003P3oool000`0oooo1`0000000`3oool0000000000007
000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool000000000000H
000000/0oooo4P0000000`3oool0000000000005000000030?ooo`000000000001<0000000<0oooo
0000000000000P0000030?ooo`d000000P3oool5000000l0oooo4@0000000`3oool000000000001Q
000000030?ooo`0000000000008000000`3oool=00000080oooo1@00000>0?oooa40000000<0oooo
0000000000002`0000000`3oool000000000000m000000030?ooo`000000000001<0000000<0oooo
0000000000000P0000030?ooo`d000000P3oool5000000h0oooo000<0?ooo`P0000000<0oooo0000
000000001P0000000`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo0000
00000000=@0000000`3oool0000000000004000000030?ooo`000000000000T000000P3oool80000
00030?ooo`000000000000<0000000<0oooo0000000000003P0000040?ooo`8000003`3ooolA0000
00030?ooo`000000000006H0000000<0oooo0000000000003P0000030?ooo`<000003P3ooolA0000
00030?ooo`000000000000/0000000<0oooo000000000000?00000000`3oool000000000000C0000
00030?ooo`000000000000<0000000<0oooo0000000000003P0000040?ooo`8000003P3oool000`0
oooo200000020?ooo`L0000000<0oooo0000000000002`0000000`3oool000000000000e00000003
0?ooo`000000000000@0000000<0oooo0000000000002@0000020?ooo`P0000000<0oooo00000000
00000P0000020?oooa4000000P3oool3000000l0oooo4@0000000`3oool000000000001U00000080
oooo4@0000020?ooo`<000003P3ooolA000000030?ooo`000000000000/0000000<0oooo00000000
0000?00000000`3oool000000000000C000000030?ooo`0000000000008000000P3ooolA00000080
oooo0`00000>0?ooo`00303oool800000080oooo1`0000000`3oool000000000000;000000030?oo
o`000000000003D0000000<0oooo000000000000100000000`3oool000000000000900000080oooo
200000000`3oool000000000000200000080oooo4@0000020?ooo`<000003`3ooolA000000030?oo
o`000000000006D000000P3ooolA00000080oooo0`00000>0?oooa40000000<0oooo000000000000
2`0000000`3oool000000000000l000000030?ooo`000000000001<0000000<0oooo000000000000
0P0000020?oooa4000000P3oool3000000h0oooo000<0?ooo`X0000000<0oooo0000000000001000
00000`3oool000000000001:000000030?ooo`000000000001<0000000@0oooo0000000000000000
0P3ooolA000000030?ooo`000000000000<000003`3ooolA000000030?ooo`000000000006@00000
0P3ooolG000000h0oooo4@0000000`3oool000000000001:000000030?ooo`000000000001<00000
00@0oooo00000000000000000P3ooolA000000030?ooo`000000000000<000003P3oool000`0oooo
2P0000000`3oool0000000000004000000030?ooo`000000000004T000000P3ooolI000000030?oo
o`000000000001H000003`3ooolA000000030?ooo`000000000006@0000000<0oooo000000000000
5P00000>0?oooa40000000<0oooo000000000000B@0000020?oooaT0000000<0oooo000000000000
5P00000>0?ooo`00303ooonA000000l0ooooT@00000>0?oooi4000003P3oool00?l0ooooj`3oool0
0?l0ooooj`3oool00?l0ooooj`3oool00001\
\>"],
  ImageRangeCache->{{{0, 489}, {152.125, 0}} -> {-0.0821337, -0.0234425, \
0.0064709, 0.0064709}, {{12.6875, 157.563}, {148.5, 3.5625}} -> {-11.2104, \
-3.23104, 0.883529, 0.883529}, {{172, 316.938}, {148.5, 3.5625}} -> \
{-151.902, -3.20205, 0.883148, 0.883148}, {{331.375, 476.25}, {148.5, \
3.5625}} -> {-292.78, -3.23104, 0.883529, 0.883529}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Shen-Castan edge detection", "Section"],

Cell["\<\
Shen and Castan propose a symmetric exponential filter and its \
derivative for edge detection and describe a recursive realization of their \
filters. Here, the first derivative filter is implemented as a finite-sized \
kernel in analogy with other directional derivative filters in the package.\
\
\>", "Text"],

Cell[BoxData[
    \(\(lena = ImageRead["\<lena.tif\>"];\)\)], "Input",
  CellLabel->"In[27]:="],

Cell["\<\
This shows edge magnitudes using the Shen-Castan filters with and \
without non-maximum suppresion.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[
            EdgeMagnitude[lena, ShenCastanFilter[17, 17]]], 
          Graphics[
            edge = EdgeMagnitude[lena, ShenCastanFilter[17, 17], 
                NonMaxSuppress \[Rule] True]]}];\)\)], "Input",
  CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
6E767A81784E2210151D1307295078948B684D4243444647484A4D474A4F4A4B4E55585A
5E5E5D5D5D61656B6A67615950453A31281F18130F0C09080909090B0D0F11131518191B
1D1E2023262A2E33393E41403E3B3B3D3D3B3836374053665E4B4A505A646B6C6A635C55
514B443C373535363736322D333E454744434B5B
54616F858357241214221901264F7C9D95704D3A3536373A3B3E443E3E423D393D434243
413C3B3A3E49555C5D5E5E5B544B40362C241D1814110D0B0B0A090A0B0C0D0E0F101112
12131315171B1F252B32363837363736332E29283047697F6C4B3D3C434D53544F474040
413F3A31292627292C2F2D25263037372F2D3543
41566B88895A251818292103234D7CA39E78543B2E2C2E3235393F3C373B363135332F2F
29262420283746484A525A5D5A53493E352B241E1A16120E0D0B0A0A0B0B0A0A0A0A0A0A
0909090A0E12171E242B3133343434322C241C1F33557E90724A3630353D42423B2F282F
3537362E241F1D1E212729221C253032281D1F2F
37526B888757221A1C3128091E4A7CA8A5805B3C29202025282D35332B312F292C251F1C
1717150F1D3039353743515B5F5C53493F362D27211D18120F0E0C0B0B0B0A0808070605
040303060A0F151B22292E313334332F271D14203D6692997148332B2D3437352C1B0F22
2E33342E21171211151C221E151A293129180A1D
32526D87814F1A151D372D0D1A4679A8AA886240281814181B1F29271F28282526201C15
14100D001930362B293344535C5F5A52494037302A251F1813100D0C0B0A090706040201
000002060B10161C23292E323535332D241711254977A09C6D463127282D302D271B1026
3338393222120A080A10181B1210212E2B1C0614
33556F857A4610101F3C3110164275A6AD906C462B160F13161923221A212526231E1D1A
1B151206213A3A291E2231414D5454504A443F39332D261E18130F0C0B0A080503010001
020204080D13191F252A2F333535322A1F10102D5686A99A6945302523262A2C33352B39
474C4B412E180A0402070F16120A19292B1F0D14
33546F83733D0B0F23413413123D70A2AD97764D2E170C0F131621211B1E23241F1B191A
211E1A0A253F3E2918111F33414846413E3D3D3D3A362F251D17110D0B09070402020303
0303060A10161C22272B2F3336363127190A15386495AE93644431241E1F263349513C3F
5563675D452A13070303060E0F081122281F0D13
305270836F370F1429453715103A6C9EAC9B7C52311A0B0A0F111B1D181A201F1C1D1C21
29271F0F274346301E0B13293C46463E342E30373C3B362C231B140F0B0A070302040404
0405090E13191F24292D313537362F2314061D4372A2AD895E4231231A18243B5C684937
4F6B7E7C654528140C0A08070A060B1C241F0C0F
2E5274876F36181A324B3B180D37699BAB9D8057351D0D04080B13150F111615171E2129
322E210C27444936250F0A2135444943372A242B373D3B32281F17110D0A060303040504
04070C11171D22272B2F323638352C1F0E0A274F80AAA97F58402F1F110D21426B7A5532
405F829182613F2617100D090603071722200F0C
2A51788D70351F1F3B523F1B0B356697A99C825A371F0F0305080E0F07080A0A141F2733
3B311B05254248382B1600172C3E49473D2E22202C3A3E382E231A130E0A060303040303
050A0F141A2025292D313437373228190712325D8DAFA073503A29190A0D284B73805D34
32497193947954372216100D080306142124170C
1E4B7A906E311F1E4459431D09336394A99C835E39200F0206080B0B0405060816232D3B
3D2A110B233C4139321E090E233645484437271D21303D3C33281E16100B060304030103
080E13181D22272B2F323537362F2313031C3F6C9AAE9164432F241F222E4059757C5D38
2E365A879A8A6847301F140F0B06071321271E0C
10447A8F68291B194C5F461F07306090A99F855F39210F02060808080508070A1A27323C
3723120C1B30373B3A28140C1A2C3D474A402F211B24373E382C2118110B070404020206
0C11161A1F24282C30333637332B1F0D09254B789FA48054392F3239424C56616E6D553B
322D4476969579583D291A110D0909121E272315
053F7A8D6221171753634820062F5E8DACA5865F38200F0206080505050604091C293039
322011051628334045352113142133424C4839281A1B2F3E3D31251B140D070403010408
0E14181C2125292D3134363530271A07102E55809A936E493B3C43494E5252545A5A4B3D
392F32618C9886684B3423160F0B0B121C25251C
053C7A8B5A19151759674920052E5D8BAFAA865E371E0F03060A0401040401091E292F38
32251F1D212E34414E402B1A121725384A4D41301D15253C4136291E160F09050302060B
11161A1E22272B2F323436342C221401183860878E795A423D4042434443403F464B4642
42382B507F978D73583E2A1B110C0D1219212522
073C7B88531016195F6A4A21052E5D89B1AE865C341B0D06080B06030303000B1F2A2F36
35312C25222C2F384B442E1B100E192E444E483822121C38443B2D2119110A060304080E
13191D2024282C2F32353531281C0D0722446E8F805A403131323230302F2C2D3641464B
4E402B427393927D63473020150E0E12181E2224
093E7D844C09171C646D4B21052E5D89B2B1865B341A0A060A0D0A080402020B1F2D3236
373734261E27293649443120130E11243D4C4C3F29141633464031241B130C0704070B10
161B1F2226292C2F3234332E231605112E547E97733F261C1E1F1F1F1F1F1D1F2C3C4957
57422735658C95856D5036251B121013171C2126
0C417E804502191F696E4B20052F5D89B2B1855A341A08090D110E0E0804040C1F2D3239
3E413D2A242C2E384E4B3825150B051A34484F473119132E484435271E140D08060A0E13
181D212326292C303233322B1E0F061D3E66929F672C12080D1112131413121524374B5E
5A4021255582958D77593B281F181313161B2127
0E447E793C051A236C704B20052F5D88B1B0845A3419070B111613140C080710212F3741
464744322A3133374A4E3C28180F09162D44504E391F142A4947382A20160E0A080D1115
1A1F2225272A2D3032322F261808102C507BA5A25725110705090A0B0C0B090E1D324B62
5E4120144273919482634229201B1713141A2028
11477B71320C1B2770714C21052E5D88AFAF845A3519030D1217141A0F0A0A1424323D48
4742422F1D2529314B533F2A1E150D15283D4E51412516294B4B3B2D2218110D0B0F1317
1C212426282A2D3031312C2111071D3B618DB29A45271D140C08060707050209172C4763
634626052D6188978C6D4A2D1F1C181312171E27
1448766628121B2C73734D22042E5B85ADB0875C371A030D15180E1C110B101A28344047
403B422D0918242A465A4730251B111322354852482C1A294D4E3F2F241A130F0E111518
1D2225272A2B2D2F302E281B0A122C4C749FB98F38332A1F130C05030505030713264262
68503415174C7A9595795433221D1A140F121924
164A705B1E171A3076744E24022C5981A8B28C5E391C060A151C0719110F18212B353F44
3A363E29002232304A604731281D13121D2E404E4A321E2B50524232261D15111012161A
1F2427292B2C2C2D2D2A21130C213D5F88B1B97D324137291A1007010609070810213B5C
6B5C452D0934678D9A86613D281F1B150E0E141E
1A4A674E141B183477744F25022B577EA4B08E60391C070A141E041510121D252C313B41
37353C25052B37304D5F432E25190E0E1927384749331F2E52554535292019141214171B
2126292B2C2B2B2A2823190F1A3250739CBDAF69314F44311F130901080C0A0A0F1D3353
686456441F1C507E99906E4930231D160E0A0F18
20495B3F0E1F153978744F25012A567CA3B18E60391B0B0B131D050F0E1421262A2D373C
3433371E0A2F3A354F5C402A20150A0B1421314147352130545848382C231C161314181D
23282B2C2C2A2824201B15192C486689AEC09E5733594F3925160A03090D0D0E10192B47
5F645F57370B396C92977C5639291F170E080A13
2342492D152516407A74512802265175A1B291653D1D0E0E121B080A0D1620232626313A
3534311511303738525A3C251C110607101B2A3A4335223255594A3B2F261E191515191F
24292B2C2B27221E19171C2B436180A0BBB786433560593F29190C050B0F10131419263D
545D60644D18235986998965453122170D06060E
1F333324262D1C497D76532A05244E719CAF916A41201113151B0D0E131C23272725313C
38352B0C1A30323954593B251B1005050C1624343D342536575A4B3D322A221B17171A20
25292B2B28211C17181F2E435E7D99AFB59E692F356461422B1A0D070D121417181B2334
4A555D6C612D0D4576969676543C28190C03030A
19262A2E363223538179552D07214B6B93A6916F462316191D2018191F262D2E2C2B323B
373122042436364156573B251A0E06040A121F2E3732293B5A5B4C3E342D241E19181C21
262A2B2A241B181B263549617E9AACAD9E7F4C1E366766432B1A0E0B1015181B1C1C202C
404D587071420731658D9D8A684B34200F05070F
1C28343E40332C5E857A562E08204A6A8A978B734A22101012171518202A31302E2D3036
3026140C2E3C3B44504B3420160C060409101B28312F2B405B5B4D3F352E261F1B191C22
272A2B29221A202E3F546B859FB3B39C80623518396A6942291A0F0F14181C1E1D1A1A23
354450707C541C2053819E9C8163472E17090A13
2535434841323869887B572E081E496A8187837850250D03091711121E2B302B2826292E
29200D0E30403E444943311E150C0705080E18242D2D2E445C5B4D3F352F27211D1C1D21
26292A282326384D637B93A9BCBDA57F6148221A3E6E6A3E2518111115181B1A17100B14
2939496E84632F1B437095A69C82634428130C16
2C3C45433A3347748B7A562D08204B6D807E7975532812070717141725312E242325282A
25190416384C4B4A423C2E1C130B0704060C151F282B31475B5B4E40363028221F1E1E20
232527292E3F5A758EA5B8C2C0AB88614631171F42706A392116100E101213110E0B0D15
2533456C886F3E20365E85A0A99F856543271719
2D323532323E597E8C78532B07234C6D7C776F70562A160C0212161D3036291C1F252423
1D0E0A1F415652483C352A1B110A0603050B131B23293347595B504339322A2421201F1E
1E1F242E415E819EB5C2C3BAA78B6A4B3423162443716A371D120902080D13191D212325
2B334268887648272B4C7090A5ADA48B6A4A3229
3A251B1C314C68848B75502905254F6D786F6B6E552B1711050E18263A38221820262321
190715294B5D5445352E26180F070302060B12191F273243545A53483E362E272524201C
1918233654799DB2B8B4A69580674D3B281A172643716D3A1D140F11171D23282B2C2B28
282C3B60857B502C233A5B7B96ABB4AD96795E4D
60351210385A738889714D25032A53727B6A6167532C1C17080A172B413A221E2729241F
13081E34555C4D3C2C26201309020104090D12171D242F3C4A5451494139312A2827211A
13101D35547A959A958A79695845343023161927437373422620202225282B2C2B292621
1F233256808058321E2A4764829DB2BDBAAB9581
8C5327183E617889866E4922062E58788069575A4C2C201C0A09172E443825262B282015
070F22395858483726201B10060101060A0D12171D252E38444E4E49423B322B28272118
0F0A19314E72857F746656483B2C242D24161B2845767A4C302A27262526262524211E1A
181C2B4D7B8460391F1D324C67829BAFBCC0BBB3
AB6833193F637988836B472007315B7B81664D50492F25220E0A1A334738272A2922190F
040F1E3B5B5B4B38261F1B0F040104090C0F161C232D37404D55544D453A302824241E17
0F0D1B324F72827766534032271C1C2E27181D29477A8154362C25201E1D1D1C1B191713
111525457586673F23151E334A62798E9FAEBBCA
BF7438133C6379878269461F09335D7C8263464747342824110C1D354A3B2929221B1710
0D1626476B6A58442E241F120605090E11151D242D38434C5558544B403428201E211F1C
17141C314C70847A644E37261B11182F28191F2B497E865A3B2E231B181616151413120E
0B10203E6E866C462815111E32475C708397B1D4
CE7D3D0F39627B888269451E09335D7D83624140463A2C28170F20364B3A24201B1A1914
1419253F6E7768533C2D25170A090D12151A242D35424D5457554F45382B1E17181F2222
201B1C2A456882806C5439231507152E291A212F4D81895F402F22171211111110100F0C
080D1B386784714B2E190C0F2034475A6F89ACDD
D884410F34607C8B8369451E09335D7D82613D3A433F2F2C1E121F3348341D1D1B1E1F1A
1A1B2030647A74624A382D1D100C1016191F2B343E4B5355544F473D3022150E12191F1F
1E17121E3A5D7C84786143291705132A261920304F838C63443222150D0A0C0C0C0D0D0A
060A18336181724F321E0F071225394C6381AAE5
DF8945112F5D7D8D8468441D09325C7B805F39343F41312B200F1B2D443016181A202522
211C1A1B4E6E776B56423423130C11181B24323A445155534E484035291B0E050A111616
140D011632537385847252341E0A102523171F3051868E66493524140A0407080A0B0B08
0308162F5A7C735135221308081B2F435C7DAAEA
E38C48142A5A7E8E8467431D08305A777D5E372E394032281F051528422E131518202527
27211D063A5A6D6F604C3B29180D121A1E29393F4954554E4841382F23150801050B1012
13100A162F4D697F897F6041270F0C2120151D2F53898D664C38261509000608090B0B07
0207142B547773543825170D0313263B5679AAEC
E58E4B1524557D8F8466421C07305976795A3528324339281D021125402F1718181E2328
2B2B290F254C606A675544322012141C203040424C555149413A32281C0F040604080E13
16160D0721405B7384866F4F3318091C1C141C2F558B8C644E3C2A170A0207080A0B0A07
010613284D7272563C291B11050E1F345075A8ED
E6904D181D507C908565411C09305A78795630242C433D271C070B203A2F1A19181E2024
2A353B290F38525E635849392818141C213546454D544E433B342C2318100E110F0E1012
141717152039526B7F8A7E5F41240A1618131B2F568C876051412E1A0C050809090A0906
01061124476B70583F2C1E14090B1B2F4B71A6ED
E591501C184B7A908565401C092F5A797A552D2028413E231A0D0518322D1C1A181B1B1F
263748432724414F5A5950433321171C223B4C464D51493E363028211A171A2024272828
2A2E33363A4A5E7484918E725030110F14121B2E578A7F5A5346331F0F06070707090906
0105102140656D59422F21160B0A182C476DA2EA
E29152201347789085643F1C092F5A797A542A1C25403F2119110711272519171518151C
26344A534224293D494E524C3E2C1B18203F4F464C4E463B332D261F1B191B2024252524
2529302F2F3C536F84919784623F1B0A10121B2E58857453554D39241307050506080806
01050E1E3A5E6A59443223190C09172A446B9FE6
DF9053230E42759085643F1C092F5A7A79532819213D3F2015130D0E2020191712101323
2D3244555139262C3839464E463621171D4050464B4C4338312C241F1B19191C1D1B1813
1319221C0E19375C7789958E704C250A0C121A2E597E664A5754402A1709040204080906
02040C1B355766584635261B0E09152842689CE2
DB8F5426083D728F8765401C082F5A79795227171D383E211113100E1A1E1C190E102434
39374352584C38292520324B4D3E2917183D4B444C4B4137312C241F1B18161514110C04
0715232417041D496A7E8E917E5B32110A121A2F5A76553F575C48311D0D050103080906
03030A182F4F615847382A1E11091326406699DE
D88F562904376F908968411D072E5A79785127171B343C2112131110141819160F24383F
3F3E434D55514433210B153B4F47331C123847434E4B4238322D27211B1712100E0D0E0E
111B29302B1D08375D73869087683F1B0B13192F5C6D42325463513A2412080301070806
030108152A485C58493A2D21140A11243F6496DB
D68F592D07316B928E6C441F062E5978764F2516192F39231618110D0F101210132E3E3D
3A3D3A4048433D342A1C0D1F424D4129153040414F4D443B353029231C17110D0D121718
1519252E2E280D2652697C8B8C754D240B11172E5D6331274F685A432C180C0600050806
03000712244056574B3D3025170D10233D6294D8
D48F5B310A2B679392714821052E5977754C2416182B37241819150A090C0F0B1C363D34
2E2F2B323C342923232A250628474B381E29373C4E4E463E38322B251D17110E10191F1D
13090F212C3121244F6476878E7F5A2E0C0F152F5D5821224B6C644E351F110902040706
040105101F3850574E40342A1C1010223C6092D5
D38F5D350D25639496754B23042E587572482114162634251717180A01080C0822393A2C
201B1E2A302B1D111429341E062E4943292430384D4E47403A342D271E181210141D2421
14080E20313D2F244D6271828C86683B120D15305C4B1420446E6D594027170C03030707
0503020C1A2F48555144382E211410213A5D8FD3
D18F5E360E21619498774D23042E597672471C0D101F2E2417191C1004050B08263D3A27
170F1D2A2F2A200F021832321B103B4734242A344A4D48423C373029201A141216202824
16080D213644321B495D6B7C888872461A0D1431583D14223D6C75634A301D1006010707
0605020915283F5153483C322519121F385B8DD0
CE8E5E360E205F9398784D23042F5975714519090D1B2B25191D221608060C0D2B3E3723
100B212B2E2E270C0807243730172848432E2831474B47433E39322C221B151318232A27
1A0D0E233B493316455865758185764E200D1431522D1D2436677A6E563B251609000608
080603061120354A534D41362A1E151E35598BCD
CA8B5C350F1F5E9398774D2305305A7570441805061326271B1E28221107070A2A3A321F
090D242B292D2A0E0C0E1F3B4230193B4B3A2C31434745423F3A342D221A141219242C29
1D1010253F4C33164454606F7B807855230B13314A1D27252F607C7760462E1B0C010508
080704020B182A3F4E4F463B2E22191E335688C9
C4875A3410205D9197774D2307315B7670441803040A1B221D1E2725180B000A2A3A321F
090F2427222729171A222640524B2B1C3B3D30313F42403F3D39332C20160E0C15222B29
1D110F26414D2F1743525D6A757B7859260611314110322829577B7E6A51372110040308
0808060106101F33464E494032261C1F325382C3
BD83583312215C9096764D2309335C76704518050609151E1C1F27251A0E040D2A38321F
0C1626281F1D1E17282A273F595D4622253C38353B3C3B3A393630291D1208020F1E2928
1C0E0D26434D291A44525C677077775B28011032390F3B2A254F7884735C412815070206
08080703020A16283B484B45392B2021314F7CBA
B37E553314215A8E94754C2209345D766F4317030708111D23272A281E130A0F27363422
15202F2E22170C172C27203958695F402335403C38363433312E2B261E17120C0E1B2525
18090B26434A222047535B656E74755B2A04113432173F281F4671867B654B301A0B0104
0708080500050E1D2F3F49493F322624304B75B0
A87752311420588B92744B210A365E776F431802080603101E292D2D261A101223313524
15242F2A1D0F072432281E33546E705D3B2A373D352F2C2926242426272726201A1C2423
17070D2944471A294C585F676D7372592B0814382E1F4227173D6986816D5437200F0403
050707060301071322324149453A2D2830476EA5
9D704D2E132056888F724A200A37607870441A05080805061321282E30251815202B3225
0F1C26210E05193236281C2E4D6B7C765B3827302D26211C181A222E373C3C362B252725
190E142C44421434545F64696F7370562A0C183B2C2544280F335E8286755D3F26140701
040607070503020A16243341454036303244679A
9268472B122054858B6F471D0C38617970451B080A0B0B09091A25323E3B2D2224293127
0C17211D0A0C24353222152442617D85755532242721180E0C192838444B4C46392F2E2B
1F181D31453E14415D65676B70736B51270D1B3D28284128092A537A877C64472D190A02
03060808070604030B1724333E403C373642608E
855E40250E1F5281866B441B0D3A627A71471F0D0D0F10120A071C364A51483934323329
0F151E1C0A132C382F1E111A3553738A88714D2C211F15070D1E2F3E474B4C47372C2C29
1F1C243544381549626663646C6F6448210E1E3F262A3F2A0B22497187826C50341E0E04
0205070808080704030A16232E36393A3B435A83
7854381F081E507D826841190F3C637A7148210F0C0B0A0B0E101F3146585A4E433C392E
16141A19071C34392D1A0E12294465848F856944231817151D293743484B4E4D3B2C2E2B
202028374231154E63625C5B6871624420102141232D3C2A0F1B4067858974583D251308
0204060708090907040109131D252D3339425476
6A4A3019031F4F7A7F653F17113D637B7249230F0A08070C11182D343546575B574B3E33
1F1311110C25383627140A091E3655778E92815E361411222F3941424449515A4D3E3E35
2A2A303A402B155166635751627261411F0E22431F2F39281116375C808D7C61462D190C
0403050708090A0A090601060D141B242E394C6A
5D40281406214F787B613C14133E647C734A230F09090A1016203635202C41535D594738
28190E050E283630200C080615294565829390764E2604263E4643352F344257534A4638
3134383E3F2913536C66544A5E705F401E0521411930352512112F53788F83694F362010
0603050708090A0B0A0A070201060E17212E415C
543924120B234E75775E3912143E657C744B230D070A0D13192338350F122940555B4E3D
3023160E1328332D1C0B0A0611203856748F9988643C121B42534F3B230D19383D38312C
373F4345432D1B5374746155637160442405204014323223130C26486E8D8A72593F2816
0904050708090A0B0B0B0A0705060C141C283B54
4E3421110D244E72735B3710153F657D754B230B05080C12192334371C06122B45524E44
3A2D1E191E29312C1D0B06020D172C4967849A977C562C043454605B4D3D2D241B0A142D
424C4F4E4937285178878175787E6F5433121F3D0E353222150A1F3E63888E7A6349301C
0E0606070808090A0A0A0A0807090F161D283950
4B311D0E0D244C6E7058340F163F657D754C230A03070A1018212F3222130B18313F3C38
3A372A24262A2F2C1E0C0403040D203B56728F9B8C704A1B163C59696A655B4E40353540
4E5859554E3E304B708992929597886C461F1F3605383120150A193559808F816B533923
130906070808090909090908080B11181E29394D
482E1A0A0B234B6C6D55320D1740657D754C230A03070A0F161E282C21150E132A37302B
343D383231302F2E210B0201050A172F465D7C949481653D0E18375462645F554A474852
5E64605850433645627D909CA6AA9C805529202E073B2F1D1309132C4F778E88745E432B
190D06050606070808080808090C12191F29384C
472D19080A244A6A6B53310C1840657D754B23090307090E151B24261D12090720343736
3B4646443F3C34322811050407091226394C6681908A7A5B310C15324955585552545961
67645A534C41353B51687E92A6B6B09261302429163E2E1C12090D24446C8A8D7D674E34
2012090504040507080808080A0D13181F29384B
482E1A080A244A696A52300C1840657D754B22090307090D121921241D130C030F283536
3843484C4B473C352D160B0909040B1C2E3D516A80878474512F18162A3B495153555556
56524B4642382C2C3B4E627994B0B79D6831242225442F1C120B091C3B6082908570583E
28180D0602010508090808080A0D12181F29394C
4B301B0A0A244B6969512F0B1840657D744B220903080A0D11161E211C140F0A0A1B2D2E
2F39424C5350443C341E120D0B06071424334354697883816C50371E0D1A2C3C40413F3F
403E3B3A382F231D27384C6688ACB89E662B1E19354A311C120C0916325578908D796248
311E120A05040608080707080B0E1319202B3A4E
4D321D0B0A254B68674F2E0A1940657D754B220A04080B0E11161C201C16141418233234
31353D4956584E453E2A1E17110A07101A273543546074837C6A54391D1117232B2E2D2E
30313033312A1D101528405E86ADB99C60231A15414E331D130D091129496C8B92826B53
3A26170F080505050607090C0F111519202C3C51
4F331E0C0A254A66664E2D0A1941667D754C220B05080B0E11151B201D181A1F2830323A
35333743525A564F49362B241A100C0F14202C37474D627F867E6E553A2B2219191E2122
2628292D2D271B0A0A213D5F8BB2B895561D19194A513620140E0A0C213E5F829489745D
442D1C1108020106090B0D0E10121519202C3D52
50341F0C09244965654D2C091A42667D754C220B060A0C0E11151C221F1B2029383B2F3F
3933323B49555757544337312518110F0F18222D3D4556778B8D857057493B2816101519
1E2023282A251B0C0B213F6490B4B4894B20232351553B2518110B0919335377908E7B67
4E3622150B06080A0D0D0E0E0F1014181F2C3E53
51351F0C09244965644C2A071B42677E764D220B06090C0F11151C212221283548442F46
41373235404C52585C4F433F33251D18100D131F2B354464819091847063553F28130F13
191A1C2326231C101124416793B1A8793F262C305B5C432E1F160E071028466A8890816F
59402B1B110B0A0A0B0B0B0B0C0E12181F2C3E54
5136200D09254964634B29061C43677E764C220B05080B0E10151C222426314155472A48
46393131374049535D594F4C42332921160B09101823304B69828F8A80786D563D241514
1716171E22211C121527436992A897683A2C2E3861644E39291E140A071D395C7D8E8777
644C3623150C080809090807090C11171F2C3E54
5136210D0B264A64614A28051D446980764C210B03070A0D0F151C23272C3A4B5E441D43
47382D292D333A47545958574D3F33281E1007060C161D334D667C8181817D6B5339251B
191513191C1D1A12162742678D9A825A3C373540686F5D4937291D1102122C4E70878A7E
6F59402B1A0E070506060605060A0F161F2C3E54
5036200C0C274A63604826041E456980764B210B0106090C0F151C242A334456623E143F
47372A2424282E384650555953473C32291A0D0906080B1E33485F69727B7F76634B3525
1E171416171715101525406484886C4E3D3D3C49707E74624D3B2B1C0D062041637F8B86
78654B331F11070203040504060A0F161F2C3D53
50361F0B0D294B625E4624031F456980764A210B0005080B0F151D252D3B50626335173F
4735271F1C1D222B37424B55544C443C35281A1410080B1825344B5562717C7D725E4733
271C161514120F0911233D607A765B443D3E3F496D878B7F6A54402D1C0A11325573888B
806E563B26160A0301040505070A0F161E2B3C52
50351E090E2B4B605C4423021F4569807549200C0204070A0E161E273346606E5E271E3F
4737251B171518202B35414E54524F4943382B221F16161C20283A425064757F7D735E48
37271C17130F0A000E213A5C736D55453F3F3E425C788C91836E57402C1A07234666818E
88775F442D1B0E0502040606080B10161E2B3C52
50341C07112D4C5F5B422100204569807448200C0203060A0F161F2A39516E7151172440
473823171311131A232C37454F56595852493E343026232727242D2F3A4F66777E80735E
4A35261D150F0C09112139587273605348433C39475D74898D826D553F2A12143758778E
8F7F684E3522130904050707080B10161F2B3C52
51341B05132F4D5F594120012145697F73481F0B0103060A0F16202C3E5C796E40052B40
453923130C0A0C121A212A36424D575E5E58504A443A33313128232027394F6878858172
5E4733261B13100E1321344F6A797266594C3B313643566E82897D68533F250A26476988
948871583E29190E08070807090B10161E2B3C53
51331A0416324E5F59401F022246697F73471F0B0102050A0F17212E43667F65310A3441
4238220F0504090D13192028323E4B565D5F5B59554D45403F392E221F222D455E7A837C
6F5841322418100D101B293F5668706E6759483B35374154697F857968543A1615375A7D
94907B6248311F130B080807090B10161E2B3D54
5233190318334F5E59401E0223476A7F72471F0B0102050A10192331487081592215383E
3E36210C0104090C0F13181F252F3D4A52595D5F605D585353514A3E342A222337587076
73644D3C2C1E130C0B121D2D40505B62666560584E46444A56697E847D6D522C0B24486D
8E95846C523925180E080706080A0F151E2B3D55
533319031934505F59401E0223476A7F72461F0B0201060B111B25334C787F4B161E3A3B
3C341E0902070A0A0C0E12171C24303E474D545A5E5F5F606566635B5247423734415362
6C6553433324180E0808101D2B3A464F59616B706E68615B585C6A7E8A856C441A11345A
81948B745C432D1C11080605070A0E151E2C3E57
553419041A35505F59401F0223476A7E71451E0B0300060B121B26354F7D7B3F11243839
3B331B0604090C0B0B0D0F13171D26333F464C545B5E61676C6E7171706C6E6A64605C58
5F5E4E4134291D130C05050E18242F39444E5C6973797A766D64636F8797865D2F092249
708D8F7C654C3523150B060306090E151E2C3E58
56351A051A3551605941200223486A7D70441E0B0301050C121B26354F7E77361228383A
3B311806080B0D0D0C0C0E12151A212B36414850585F646968686B72787A7C7D7B787064
5E5544382D271F17120B05030A121A222C3643505C68767F7C7268677A9C9E7746191037
5F8190856E573F2A1A0E060204080E151E2C3F59
58361B05193552615A4121022348697C6E431E0B0301050C131C26354F7D722C132C393B
3B2F180D0E0E0E0E0D0C0D1113171C232C37414A535A5F625E5D61656B6B6A696A68635A
5447372D25211D1916110B0704060B1118202C38434F5F717A78716C7699AF915E2E0524
4E738C8C79624A342213090302070D151F2D405B
5A381C03183452625B4221022348697B6D421D0B0302060C141D27364E7B6D23142F3B3C
3A2C181415131010110F0F1013171A1E252C363E484F535551505354565554535454514A
45392D241D1B19171815110C090403050A0F19242E39485D6C706F6D7594BAAC78441811
3C638490846E57402C1A0E0600060D151F2D415D
5B391C02173352635C4322022348697A6B401C0B0403060D151E28364D78681C19313C3D
382815171B191412131211121417191B1F242A31393E4243413E4042424141414344433F
3B32281F18151313151614120D08050403040B141D2634485B6466666E8BBAC1935B2C05
2A52778E8D7B644D3824150B03040C151F2E425E
5B391C02163251635C43220223496979693F1C0A0202060D141E28364C74641A1F363F3D
362512161D1D191717141314141617191C2025292C3033333130323333343537393A3937
342D26201A150F0C10121213120E0D0C090500070F1723364A585F646E89BCD4AF744115
163F67859187715B442F1E1107030C15202E425E
5B391C03153050625C43220223496978673E1B0A0200060D141E2834496E601C273C413D
32210F141D1E1D1B1B1715151516181A1E21232425262728272628292B2D2E3032333230
2E2925201C18120E0B090C101213161614100B07020812233749555C6984B7E2CF915628
062B54778E907F69523C28190D040B151F2E425E
5B391D03142F4F615B43220323496A77673E1B0A0201070D141D273244655C1D2B3F4038
2B1B0B111C1E1D1D1E1A18171516191C2022222020201F1F1F1E1F21242627292B2B2928
2724211F1D1B17130F09020910151C1F201F1A17110A000D2032424C5A77ABE4E5A96938
10194165839189766049342213080A141F2E425D
5A381D03132E4E605A42220423496977663E1B090002070D131C252F3E5B581F2C403D31
241508101B1D1B1D201D1B1A16171B1F2121201D1A1918181717191B1C1F1F2122222121
201E1C1D1D1D1B18151009050F1B242B2E2E2C2A261F1609081A2B3949689FE1F5BF7A47
1E0B2F55758B8F826D57402C1B0D09121E2D425D
5A391D04132D4E605A42220723486976653D1B080003080E131A222B374E53202A3E382A
1C0F060F1A1C1A1C21201F1E1A181C222422211E1816161514151618191A1B1D1E1E1D1D
1C1A191A1B1B1B191513121118252E363B3E40403F39302312031324375890D6FED38954
2C0D20446682908D7C664F3925130A101C2D425D
5B391E07132D4E605941220823486875643D1A070105090E131A212731434B1E263C3423
1508030D191B17191E1F21221E1C1E242825231F1918171415161718181A1C1E1E1E1D1C
1B1A18181918171615191D1F2632353B444C53575A574F42311D060F264980C8FFE2955F
371814345573899389745D47311C0E0F1A2C425E
5D3A1E09132D4E615A41210723476774633C190603060A0F13191F252D3B461F243C311E
1004040E181A1616191A1D23232123272A282420191816141517171817191C1D1D1B1918
181716151512111218232D33393F3D3F4753626E77797367563E240F1C3F74BCFFEC9D65
3E210E254461798F91816A543D27140E182B425F
5F3B1F0A132D4F625A41200724476773623B180606080B0F13191E232A354224213B2F1B
0D02060E171915151716181F2327292B2D2926221B1815131516171717181A1B1A181716
16171715120E0E152234434847443E3E455162758793948B7D6343261E3A6DB4FDF0A269
43270E18344F6781918A76614A321D1016294261
613C1F0A142E50645B401F0724486673623B1807070A0C1014191D2127313D2A1D392D19
0B01060F161814131613151A20282E30302D2A261E1916131416171718191A1A18161515
141413110C0C1321344B5B57493E37373E4B5C6D7D94A6A69D87633F2B3B68AEF9F0A36B
452A110E263F5771888F826E573F281614274162
623E210B132F52655B401E0524476672623B1704070A0C0F14181C1F232B362C16332916
0800070F161814131311121519222D343633302C231D1915151616171819191815121212
110F0D0909121F3148626D5840332D2F374659686D7E9EB3B7A5825B414369AAF2EAA16B
462C15081B3147617A8D8B7B654E352014233F62
623F220A123053665C401E0424476572623B1702060A0C0E13171A1C1F252E2A112C2614
0700070E1518151313111011131A2430383A393329231D1715151515161716151310100F
0D0A0808111F2E435C76734E352923263142586763627FA2BBB9997357526EA8E7DD9C69
462D1807132539516A838F87735C442D1A1F3B60
603F2209113155675C401E0324466470613B1704060A0C0E1217191B1C20272612252313
0601070E131717151412100E10151B25333C413E332B22191716151413131313110E0E0D
0905070F1D2D3F5671836E412C221B1D2A3F586A6049597FA2B2A07D625C6F9ED1C89366
442D1A090A1A2B415973898E806A533B241D355C
5C3D2209113155665B3F1D032446636F603A1705060A0C0E1116181A1A1B1F1F111B1F11
0600060D121617161614100D1012141B273541443D352A201B181514111212110E0D0D0A
05050F1C2D40556E858963362A201516263E5A6D6037335B80938A6E564D5B81B0B38D67
47311F0E010F1F324860798B89776049301F2E55
563B2109103155665A3F1D042446636E5E39160506090B0D1015181A19181A1A0E131A10
0601050B0F1417171817120F111211141F2C383F403D3327211B17131212100E0B0A0906
010D1B2D41576E85938352302D231310233E5C6F612E15476C7B6D51382F3C6291A38E6E
5038271708051424394F677E88806B553C25284C
4D38210A0F3156665A3E1D052546626D5E38150506080A0C10151819181717150B0D140F
070203080C1115171919161413120F121B2630373B3E382E271F1A1612100E0C08060603
0C192A4058708695906E3E2C3127130A213D5C6E602C194A696F5C3D2113274C7893907A
5D443221120409192B40566E7F827661482F2440
4033210D0E3056665A3E1C052647626C5D3715040507090C10151718181615120A070F0E
080302060A0E1115191A1817171511131B242C32373B37312B251E18130F0C0A0704050B
16263C56728997947C542D2E372B15051F3C5A6C5D2E2D546865503318031B3C627F8C86
6E543F2D1E10020F1F32475F727E7B6C553C2632
2E2F23110F2F5565593D1B062647626C5C3614030406090B0F1417181715131109030B0D
09050304070B0C1015171819191713151C232A303438332D2B28231C16110C0A06060B15
23354F6D89999580603A21343D2F17031D39566759323D5A635A452B150516304F6A8088
7B654F3A2A1C0D031424384F6373797362492D20
18292618102D5263573C1B072747626C5C3514030306090C0F141718171412100901080C
0C0A0705070B0B0C10131518191714171E242A2F3337322A2725231E19130E0B0B0F1722
314562819796806444241F3A413219031A344F5E5136475A5A4D3925140A13263E566E81
8273604B3829190907182A3F546671736B573B1A
001F281E132A4F60553A1A072748636D5C3514030306090C10141718161312100B05080C
0F0E0C09080B0B0B0E101417191715181F252A303337312A25211E1C1A161312161C2531
425774909683674B2E14223E43321A05162F4754493B4B544E402E1E120B101E30455C74
8280725E4A392715040C1E304458666D6E654F2C
1D12262418264B5D523818082748636E5C35140303060A0D10151819161312110C08070B
0E10100D090B0B0A0C0E11151717161920262C3134373229231D1A171616181D242B3644
556A8393886E52371E0B274144331C0813293E49433E494A403225180F0B0E1725364C64
7A878475624D37221101112235495864696B6349
3C1020281F2446584E3516092848636F5D35140303070B0D11151819161211100D080709
0C0F13120D0D0C0C0E1013161718181B21262B3134353028201B181515161E27323E4C5C
6D7D8D8A74593F27100C2A4244331E0B1022343D3C3C413C31251B110B090B111B293C53
6C84918D7E674B321E0C0415263848565F676E66
5A231D2A262541534931140A2848636F5E36140303070B0E11151818161212110D090707
090B0E120F0F0F0F0F10131517191A1C21242A3032322D261F1A1816181E26323F4F5F6F
7C8381725A442E1A05112C4142331F0C0B1A29323334342D231A120B0705070C131E2F44
5E7B98A59D8664452E1B0A0718293847535E6E7A
7337202B2E2A3D4C432D110C2848626F5F36150402060B0F12161918161312120E0A0807
0707080E0F10100F0F0F121415191A1E22252B30312D27211C19191A1F27323F4E5D6A75
766F64544131201003142C3F4032200E07121F272A2A282018110B06040304080F192639
527194B2BBA8815B3F2817060B1C2B3A49586D89
87482529302E38453C280F0E2847626F5F37170704070C0F13171919171413120F0B0908
0808090D1010100F0E0E1113151A1D2123252A2D2C28221E1A1A1D2129333F4D5B666C6A
5F53483C2E23170C07152B3C3D302011080C171E21211E17110D090604030409111A2433
496484A9C5C29C704F3621100311213041557096
96562D252E2F343C34220C102846606D5E37180A06090C1014181A1A181513120E0B0909
070707090C0D0D0D0C0C101214191C1F222226292825211F1F21272D37424F5B64645E54
473B322A221B130B091528393A2F21140B0A1016191916120F0C09070605060D151F2834
43546C91B8C8AC805D412B19090919293B5473A0
A1633623292D2F322B1B081229455F6C5C36180A07090C1014181B1A181412110E0A0908
060606060707070707080D1012171A1E2121252725232225292E353C47525C615F554A3E
3228221E1A16110C09142636382F2217100D0F12141412100E0C0B0A09080A111B26303A
4043527AA7C0B088674B342211081323375276A7
A96C3F2423272929221508142A455E6A5B35170906090C1013171A1A171311100D0A0907
050404030303040303060B0E1115181E2122262929292B30363D444C555C5C574D40352C
221B171615130F0B08122535372F231914100F101111100F0E0D0D0D0C0B0E17222E383F
3B2F406F9CB3A88A6D543D2A1A0F101E335077AD
AE7246271D2123221B100A172B455C685934170905070A0E12161919171311100D090807
04030303020103030305090E12161B2125292E3335383C41474E535758554D44392E251E
1712111212110D0906112434372F251C17120F0E0E0E0D0E0E0E0E0F0F0F141D29353F40
301D3E7196A19785725D48352418141B2E4D77B0
B1764B2C1B1A1D1C150C0D1A2C445B66573317090405070C11151919181412100D0A0806
03030303010002030305080D11171D252C333B42474B4F515353514D4640372F261E1914
100C0C0E10100D08051124333730271F19140F0D0C0B0B0C0D0D0E10101218222E3A4139
1E1A4A788E8C81777066564431241A1A2A4975B1
B1784F301B151615100A101C2D455B65563216090303060B1015191A191512100D0A0906
0303040301010102020305090D121820272F373F44484948443F39342E29231E1813100E
0B08090C0E0F0D0806122534383229211A140F0C0B0A0A0B0C0C0E1011141C26333E3F2C
092B5A7B80756A6466686153412F221B274571AF
AF7851331E12100F0B0A131E2E455B65553116090303060B0F15191A191612100D0B0906
040305050302020201010204070A0E14191E23282B2D2D2C2A26221E1B191613100C0B09
0806060A0D0F0C070513263539332A211A130D0A090909090A0B0C0F1117202B373F3618
134268776F5F5451565F6560503D2B1F24406DAB
AC77523520120D0A070B15202F465B64543116090404060A0E14191B1A1613100E0B0907
0504050503020202010000020204060A0D1013171919191918151311100F0E0D0B090706
0504060A0D0F0C06051528373A342A2119120C08070706070708090C1118222E39392501
2E58706D5C4B413E444F5D655E4C3827243D69A7
A675523723160E07020A14202F465C6554311608010104090E14181A1A1713100E0B0806
030203030201000000000102010001030506080B0C0D0D0D0C0B0909090A0A0A08060504
0405060A0E0E0B0506172A393B342A2017110A0706060606070505090F192530372D0E1D
496A71614B39302D323D4E5E62594733263762A0
9E715139271910090208131F30475D66563316080202050A0E14191A191713100E0A0705
030203040403020201010202010000000000020304040505050403030506070807050404
0405070B0E0F0C0608192D3B3D34291F160F0A070707080908030208111C2832311C0C38
5F7169533D2C221F222D3D4F5B5E53412E345B97
946B4F3B2A1C120B0405101E30485E685835180A0505070B0F14191A191814110E0A0908
080707080807060605050504030200010203030302020203030201010305070807070607
0707090C0F0F0C080C1D313D3D34281E16100B08090A0B0D0B04030B15202B30260B2651
6E705E4732211712141D2B3C4B5555493530518B
89654C3C2E1F130C07030C1C314A606A5B381B0E0B0B0C0F11171B1B1A1A1613110F0F10
11101010100F0E0E0D0C0B0A080503010102030303030304040302030405060707070707
07080A0D10100E0B1123353F3D33271E16110C0A0B0D10120F06060E19242D2C19174065
7267523C291C130C090E1A2938444A47382D467E
7A5D4A3F3323150C0A060819314C636E5F3C201513131416171B201F1E1F1B1817171819
1B1B1B1A1A191818181614120F0B08050301010102020304040403030405060708080808
090A0C0E1112101018293A403C31261D17120D0C0E111519140B0C141E292E271A2F5770
6E5D4835251B151009050C192631383B33283B6E
6B574B453B28160C0D0B0315304D68756643271D1C1D1E1F202327252527232222232526
29292828272726272725221E1915100B070301010203030506050404050607090A0B0B0C
0D0F11131516171A22313E413B3026201C18151415181D221D13161D2630322A2C476772
66544131251E1A17130E090F1A24282821182C5B
5F5853524830180C111106112E4E6C7C6E4C3229292A2B2D2E303431333632323335383A
3E3E3E3D3C3C3C3D3D3A352F29221B16100B07040303040607060607090A0B0D0F101112
1415171A1C1F21262E3A42423C332C292725232121242A302A22272E373E413F475B6E6C
5F4F40342B262422201D17141C2427241705204A
6A6F6E6C5E3D1C0E15180C0C2C4F71867B5A433D3E40424343464844484D494B4D505558
5D5E5C5C5A5A5B5C5C58524940372D251E16110C090705060707080A0C0E10131518191B
1D1F2124272B2F343B424645403A37383938363533353C46413A414A545C6264676B6D65
5A4F463D3835343433302A262D373D3F39343C53
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
0000008500000000002200000000009D0000000000000000000000000000000000000000
00000000000000000000005B000000000000000000000000000000000B00000000000000
000000000000000000000000000000000000000000000080000000000000000000000000
0000000000000000000000000000000000000000
000000008900000000290000000000A30000000000000000000000000000000000000000
00000000000000000000005D000000000000000000000000000000000B00000000000000
000000000000000000000000000000000000000000000090000000000000000000000000
0038000000000000000000000000003200000000
000000880000001A00310000000000A80000000000000000000000000000000000000000
00000000000039000000005B5F0000000000000000000000000000000000000000000000
000000000000000000000000003400000000000000000099000000000000000000000000
0000350000000000000000000000003100000000
00000087000000000037000000000000AA00000000000000000000000000000000000000
0000000000003600000000005D5F5A000000000000000000000000000000000000000000
00000000000000000000000000350000000000000000A000000000000000002D00000000
00003900000000000000001B0000002E00000000
0000008600000000003C000000000000AD00000000000000000000220000002600001D1A
1B00000000003A0000000000000054504B453F0000000000000000000000000000000000
00000000000000000000000000350000000000000000A900000000000000002C00350000
470000000000000000000016120000002B000000
00000083000000000041000000000000AD00000000000000000000221B00000000000000
21000000003F0000000000000048000000003D3D3A000000000000000000000000000000
00000000000000000000000036000000000000000000AE00000000000000000000523D3F
5663000000000000000000000F00000028000000
00000083000000000045000000000000AC000000000000000000001E00000000001D0000
29001F0F000046000000000000004700000000003C000000000000000000000000000005
00000000000000000000000038000000000000000000AD00000000000000000000680000
006B7E0000000000000000000A00000024000000
0000008700000000004B000000000000AB00000000000000000000000000000000000000
3200000000004900000000000000490000000000003D0000000000000000000000050500
000000000000000000000000380000000000000000AB00000000000000000000007A0000
0000829100000000000000000000000022000000
0000008D0000001F0052000000000000A9000000000000000000000F0000000000000000
3B0000000000480000000000000049000000000000003E00000000000000000000000000
000000000000000000000000380000000000000000AF0000000000000000000000800000
0000009394000000000000000000000000240000
0000009000001F000059000000000000A9000000000000000000000C0000000000000000
3D0000000000410000000000000000490000000000003D00000000000000000004000000
000000000000000000000037000000000000000000AE00000000000000000000007C0000
000000009A000000000000000000000000270000
0000008F00000000005F000000000000A90000000000000000080008000808000000003D
0000000C0000003B00000000000000004A0000000000003E000000000000000404000000
000000000000000000000037000000000000000000A4000000000000000056616E000000
0000000096950000000000000000000000270000
0000008E000000000063000000000000AC0000000000000000080006060700000000003A
000000000000004045000000000000004C0000000000003E000000000000000000000000
00000000000000000000360000000000000000009A000000000043494E52000000000000
0000000000980000000000000000000000002500
0000008B000000000067000000000000AF00000000000000000A00000000000000000038
00000000000000004F00000000000000004D000000000000410000000000000000000000
00000000000000000000360000000000000000008E0000423D40000000000000004B0000
4300000000970000000000000000000000002500
0000008800000000006A000000000000B100000000000006000B00000003000000000036
00002D25220000004B00000000000000004E000000000000440000000000000000000000
000000000000000000003500000000000000008F00000000000000000000000000000000
4E00000000930000000000000000000000000000
0000008400000000006D000000000000B200000000000000000000000000000000000000
37000000000000004900000000000000004C000000000000460000000000000000000000
000000000000000000340000000000000000009700000000000000000000000000000000
5700000000009500000000000000000000000000
0000008000000000006E000000000000B200000000000000000000000000000000000000
00410000002C00004E4C00000000000000004F0000000000480000000000000000000000
000000000000000000330000000000000000009F0000000000000000000000000000005E
0000000000009500000000000000000000000000
00007E00000000000070000000000000B100000000000000001600000000000000000000
004800002A320000004E0000000000000000500000000000490000000000000000000000
000000000000000032000000000000000000A50000000000000000000000000000000062
0000000000000094000000000000000000000000
00007B00000000000071000000000000B0000000000000000017151A0000000000000048
000000000000000000530000000000000000005100000000004B00000000000000000000
000000000000000031000000000000000000B20000000000000000000000000000000063
0000000000000097000000000000000000000000
0000760000000000730000000000000000B00000000000000018001D0000000000000047
0000420000000000005A0000000000000000005200000000004F00000000000000000000
000000000000000030000000000000000000B90000330000000000000006000000000000
6800000000000096000000000000000000000000
0000700000000000760000000000000000B2000000000000001C001A0000000000000044
00003E000000320000600000000013000000004E00000000005200000000000000000000
000000000000002D00000000000000000000B90000410000000000000009000000000000
6B000000000000009A0000000000000000000000
00006700001B0000770000000000000000B1000000000000001E00150000000000000041
00003C0000003700005F0000000000000000000049000000005500000000000000000000
000000002C000000000000000000000000BD0000004F000000000000000C000000000000
6864000000000000990000000000000000000000
00005B00001F0000780000000000000000B1000000000000001D0000000000002A00003D
0000370000003A00005C0000000000000000000047000000005800000000000000000000
0000002C00000000000000000000000000C000000059000000000000000D000000000000
00645F0000000000009700000000000000000000
00004900002500007A0000000000000000B2000000000000001B0000000000002600003A
0000000000000000005A0000000000000000000043000000005900000000000000000000
0000002C000000000000000000000000BBB7000000600000000000000000000000000000
0000606400000000009900000000000000000000
00003400002D00007D0000000000000000AF000000000000001B0000000000000000003C
00000000000000000059000000000000000000003E000000005A00000000000000000000
0000002B0000000000000000000000AFB500000000640000000000000000000000000000
0000006C00000000009600000000000000000000
00002A0000000000810000000000000000A60000000016191D20181A000000000000003B
000000000000000000570000000000000000000037320000005B00000000000000000000
00002B0000000000000000000000ACAD000000000067000000000000000000001C1C0000
000000007100000000009D000000000000000000
00000000003400008500000000000000009700000000000000000000200031302E2D3036
00000000003C000050000000000000000000000032000000005C00000000000000000000
00002B00000000000000000000B3B30000000000006A00000000000000001C1E1D000000
000000007C00000000009E9C0000000000000000
000000484100000089000000000000000087000000000000001700000000300000000000
0000000000400000490000000000000500000000000000005C0000000000000000000000
00002A000000000000000000BCBD000000000000006E00000000111115191B0000000000
0000000084000000000000A60000000000000000
003C4500000000008B0000000000000080000000000000000017000000322E000000292A
00000000004D000000000000000000000000000000000000005B00000000000000000000
0000002900000000000000C2C00000000000000000700000000000000000130000000000
0000000088000000000000A0A900000000000000
00000000000000008C000000000000007D00007000000000000000000036000000250000
000000000056000000000000000000000000000000000000005B00000000000000000000
000000000000000000C2C300000000000000000000710000000000000000000000000000
000000008800000000000000A5AD000000000000
00000000000000008B000000000000007800006E00000000000000003A00000000260000
00000000005D000000000000000000000000000000000000005A00000000000000000000
0000003700009DB2B80000000000000000000000007100000000000000000000002C2B28
28000000850000000000000000ABB40000000000
000000000000000089000000000000007B00006700000000000000004100000000290000
00000000005C000000000000000000000000000000000000005400000000000000000000
0000000000009500000000000000003000000000000073000000000000282B2C2B000000
0000000000800000000000000000B2BDBA000000
000000000000008900000000000000008000005A0000000000000000440000002B000000
00000000005900000000000000000000000000000000000000004E000000000000000000
0000000000008500000000000000002D0000000000007A00002A27262500000000000000
00000000008400000000000000000000BCC0BB00
000000190000008800000000000000008100005000000000000000004700002A00000000
000000005B00000000000000000000000000000000000000005500000000000000000000
0000000000008200000000000000002E0000000000008100000000000000000000000000
000000000086000000000000000000000000BB00
000000000000008700000000000000008200000047000000000000004A00000000000000
000026006B00000000000000000000000000000000000000555800000000000000211F00
0000000000008400000000000000002F0000000000008600000000000000000000000000
0000000000860000000000000000000000000000
000000000000008800000000000000008300000046000000000000004B00000000000000
000000006E77000000000000000000000000000000000054570000000000000000002222
201B000000008200000000000000002E0000000000008A00000000000000000000001000
0000000000840000000000000000000000000000
000000000000008B00000000000000008200000044000000001200004800000000002000
001B0000007A740000000000000D00000000000000005355000000000000000000000000
0000000000000084000000000000002A0000000000008C00000000000000000000000D00
0000000000810000000000000000000000000000
000000000000008D00000000000000008000000000410000000000004400000000002500
000000000000770000000000000000000000000000005500000000000000000000000000
000000000000008500000000000000260000000000008E00000000000000000000000B00
00000000007C0000000000000000000000000000
000000000000008E00000000000000007D00000000410000000000004200000000000000
280000000000006F00000000000000000000000000555500000000000000000000000000
130000000000000089000000000000210000000000008E000000000000000000000B0000
0000000000780000000000000000000000000000
000000000000008F00000000000000007900000000430000000000004100000000000028
2B2B00000000006A00000000000000000000000000550000000000000000000600000000
160000000000000000860000000000001C00000000008C000000000000000000000B0000
0000000000007200000000000000000000000000
000000000000009000000000000000007900000000430000000000003A00000000000000
00353B000000000063000000000000000000460000540000000000000000000000000000
0017000000000000008A00000000000018000000008C00000000000000000809000A0000
0000000000007000000000000000000000000000
000000000000009100000000000000007A00000000410000000000003200001A00000000
00004800000000005A0050000000000000004C0000510000000000000000000024272828
2A2E33363A4A0000009100000000000014000000008A0000000000000000070000000900
0000000000006D00000000000000000000000000
000000000000009000000000000000007A00000000400000000000002700000000180000
00004A53000000000000524C0000000000004F00004E00000000000000191B2000000000
000030000000000000009700000000000000000000850000550000000000000000000900
0000000000006A00000000000000000000000000
0000000000000090000000000000007A0000000000003F00001400000020000000000000
00000055000000000000004E0000000000005000004C0000000000000000000000000000
0000220000000000000095000000000000000000007E0000570000000000000000000900
0000000000006600000000000000000000000000
000000000000009000000000000000790000000000003E0000130000001E000000000000
00000000580000000000004B4D00000000004C004C000000000000000000000000000000
000023000000000000000092000000000000000000760000005C00000000000000000900
0000000000006100000000000000000000000000
000000000000009000000000000000790000000000003C0000000010140019000000003F
3F3E000055514500000000004F480000000047004E0000000000000000000000000E0000
001B293000000000000000910000000000000000006D0000006300000000000000000900
0000000000005C00000000000000000000000000
000000000000009200000000000000780000000000003900000000000000121000003E3D
00000000000000342A000000004D0000000000004F000000000000000000000000000018
1600002E2E000000000000008C0000000000000000630000006800000000000000000800
0000000000000058000000000000000000000000
0000000000000093000000000000007700000000000037001819000000000F0000003D00
0000000000000000002A000000474B00000000004E000000000000000000000000001F00
0000000000320000000000008E000000000000005D000000006C00000000000000000800
0000000000000057000000000000000000000000
0000000000000000960000000000007600000000000034000018000000000C0000003A00
00000000300000000029340000004A4300000000004E0000000000000000000000002400
00000000003D0024000000008D000000000000005C000000006E00000000000000000700
0000000000000055000000000000000000000000
000000000000000098000000000000760000000000002E0000191C0000000B00003D0000
000000002F000000000032320000004700000000004D0000000000000000000000002800
000000000044000000000000880000000000000058000000000075000000000000000007
0000000000000000530000000000000000000000
000000000000000098000000000000750000000000002B00001D220000000C00003E0000
00000000002E0000000000370000004800000000004B0000000000000000161300002A00
00000000004900000000000000850000000000005200000000007A000000000000000008
0000000000000000530000000000000000000000
0000000000000000980000000000007500000000000026270000290000000000003A0000
0000002B002D00000000003C420000004B00000000470000000000000000000000002C00
00000000004C00000000000000800000000000004A00000000007C000000000000000008
0000000000000000004F00000000000000000000
0000000000000000970000000000007600000000000000220000270000000000003A0000
00000027000029000000000052000000003D00003F420000000000000000000000002B00
00000000004E000000000000007B000000000000420032280000007E0000000000000000
0800000000000000004E4A000000000000000000
00000000000000009600000000000077000000050000001E000027000000000000380000
0000002800001E00282A2700005D0000000000003B3C0000000000000000000000002900
00000000004D000000000000007700000000000039003B00000000840000000000000000
000800000000000000004B000000000000000000
00000000000000009400000000000077000000000700001E23002B000000000000360000
00002F2E000000002C000000006900000000400038000000000000000000000000002600
00000000004A000000000000000075000000003400003F00000000870000000000000000
0008000000000000000049490000000000000000
00000000000000009200000000000077000000000800000000002E2D0000000000003500
15002F00000000003200000000007100002A003D00000000000000260000000000002400
000000000047000000000000007300000000003800004200000000860000000000000000
0000080000000000000000494500000000000000
00000000000000008F0000000000007800000000080000000000002E0000000000003200
00002600000000003600000000007C000000000000000000000000000000000000000025
000000004500000000000000007300000000003B00004400000000008600000000000000
0000080000000000000000004540000000000000
00000000000000008B000000000000790000000000000000000000333E00000000003100
0000210000000035000000000000008500000000000000000000000000000000392F2E2B
1F0000004500000000000000007300000000003D00004200000000008700000000000000
00000808000000000000000000403C0000000000
0000000000000000870000000000007A000000000D0F1112000000364A00000000003300
00001E0000000038000000000000008A000000000000000000000000004C000000000000
000000004400000000660000006F00000000003F00003F00000000008700000000000000
0000000000000000000000000000003A3B000000
0000000000000000820000000000007A000000000000000B0000000000585A0000000000
00141B000000003900000000000000008F00000000001700000000434800000000000000
000000004200000063000000007100000010004200003C00000000000089000000000000
0000000000000000000000000000000000000000
00000000000000007F0000000000007B0000000000000000000000340000585B57000000
000000000000380000000000000000000092000000000000000041000000525B00000000
00000000400000006600000000720000000000430000390000000000008E000000000000
0000000000000000000000000000000000000000
00000000000000007B0000000000007C000000000009000000003600000000005D590000
0000000000003600000000000000000000930000000000000046000000000057534A4638
31000000400000006C00000000700000000000420000350000000000008F000000000000
0000000008090A0B000000000000000000000000
0000000000000000770000000000007C00000000000000000000380000000000005B0000
000000000000330000000000000000000000990000000000005300000000000000000000
00000045000000007400000000710000000000400000320000000000008D000000000000
00000000000000000B0B00000000000000000000
0000000000000000740000000000007D0000000000000000000000370000000000524E44
3A00000000003100000000000000000000009A00000000000054605B0000000000000000
00004F000000000078870000007E00000000003D003500000000000000008E0000000000
0000000700000000000A0A000000000000000000
0000000000000000700000000000007D00000000000000000000003200000000003F0000
3A37000000002F0000000003000000000000009B00000000000000696A65000000000000
000059554E000000008992920000000000000036003800000000000000008F0000000000
0000000000000000000009080000000000000000
00000000000000006D0000000000007D00000000000000000000002C00000E0000370000
003D000000000000000000000000000000000094950000000000000000005F0000000000
00646000000036000000009CA6AA00000000002E003B00000000000000008E0000000000
0000000000000000080008000000000000000000
00000000000000006B0000000000007D0000000000000000000000270000000000343700
0046460000000000000000000700000000000000908A0000000000000000005600005961
67640000000000000000000000B6000000002429003F0000000000000000008D00000000
0000000000000000080000000000000000000000
00000000000000006A0000000000007D0000000000000000000000240000000000000036
0000484C0000000000000000000000000000000000878400000000000000000053550000
0000000000000000000000000000B7000000000000440000000000000000009000000000
0000000000000000090000000000000000000000
0000000000000069000000000000007D0000000000000000000000210000000000000000
0000004C5300000000000000000000000000000000008382000000000000000000000000
0000000000000000000000000000B80000000000004A0000000000000000009000000000
0000000000000600080000000000000000000000
0000000000000068000000000000007D0000000000000000000000200000000000000034
000000005658000000000000000000000000000000000083000000000000000000000000
0000003300000000000000000000B90000000000004E0000000000000000000092000000
0000000009060000000000000000000000000000
0000000000000066000000000000007D000000000000000000000020000000000030333A
00000000005A5600000000000000000F000000000000007F860000000000000000000000
0000002D00000000000000000000B8000000000000510000000000000000000094000000
00000000000000000000000F1000000000000000
0000000000000065000000000000007D00000000070000000000002200000000003B003F
0000000000005757000000000000000000000000000000008B8E00000000000000000000
000000002A0000000000000000B400000000000000550000000000000000000090000000
00000000000000000D0E0E000000000000000000
0000000000000065000000000000007E0000000000000000000000002200000048440046
00000000000000585C000000000000000000000000000000009191000000000000000000
00000000260000000000000000B1000000000000005C0000000000000000000000900000
0000000000000A0B000000000000000000000000
0000000000000064000000000000007E0000000000000000000000000000000055000049
46000000000000005D59000000000000000000000000000000008F8B0000000000000000
17000000220000120000000000A8000000000000006400000000000000000000008E0000
0000000000000000000000000000000000000000
00000000000000640000000000000080000000000000000000000000000000005E000000
4700000000000000005958570000000000000000000000000000008181817D0000000000
00000000001D1A0000000000009A00000000000069000000000000000000000000008A00
0000000000000000000000000000000000000000
000000000000006300000000000000800000000000000000000000000000000062000000
47000000000000000000005A0000000000000000000000000000000000007F0000000000
000000001700150000000000008800003D000000707E0000000000000000000000008B00
0000000000000000000005000000000000000000
000000000000006200000000000000800000000000000000000000000000000063000000
4700000000000000000000555400000000000000000000000000000000007C7D00000000
0000000000000000000000007B00000000003F4900878B0000000000000000000000008B
0000000000000000000000000000000000000000
000000000000006000000000000000800000000000000000000000000000006E00000000
470000000000000000000000545200000000000000000000000000000000007F7D000000
000000000000000000000000730000000000000000008C9100000000000000000000008E
0000000000000000000000000000000000000000
000000000000005F00000000000000800000000000000000000000000000007100000000
47000000000000000000000000565958000000000000000000240000000000007E800000
0000000000000000000000000073000000000000000000898D0000000000000000000000
8F00000000000000000000000000000000000000
000000000000005F000000000000007F0000000000000000000000000000790000000000
4500000000000000000000000000005E5E00000000000000000000000000000000858100
000000000000100E14000000007972000000000000000000828900000000000000000000
9400000000000000000008000000000000000000
000000000000005F000000000000007F00000000000000000000000000007F0000000000
420000000000000000000000000000005D5F00000000000000000000000000000000837C
0000000000000000000000000000006E6700000000000000007F86000000000000000000
9400000000000000000008000000000000000000
000000000000005F000000000000007F000000000000000000000000000081000000003E
0000000000000000000000000000000000005D5F60000000000000000000000000000076
00000000000000000000000000000000006500000000000000007E840000000000000000
0095000000000000000000000000000000000000
000000000000005F000000000000007F00000000000000000000000000007F0000000000
3C00000000000A00000000000000000000000000005F0000000000000000000000000000
6C00000000000000000000000000000000006B70000000000000007E8A00000000000000
0094000000000000000000000000000000000000
000000000000005F000000000000007E000000000000000000000000007D000000000000
3B00000000000C00000000000000000000000000000000006C6E71000000000000000000
5F0000000000000000000000000000000000000073797A76000000008797000000000000
00008F0000000000000000000000000000000000
0000000500000060000000030000007D000000000000000000000000007E000000000000
3B00000000000E00000000000000000000000000005F646900000072787A7C7D7C787064
5E000000000000000000000000000000000000000000007F7C000000009C9E0000000000
0000900000000000000000000000000000000000
0000000000000061000000000000007C000000000000000000000000007D00000000003B
00000000000E000E00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000007A7971000000AF0000000000
0000008C00000000000000000000000000000000
0000000000000062000000000000007B000000000000000000000000007B00000000003C
000018000000000011000000000000000000000000000000000000000000000000000000
00000000000000171815000000000000000000000000000000006F000000BA0000000000
0000009000000000000000000000000000000000
0000000000000063000000000000007A000000000003000000000000007800000000003D
000000171B00000013000000000019000000000000000000000000000000000000000000
00000000000000000016140000000000000000000000000000000000000000C100000000
0000008E00000000000000000000000000000000
000000000000006300000000000000790000000000000000000000000074000000003F00
000000001D1E000000000000000000000000000000000000000000000000000000000000
00000000000000000000131312000000000000000000000000000000000000D400000000
0000000091000000000000000000000000000000
00000000000000620000000000000078000000000000000000000000006E000000004100
00000000001F000000000015000000000000240000000000000000000000000000000000
00000020000000000000000013000000000000000000000000000000000000E200000000
0000000000900000000000000000000000000000
000000000000006100000000000000780000000000000000000000000065000000004000
00000000001E00001E000000000000000022220000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000E5000000
0000000000910000000000000000000000000000
00000000000000610000000000000077000000000000000000000000005B000000400000
00000000001D000020000000000000000021000000000000000000000000000000000000
000000001E1D1B00000000000000000000000000000000000000000000000000F5000000
0000000000008F00000000000000000000000000
0000000000000060000000000000007600000000000000000000000000005300003E0000
00000000001D000021000000000000002400000000000000000000000000000000000000
0000000000000019160000000000000000000000000000000000000000000000FE000000
000000000000908D000000000000000000000000
0000000000000060000000080000007500000000000000000000000000004B00003C0000
00000000001B0000000000220000000028000000000017000000001800001C1E1F1E0000
0000000000000000150000000000000000000000000000000000000000000000FF000000
0000000000000093000000000000000000000000
0000000000000061000000000000007400000000000000000000000000004600003C0000
00000000001A000000000023000000002A000000000000001517000000001C1D00000000
000000000000000000000000003F003F47530000000000000000000000000000FF000000
000000000000008F910000000000000000000000
0000000000000062000000000000007400000000000000000000000000004200003B0000
000000000019000017000000000000002D000000000000000000170000001A0000000000
00001700000000000000000047443E0000006275870000000000000000000000FD000000
0000000000000000918B00000000000000000000
0000000000000064000000000000007300000007000000000000000000003D0000390000
0000000000180000160000000000003000000000000000000016001800191B0000000000
000000000000000000005B5749000000000000000094A6A60000000000000000F9000000
0000000000000000008F00000000000000000000
000000000000006500000000000000720000000000000000000000000000360000330000
000000000018000013000000000000003600000000000000151600171819000000000000
000000000000000000006D000000000000000068000000B3B700000000000000F2000000
0000000000000000008D8C000000000000000000
0000000000000066000000000000007200000000000000000000000000002E00002D0000
00000000001800000000000000000000393B000000000000000000000000000000000000
000000000000000000767300000000000000006700000000BBB9000000000000E7000000
000000000000000000008F000000000000000000
000000000000006700000000000000710000000000000000000000000000270012250000
00000000001800000000000000000000003C410000000000000000000000000000000000
000000000000000000830000000000000000006A0000000000B2A000625C0000D1000000
00000000000000000000898E0000000000000000
0000000000000066000000000000006F0000000000000000000000000000001F00001F00
000000000000170000000000000000000000004400000000000000000000000000000000
000000000000000085890000000000000000006D0000000000938A6F0000000000B30000
00000000000000000000008B8900000000000000
0000000000000066000000000000006E00000000000000000000001A00001A0000001B00
000000000000000018000000001200000000000040000000000000000012000000000000
0000000000000000930000002D0000000000006F00000000007B00000000000000A30000
0000000000000000000000008880000000000000
0000000000000066000000000000006D0000000000000000000000190000000000001500
00000000000000001A0000000000000000000000003E0000000000000000000000000000
000000000000009590000000310000000000006F00000000006F00000000000000930000
0000000000000000000000000083000000000000
0000000000000066000000000000006C0000000000000000000000190000000000000F00
0000000000000000191A18000000000000000000003B0000000000000000000000000000
000000000000979500000000370000000000006C00000000680000000000000000008C00
000000000000000000000000007E7B0000000000
002F000000000065000000000000006C000000000000000000000018000000000000000D
0000000000000000000000001A0000000000000000380000000000000000000000000000
0000000000999500000000003D000000000000670000005A630000000000000000000088
0000000000000000000000000000797300000000
0029260000000063000000000000006C000000000000000000000018000000000000000D
0D000000000B0000000000001A0000000000000000370000000000000000000000000000
000000009796000000000000410000000000005E0000005A000000000000000000000081
8200000000000000000000000000007300000000
0000280000000060000000000000006D0000000000000000000000190000000000000000
0F0000000000000000000000190000000000000000370000000000000016000000000000
00000090960000000000000043000000000000544A004B5400000000000B000000000000
8280000000000000000000000000006E6E000000
000026250000005D000000000000006E0000000000000000000000190000000000000000
001000000000000000000000180000000000000000370000000000000016000000000000
0000009300000000000000004400000000000000433E4900000000000000000000000000
00878400000000000000000000000000696B0000
0000002800000058000000000000006F0000000000000000000000190000000000000000
000014120000000000000000000000000000000000350000000000000000000000000000
00008D8A0000000000000000440000000000000000000000000000000000000000000000
0000910000000000000000000000000000676E00
0000000000000053000000000000006F0000000000000000000000190000000000000000
000000120F00000000000000000000000000000033000000000000000000000000000000
7C8382000000000000000000420000000000000000000000000000000000000000000000
000098A500000000000000000000000000000000
0000002B0000004C000000000000006F0000000000000000000019000000000000000000
00000000000000100F000000000000000000000031000000000000000000000000006A75
760000000000000000000000400000000000000000000000000000000000000000000000
000000B2BB000000000000000000000000000000
0000000030000045000000000000006F0000000000000000000019000000000000000008
080909001010100000000000000000000000002D00000000000000000000000000666C00
0000000000000000000000003D0000000000000000000000000000000000000000000000
00000000C5C20000000000000000000000000000
00000000002F343C000000000000006E000000000000000000001A000000000000000000
000000000000000000001000000000000000002900000000000000000000000064640000
0000000000000000000000003A0000000000000000000000000000000000000000000000
0000000000C80000000000000000000000000000
0000000000000000000000000000006C000000000700000000001B000000000000000000
00000000000000000000000000000000000000270000000000000000000000615F000000
000000000000000009000000380000000000000000000000000000000000000000000000
0000000000C00000000000000000000000000000
0000000000000000000000000000006A000000000000000000001A000000000000000000
00000000000004000000000000000000000000000000000000000000005C5D0000000000
0000000000000000000000003700000000100F00000000000F000000000000000000003F
3B00000000B30000000000000000000000000000
000000000000000000000000000000680000000000000000000000190000000000000000
000003000000000300000000000000002600000000000000000053575800000000000000
000000120000000000000000370000000000000000000000000E00000000000000003F40
0000000000A10000000000000000000000000000
000000000000000000000000000000660000000000000000000000190000000000000000
000003000000000000000000000000002C333B42474C4F51535300000000000000000000
00000000001000000000000037000000000000000000000000000F000000000000004200
000000008E000000700000000000000000000000
0000000000000000000000000000006500000000000000000000001A0000000000000000
000004000000000000000000000000000000000000000000000000000000000000000000
00000000000F0000060000003800000000000000000000000000001000000000003E3F00
0000000080000000666861000000000000000000
0000000000000000000000000000006500000000000000000000001A0000000000000000
000005050000000200000000000000000000000000000000000000000000000000000000
00000000000F0000000000003900000000000000000000000000000011000000003F0000
0000007700000000000065600000000000000000
0000000000000000000000000000006400000000040400000000001B0000000000000000
000405000002030201000000000000000000000000000000000000000000000000000000
00000000000F0000000000003A0000000000000000000000000000000000000039390000
0000700000000000000000655E00000000000000
0000000000000000000000000000006500000000000000000000001A0000000000000000
000000030000000000000002000000000000000000000000000000000000000000000000
00000000000F0000000000003B0000000000000000000000070000000000000037000000
006A710000000000000000006200000000000000
0000000000000000000000000000006600000000000000000000001A0000000000000000
000000000000000000000002000000000000000000000000000000000000000800000000
00000000000F0000000000003D0000000000000000000009000000000000003200000000
0071000000000000000000005C5E000000000000
0000000000000000000000000000006800000000000000000000001A0000000000000000
000000000000000000000000000000010203030300000003000000000000000800000000
00000000001000000000003E00000000000000000000000D000000000000003000000000
6E70000000000000000000000055550000000000
0000000000000000000000000000006A000000000000000000001B000000000000000000
000000000000000000000000000000000100000000030000000300000400000807000000
00000000000000000000003F0000000000000000000000120000000000002D0000000000
72000000000000000000000000004A4838000000
0000000000000000000000000000006E0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000400000000000000000000000190000000000002E0000000070
6E00000000000000000000000000003B33000000
000000000000000000000000000000750000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000041000000000000000000000022000000000000320000000072
0000000000000000000000000000002800000000
0000000000000000000000000000007C0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000042000000000000000000000030000000000000000000006E6C
0000000000000000000000000000270000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{288, 137.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000RB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool0
801^KVh0MWIf07YjNP21PH40N7Qh04i>CP0R8R80410@01DE5@0M7Ad04a<C00L71`0Y:BT0D51@07Qh
N02DU9@0Rh^;06QXJ01=CDd0@T9204=3@`14A4@0ATI604M7A`18B4P0BTY:04e=C@17AdL0BTY:04m?
C`1:BTX0Bd];0P1>CTh00`1EEED0F5QH05YJFP0205iNGP<0GEeM01<0HF5Q06EUI@1[Jf/0JVYZ06MW
I`1QHF40FEUI051@D015ADD0>SXj034a<@0X:2P07alO01PH600C4a<03`l?00`<30092@T020P800<0
2@T901H02`/;00d=3@0?3`l04A4A01<C4`0E5AD061PH01TI6@0K6a/07AdM01hN7P0P82008b<S02HV
9P0Z:RX0;Rh^03<c<`0i>CT0?Shn0451@@10@400?Shn0P0k>c/203dm?@0703/k>`0h>3P0=SHf03Lg
=`10@400De=C06IVIP0205iNGP0@04];B`1:BTX0D51@05YJFP1TI6@0Jf][06a/K01ZJVX0Hf=S05aL
G01EEED0DE5A04];B`14A4@0?3`l03Lg=`80=CDe00d0=SHf03Lg=`0f=SH0<S8b02d];@0c<c<0?Shn
04E5A@17AdL0A4A404=3@`1;Bd/0Fe]K00`0ooooPP0000090?ooo`001`3oool06`1DE5@0HF5Q06m_
K`25QHD0Ph>305MGE`0T92@04Q8B01@D500R8R806ATI00410@0V9RH0Cdm?07alO02MWId0UIFE071`
L01=CDd0>SXj03De=@0f=SH0=cLg03Xj>P0k>c/0?Shn04A4A00203hn?P030492@P0m?Cd0>CTi0080
?Cdm00`0@d=30492@P13@d<0@D5103`l?00k>c/0>SXj03hn?P19BDT0EEEE05aLG01MGEd205iNGP0<
05]KF`1DE5@0Bd];0410@00f=SH0;2`/02@T900M7Ad061PH01@D500A4A403@d=0P0;2`/02P0:2PX0
2@T900X:2P0;2`/030`<00d=3@0>3Ph03`l?010@400A4A42018B4P804a<C01D05ADE01LG5`0K6a/0
7alO02DU9@0[:b/0<S8b03Hf=P0h>3P0=cLg03Hf=P0g=cL0=SHf03<c<`0^;Rh0:BTY02PX:00`<300
AdM706UYJ@1oOgl00P1/K6`02@1;Bd/0?Cdm03`l?013@d<0CDe=05=CD`1DE5@0Cdm?04M7A`020410
@00>0451@@0o?cl0>SXj034a<@0Y:BT09RHV02LW9`0Y:BT0;2`/02l_;`0];Bd09BDU02HV9P0`<302
03Lg=`0402l_;`0];Bd0=CDe04=3@``0oooo0`0000000`25QHD000000000000300000003028R8P00
0000000000<0000000<0WIfM0000000000007P0000000`1KFe/000000000000>0000000300/;2`00
0000000001`0000000<0P8200000000000007`0000090?ooo`001`3oool01`11@D40EUIF06][J`28
R8P0RHV905YJFP0U9BD00P0H61P05`0Y:BT08B4Q00<30`0S8b<0CDe=07alO02SXj<0WYjN07QhN01D
E5@0>c/k02h^;P0/;2`0;Rh^038b<P0e=CD0>CTi03lo?`0l?3`0=cLg03/k>`0f=SH0<C4a0080=CDe
01d0<c<c02l_;`0_;bl0:BTY02HV9P0T92@0820P02PX:00g=cL0ATI604Q8B01:BTX0DU9B05YJFP1M
GEd0FUYJ05=CD`19BDT0?Shn03De=@0[:b/092@T01hN7P0J6QX05QHF018B4P0>3Ph03@d=00/;2`02
00X:2P802`/;1P0:2PX300T92@0900X:2P0>3Ph04Q8B01LG5`0N7Qh092@T02/[:`0a<C40<c<c00<0
=3@d00T0<S8b02`/;00T92@071`L01lO7`0c<c<0EEEE07inOP2@T9000P1bLW801@1:BTX0=SHf030`
<00e=CD0?Cdm0080@T9201P0>c/k02l_;`0X:2P0;bl_03De=@0g=cL0=SHf02h^;P0T92@07alO01dM
7@0N7Qh08B4Q02LW9`0Y:BT08R8R01`L700U9BD0<30`038b<P0X:2P07AdM01lO7`0_;bl<0?ooo`@0
000000<0RHV90000000000000P0000000`0Y:BT0000000000003000000030:>SX`000000000001h0
000000<0GEeM0000000000003P0000000`0;2`/000000000000L00000003092@T0000000000000`0
000000<0>3Ph0000000000002`0000000`0b<S80000000000002000000T0oooo00070?ooo`0E03Lg
=`1BDU80Jf][08R8R027QhL0EeMG028R8P0J6QX071`L034a<@0X:2P02@T901hN7P1:BTX0O7al0:RX
Z02UYJD0P82005]KF`0l?3`0:BTY0080820P00T09BDU02PX:00];Bd0=CDe03<c<`0[:b/0<C4a02l_
;`0Y:BT00P0/;2`00`0U9BD07alO01`L700201LG5`0I01DE5@0?3`l07AdM030`<00i>CT0=CDe03Lg
=`13@d<0DE5A05]KF`1OGel0G5aL05=CD`19BDT0?clo03Hf=P0];Bd09bLW024Q8@0M7Ad061PH018B
4P0?3`l03Ph>00`<300300/;2`0700X:2P0820P020P800L71`061PH01@D500@4100200<30`0E00H6
1P0:2PX03`l?01DE5@0K6a/08R8R02TY:@0^;Rh0<C4a03<c<`0d=3@0<c<c02l_;`0W9bL07AdM01@D
500P8200?Cdm06IVIP2BTY80VIVI0080LG5a01l0B4Q803<c<`0[:b/0;Bd]03@d=00g=cL0=CDe02`/
;00K6a/03`l?028R8P0^;Rh0<c<c03@d=00^;Rh08B4Q01LG5`0B4Q804A4A01DE5@0L71`08R8R01hN
7P0E5AD06QXJ02TY:@0a<C40:BTY01PH600:2PX07AdM00`0oooo0`0000001`28R8P0000000000000
00006QXJ0000000a<C401@0000000`2XZ:P000000000000I0000000303Ti>@000000000000800000
00<0Fe]K05mOG`0000008`0000000`0d=3@00000000000070000000309VIV@000000000000d00000
00<0=CDe0000000000002P0000000`0a<C40000000000002000000T0oooo00070?ooo`0M038b<P1B
DU80KFe]08N7Q`21PH40Cdm?01XJ6P0E5AD07AdM03Lg=`0];Bd03@d=01XJ6P16ATH0NGUi0:RXZ02Z
ZZX0R8R8069RHP10@400:2PX01PH600D51@061PH01/K6`0O7al0:BTY02LW9`0O7al00P0X:2P0:P0U
9BD09RHV02HV9P0P820071`L01DE5@0D51@0410@00d=3@0000006ATI030`<00f=SH0:b/[02TY:@0c
<c<0A4A405=CD`1LG5`0GemO05YJFP1BDU80BDU90410@00g=cL0<30`02XZ:P0U9BD07alO01PH600C
4a<0410@00d=3@0<30`02`/;00X:2P092@T01`L700H61P0410@00P8200410@80000000X00P8200H6
1P0;2`/0410@01HF5P0L71`08b<S02TY:@0^;Rh0<S8b0P0e=CD02P0c<c<0;Bd]02@T900G5aL04A4A
02DU9@19BDT0MgMg0:2PX02LW9`206e]K@0O04I6AP0a<C409bLW02PX:00];Bd0<30`02d];@0W9bL0
6a/K010@400V9RH0<c<c03Ph>00i>CT0<S8b028R8P0B4Q802PX:00P8200:2PX0410@01PH600K6a/0
4Q8B010@400Q8B40;Rh^02/[:`0L71`01PH601@D500<0?ooo`<0000000<0QhN70000000000000`00
00000`0g=cL0000000000004000000030:ZZZP000000000001P0000000<0=SHf0000000000000`00
00000`1MGEd0GemO05YJFP0R0000000303De=@000000000000H0000000<0X:2P0000000000001`00
00000`0];Bd00000000000040000000303Ti>@000000000000H0000000D06a/K0000000000000000
02h^;P04000000T0oooo00070?ooo`0603<c<`1EEED0Kfm_08F5Q@1jNWX0ATI60P0@4100600O7al0
?3`l034a<@0@41005QHF0492@P1eMGD0YZJV0:f][@2@T900K6a/04I6AP0[:b/05QHF00l?3`0C4a<0
5QHF01TI6@0S8b<08R8R01XJ6P0Q8B409BDU02HV9P808b<S00P07QhN01dM7@0J6QX06a/K01DE5@0B
4Q801PH6024Q8@80>SXj00H0:BTY01hN7P0R8R80<C4a0451@@1=CDd205ADE00E051@D01:BTX0A4A4
03lo?`0i>CT0<c<c02d];@0V9RH07QhN01PH600C4a<03`l?00`<300;2`/02PX:00P820051@D00`<3
00410@0000000@4100800P8200X010@400P8200=3@d04a<C01TI6@0O7al09BDU02XZ:P0_;bl0<c<c
0P0e=CD00`0b<S80:RXZ01lO7`02010@400502d];@1FEUH0QXJ60:VYZ@2JVYX00P1YJFT07`15ADD0
<30`02DU9@0S8b<09RHV02XZ:P0/;2`0<c<c03De=@0[:b/0>CTi04M7A`1<C4`0Bd];0451@@0^;Rh0
61PH00X:2P0410@00P8200L71`0?3`l05QHF018B4P0:2PX06ATI02TY:@0[:b/07alO00d=3@0D51@0
303oool30000000308J6QP000000000000<0000000<0?3`l000000000000100000000`2][Jd00000
0000000800000005028R8P00000000000000000V9RH00`0000000`0M7Ad06QXJ01/K6`0500000003
03Xj>P000000000000D0000000D0E5AD051@D01;Bd/0ADE503lo?`0N0000000303De=@0000000000
00H0000000<0ZJVY0000000000001`0000000`0/;2`0000003De=@020000000304M7A`0000000000
00P0000000<05QHF018B4P0000000P000000100[:b/000000000000000090?ooo`001`3oool06P0c
<c<0E5AD06m_K`23Ph<0Lg=c03dm?@0;2`/03`l?02<S8`11@D40=3@d01<C4`0B4Q80?Cdm071`L02R
XZ80[Jf]09NGU`1fMWH0CDe=02h^;P0G5aL030`<00l?3`0C4a<05QHF0P0Q8B40100K6a/07QhN02<S
8`0T92@201lO7`0D01/K6`0I6AT06QXJ024Q8@0N7Qh06QXJ00X:2P0U9BD0?clo03hn?P0Y:BT061PH
014A4@0O7al0<c<c0451@@18B4P0ATI60451@@0n?Sh303dm?@0<03Xj>P0f=SH0;bl_02DU9@0M7Ad0
5aLG014A4@0=3@d02`/;00T92@071`L010@40P020P8400<30`0:00H61P0:2PX0410@01HF5P0L71`0
8R8R02LW9`0[:b/0;bl_03<c<`80=SHf00X0<C4a02LW9`0I6AT02PX:01DE5@0h>3P0I6AT09FEU@2^
[Zh0Ti>C0P1TI6@04`14A4@0<C4a02@T900N7Qh07alO02HV9P0c<c<0BDU9055AD@0l?3`0?clo05EE
E@1SHf<0IfMW05eMG@15ADD0:RXZ01<C4`071`L00P030`<02P061PH03Ph>00l?3`0820P04A4A028R
8P0X:2P07alO00d=3@0C4a<<0?ooo`<0000000<0Ph>30000000000000`0000000`11@D4000000000
0004000000030:f][@000000000000P0000000<08R8R01/K6`0000001`0000000`0Q8B4000000000
00020000000303lo?`000000000000D0000000<0B4Q80000000000000P00000203dm?@0303Xj>P00
0000000001T0000000<0=SHf0000000000001`0000000`2^[Zh000000000000900000005059BDP0m
?Cd0?clo05IFEP1SHf<02P0000001@0?3`l00000000000000000:2PX00<000002@3oool000L0oooo
0200<30`059BDP1`L700Ph>306m_K`0g=cL03`l?01@D500Y:BT0ADE503Lg=`0E5AD0410@03Xj>P1/
K6`0WYjN0:b/[02KVi/0O7al059BDP0a<C406QXJ00/;2`0:2PX03`l?014A4@0K6a/07AdM01PH600J
6QX0820P01lO7`8071`L01007AdM01`L700Q8B40:BTY02LW9`0O7al03`l?02LW9`13@d<0ATI6030`
<00N7Qh02`/;01<C4`0Y:BT0?3`l0P16ATH04P0n?Sh0=3@d02h^;P0`<300=cLg03`l?00k>c/0=SHf
02`/;00S8b<06a/K01@D500?3`l02`/;00X:2P071`L00`<300820P@010@401L01@D500T92@0>3Ph0
4a<C01TI6@0O7al092@T02TY:@0];Bd0<C4a03De=@0g=cL0=SHf02l_;`0S8b<051@D00H61P0M7Ad0
@d=3079bLP2RXZ80[Jf]08V9R@0205iNGP0O0492@P0a<C408b<S01XJ6P0H61P092@T03/k>`1LG5`0
J6QX04U9B@0g=cL0Cdm?06][J`1nOWh0O7al06EUI@15ADD0:2PX01@D500<30`02PX:00P820071`L0
2PX:00H61P0;2`/071`L02@T900O7al030`<00l?3`0<0?ooo`<0000000<0Ph>30000000000000`00
00000`15ADD0000000000004000000030:b/[0000000000000P0000000<07QhN0000000000001000
00001`0M7Ad000000000000Y:BT0000001lO7`0?3`l00P0000000`16ATH000000000000500000003
04M7A`000000000000<0000000<0?3`l000000000000300000000`051@D000000000000:00000003
03Ph>0000000000000L0000000<0[Jf]0000000000002@0000001P1XJ6P00000000000000000Jf][
07inOPT0000000D02PX:000000000000000002@T9003000000T0oooo00070?ooo`0P02h^;P1BDU80
M7Ad08N7Q`1_Kfl0=SHf01PH600J6QX0<S8b04];B`0k>c/061PH00d=3@0g=cL0JFUY09^KV`2[Zj/0
WIfM0820P01GEeL0=CDe01dM7@0=3@d010@400P8200;2`/04a<C01DE5@0?3`l04A4A01HF5P0E5AD2
01LG5`0R01hN7P0Q8B40:BTY038b<P0^;Rh08B4Q00`<300W9bL0A4A404U9B@0f=SH09BDU00l?3`0:
2PX08B4Q03De=@14A4@0BDU904=3@`0g=cL0:RXZ02@T900[:b/0=cLg03dm?@0k>c/0<S8b02PX:00O
7al05aLG014A4@0=3@d02PX:00H61P800`<301/010@400D51@0410@010@400L71`0<30`04A4A01LG
5`0M7Ad08R8R02LW9`0[:b/0;bl_038b<P0f=SH0>3Ph03De=@0/;2`07alO00h>3P0:2PX09bLW04m?
C`20P800ZZZZ0:VYZ@1oOgl00P1HF5P07`10@400;bl_01lO7`0A4A403@d=024Q8@12@T80Jf][07Yj
NP1EEED0<S8b0410@01OGel0PX:2096AT@22PX80HF5Q03lo?`0V9RH05aLG010@400=3@d02@T900H6
1P030`<01`L701LG5`0R8R80820P00l?3`0<30`0303oool30000000308N7Q`000000000000<00000
00<0Bd];000000000000100000000`2[Zj/000000000000B00000003038b<P000000000000<00000
00<0BDU90000000000001@0000000`19BDT00000000000040000000303dm?@000000000000T00000
0P051@D=0000000303Ph>0000000000000H0000000<0Zj^[0000000000002P0000000`1jNWX00000
000000020000000308:2PP2ATI40000000/0000000@08R8R00000000000000002@3oool000L0oooo
00H0:RXZ055AD@1hN7P0SHf=071`L00e=CD201lO7`0F03/k>`1BDU80?clo01/K6`0;2`/0=CDe06IV
IP2GUiL0ZJVY09bLW022PX80FUYJ03Lg=`0O7al03`l?00<30`051@D020P800h>3P0?3`l01`L700P8
20802PX:0P0D51@08P0O7al09bLW03<c<`0k>c/0<C4a01/K6`051@D09BDU0492@P18B4P0>3Ph02/[
:`0F5QH0000001LG5`0/;2`0?Shn04U9B@17AdL0?Cdm02h^;P0R8R80820P02`/;00j>SX0?Shn03Ph
>00^;Rh08b<S01XJ6P0C4a<03Ph>00X:2P061PH200<30`0>00@410030`<00`<300D51@0:2PX03`l?
01@D500J6QX0820P02DU9@0Y:BT0;Bd]034a<@0d=3@203Lg=`0;038b<P0X:2P06ATI00L71`0B4Q80
<S8b05eMG@2=SHd0[jn_0:2PX01cLg<00P1@D5007`0j>SX0:BTY01TI6@0:2PX03@d=02PX:01;Bd/0
Lg=c0820P01MGEd0=3@d038b<P19BDT0LG5a09>CT`2DU9@0NGUi05ADE00g=cL08R8R01HF5P0@4100
3@d=00P820030`<01PH601@D500Q8B4092@T01LG5`0<30`0303oool30000000708f=S@0000000000
0000000O7al00000059BDP06000000030:VYZ@000000000000P0000000<03`l?0000000000001`00
00000`0k>c/00000000000030000000304Q8B0000000000000D0000000<0BDU90000000000001@00
00000`0n?Sh000000000000G0000000303Ph>0000000000000H0000000<0[jn_0000000000002P00
00000`20P8000000000000030000000309>CT`2DU9@0000000/0000000<092@T0000000000002@3o
ool000L0oooo01X07QhN04];B`1jNWX0T92@06i^KP0a<C407alO01hN7P14A4@0FEUI04=3@`0M7Ad0
2@T903<c<`1SHf<0U9BD0:VYZ@2LW9`0Ph>305iNGP0i>CT0820P00l?3`020P801PH600P820802`/;
00@010@400D51@061PH020P80P0F5QH0?`0S8b<0;Bd]03/k>`0m?Cd0:RXZ014A4@0;2`/08b<S03`l
?011@D40>CTi038b<P0N7Qh02@T900h>3P0S8b<0=SHf04E5A@18B4P0A4A403Lg=`0W9bL07AdM024Q
8@0`<300?Cdm03`l?00c<c<0:2PX01hN7P0F5QH0410@00/;2`061PH00`<300@410030`<00@4100<3
0`0820P03Ph>01<C4`0H61P07AdM028R8P0W9bL0:b/[02l_;`0b<S80=CDe03Lg=`0f=SH0;bl_02<S
8`0C4a<00`<301`L700o?cl0K6a/09ZJVP2^[Zh0TI6A06ATI00204=3@`0O02l_;`0T92@07alO028R
8P0^;Rh0@41005UIF@1eMGD0O7al05eMG@0h>3P0;Rh^03Hf=P1JFUX0QhN709ZJVP2:RXX0J6QX04M7
A`0`<3007alO01@D500?3`l02`/;00H61P071`L04a<C024Q8@0W9bL07QhN00`<300<0?ooo`<00000
00@0T92@0000000000007alO0P0000000`1IFET0000000000004000000030:VYZ@000000000000P0
000000<030`<0000000000001`0000000`0m?Cd0000000000003000000030451@@000000000000H0
000000<0BDU9000000000000100000000`0m?Cd00000000000070000000300@410000000000000`0
000000<0=cLg0000000000001`0000000`2^[Zh000000000000:0000000307alO0000000000000@0
000000<0VYZJ0000000000002P0000000`0W9bL00000000000090?ooo`001`3oool06@0@4100A4A4
07YjNP2?Shl0J6QX02TY:@0K6a/06ATI04a<C01OGel0ATI601lO7`071`L0<30`061PH02@T900ZJVY
09nOW`25QHD0GemO03Ti>@0Q8B403`l?00820P061PH00`0820P010051@D020P800L71`0:2PX201XJ
6P0R02LW9`0b<S80?3`l03Lg=`0S8b<04Q8B00`<300K6a/0<30`03Lg=`0k>c/0>SXj02PX:00D51@0
30`<01XJ6P0/;2`0?Cdm04M7A`1:BTX0@41002l_;`0Q8B406a/K02@T900g=cL0?Shn03Ph>00/;2`0
8B4Q01PH600A4A402`/;00L71`8010@40P020P806@061PH030`<014A4@0F5QH06QXJ01lO7`0T92@0
:2PX02`/;00`<300<c<c03Hf=P0g=cL0<c<c02/[:`0O7al03@d=00T92@0U9BD0Bd];07QhN02OWil0
Y:BT0820P01DE5@00P0i>CT0600_;bl0<S8b03Ti>@12@T80C4a<05IFEP1QHF40KVi^06e]K@1EEED0
>c/k038b<P0];Bd0A4A407IfMP2FUYH0UIFE07UiN@1HF5P0?Cdm02TY:@0J6QX04A4A00d=3@802@T9
00D04Q8B01hN7P0W9bL08b<S01DE5@0<0?ooo`<0000000<0Shn?0000000000000`0000000`1OGel0
000000000004000000030:VYZ@000000000000H0000000@020P80000000820P000000P0820P50000
000503dm?@00000000000000000<30`00`0000000`0k>c/00000000000060000000304Y:BP000000
000000@0000000<0?Shn0000000000001@00000200@410h0000000<0=cLg0000000000001`000000
0`2TY:@00000000000070000000305IFEP1QHF40KVi^00L0000000<0UYJF09FEU@0000002P000000
0`0W9bL00000000000090?ooo`001`3oool01P051@D0?clo07YjNP2=SHd0HV9R024Q8@805aLG0180
De=C06=SH`18B4P0820P00H61P0_;bl0GUiN08f=S@2/[:`0YJFU08J6QP1OGel0>3Ph020P800?3`l0
0P8200H61P0820P300D51@0300H61P0410@02@T9008071`L03l0:BTY030`<00i>CT0<S8b020P800A
4A401@D501HF5P0X:2P0<c<c0410@015ADD0=CDe024Q8@0C4a<051@D024Q8@0c<c<0@T9204a<C018
B4P0>CTi02PX:00J6QX06a/K02l_;`0n?Sh0?Cdm034a<@0U9BD06a/K01@D500=3@d01`L700@41003
0`<00@4100@4100820P03Ph>01@D500H61P071`L024Q8@0U9BD0:BTY02d];@0a<C40=3@d03Hf=P0e
=CD0<30`02LW9`0J6QX01`L7010@400^;Rh0EEEE0820P02JVYX0Ti>C06i^KP19BDT00P0k>c/0100l
?3`0@d=304U9B@1>CTh2059BDP0B05ADE01JFUX0FUYJ04];B`0m?Cd0>CTi02l_;`0b<S80HF5Q08b<
S02HV9P0QXJ606QXJ01;Bd/0=3@d02<S8`0F5QH03`l?0P0;2`/01@0B4Q8071`L02DU9@0U9BD071`L
00`0oooo0`0000000`2>SXh00000000000030000000306=SH`000000000000@0000000<0[:b/0000
000000001P0000001@0820P0000000H61P061PH01`L700H0000000<0>SXj0000000000001@000000
0`10@400ADE5000000060000000304a<C0000000000000@0000000<0?Shn00000000000050000000
0`0f=SH00000000000070000000309ZJVP000000000000@0000000@0@d=304U9B@1>CTh0DU9B2`00
00000`2HV9P000000000000:0000000302DU9@000000oooo00P0oooo00070?ooo`0L00D51@0l?3`0
NWYj08^;R`1JFUX06ATI01DE5@0G5aL0FEUI06MWI`19BDT0820P00D51@0^;Rh0GEeM08^;R`2_[jl0
ZZZZ08J6QP1NGUh0=cLg01hN7P0?3`l00`<300H61P0:2PX010@400410@8010@404<00@4100T92@0N
7Qh07QhN02TY:@0_;bl0>3Ph038b<P0U9BD07alO01dM7@0Q8B40;Rh^03@d=011@D40CTi>0410@00[
:b/06QXJ018B4P0G5aL09BDU03Ph>01:BTX0CDe=0451@@0`<3007AdM01DE5@0U9BD0?3`l0451@@0f
=SH0:BTY01hN7P0F5QH03`l?00T92@051@D00`<300820P061PH02`/;014A4@0F5QH06QXJ01hN7P0R
8R809bLW02/[:`0_;bl0<S8b03@d=00f=SH0=3@d02`/;00R8R8051@D00410@0H61P0>3Ph061PH027
QhL0SXj>07UiN@1JFUX0@T920080?Cdm00X0@4100492@P13@d<0A4A404=3@`10@400?clo04I6AP1;
Bd/0ATI60P12@T804`0h>3P0:b/[051@D01oOgl0UiNG08f=S@1cLg<0F5QH03hn?P0Z:RX06a/K014A
4@0<30`03@d=018B4P0I6AT08B4Q02DU9@0R8R80303oool30000000308^;R`000000000000<00000
00<0IfMW000000000000100000000`2_[jl00000000000060000000300X:2P000000000000P00000
00<0>3Ph0000000000001P0000000`1?Cdl00000000000060000000304e=C@000000000000@00000
00<0@D510000000000004`0000000`0f=SH00000000000070000000408j>SP00000000000492@P80
?Cdm00<0@4100000000000001@000000101;Bd/0000000000013@d<40000000309NGU`0000000000
00X0000000<09BDU0000003oool0203oool000L0oooo01/01`L703`l?01kNg/0R8R805=CD`0@4100
5QHF01TI6@1OGel0JVYZ04Y:BP0Q8B401@D502h^;P1MGEd0RHV90;6a/@2^[Zh0QXJ605aLG00d=3@0
6a/K00d=3@061PH020P800/;2`061PH00`030`<0=00000002`/;01lO7`0O7al0:RXZ02l_;`0f=SH0
=CDe034a<@0/;2`09BDU028R8P0/;2`0;bl_03Ph>01;Bd/0A4A402h^;P0K6a/0410@00h>3P0I6AT0
;Rh^04A4A01>CTh0B4Q803Ph>00R8R804Q8B01`L700h>3P0A4A403/k>`0];Bd08B4Q01TI6@0A4A40
2PX:00H61P030`<010@400P8200>3Ph04a<C01TI6@0M7Ad0820P02@T900X:2P0;2`/02l_;`0b<S82
03De=@0<034a<@0X:2P071`L00d=3@071`L08R8R04A4A01^KVh0Shn?0820P01JFUX0@4100`0a<C42
038b<P80<30`01@0;bl_02`/;00];Bd0=SHf0451@@16ATH0Bd];04i>CP10@400:b/[0492@P1cLg<0
Ti>C09:BTP1mOGd0Hf=S04M7A`0`<300820P01DE5@803Ph>00D04Q8B01PH600N7Qh08R8R02@T900<
0?ooo`<0000000<0R8R80000000000000`0000000`1ZJVX0000000000004000000030;6a/@000000
000000@0000000<01PH60000000;2`/00`0000000`030`<00000000000040000000603Hf=P000000
000002d];@0U9BD08R8R0`0000000`1;Bd/00000000000060000000304i>CP000000000000@00000
00<0A4A40000000000004`0000000`0e=CD00000000000060000000308n?S`000000000000l00000
00<0CTi>0000000000000P0000000`2CTi<000000000000<000000T0oooo00070?ooo`0M00T92@0n
?Sh0OGem08B4Q01<C4`02@T901LG5`0L71`0I6AT06e]K@1;Bd/08B4Q00D51@0^;Rh0GEeM08V9R@2b
/[80/K6a08J6QP1KFe/0=3@d01XJ6P0:2PX01PH600X:2P0=3@d02PX:00P8200410@00P020P801P0;
2`/07alO01lO7`0];Bd0<S8b03Hf=P80=cLg00l0=3@d02HV9P0N7Qh09bLW02TY:@0f=SH0BDU904A4
A00a<C40820P01<C4`0>3Ph04A4A02@T900m?Cd00P1<C4`0:@0o?cl0:BTY01@D500F5QH0<c<c04I6
AP10@400<C4a02@T900K6a/04a<C00`<30071`L010@400L71`0;2`/0410@01HF5P0K6a/07alO028R
8P0V9RH0:BTY02`/;00_;bl0<S8b03@d=00c<c<0;Rh^02<S8`0F5QH01@D5014A4@0^;Rh0E5AD07in
OP2GUiL0Lg=c03lo?`0V9RH071`L00807QhN1@0O7al01@0M7Ad07alO02`/;00l?3`0BDU90080EeMG
01<0@T9202LW9`0e=CD0IFEU08b<S02EUID0QHF506e]K@1@D500=SHf02DU9@0K6a/04Q8B010@400C
4a<05aLG01`L700Q8B409RHV00`0oooo0`0000000`24Q8@00000000000030000000306e]K@000000
000000@0000000<0/[:b0000000000004P0000000`0g=cL00000000000050000000304U9B@000000
000000H0000000<0C4a<000000000000100000000`16ATH000000000000B0000000303@d=0000000
000000L0000000<0UiNG0000000000003`0000000`1GEeL00000000000030000000309FEU@000000
000000/000002@3oool000L0oooo01X030`<0451@@1nOWh0P82004E5A@020P806ATI01lO7`1YJFT0
KVi^04];B`0P82001@D502l_;`1MGEd0RHV90;:b/P2a/K40QHF505YJFP0d=3@06QXJ00P820092@T0
3@d=014A4@803Ph>00@020P800@4100410@030`<0P0O7al0?`0];Bd0<S8b03Ti>@0n?Sh0@D5103dm
?@0Z:RX092@T02`/;00^;Rh0>3Ph04i>CP1;Bd/0>3Ph02DU9@0E5AD02`/;00D51@0J6QX0=3@d04Q8
B01?Cdl0AdM7034a<@0I6AT04a<C02h^;P18B4P0A4A403De=@0W9bL07QhN01@D500=3@d020P800H6
1P0:2PX03Ph>01<C4`0H61P07AdM024Q8@0S8b<09RHV02TY:@0/;2`0<30`038b<P0c<c<0<S8b02/[
:`0N7Qh03`l?00H61P0M7Ad0?Shn06IVIP2BTY80WinO06MWI`0/;2`04Q8B00P8200200d=3@0I014A
4@0B4Q804a<C01@D500C4a<04Q8B01DE5@0T92@0=cLg04];B`1NGUh0FUYJ0410@00Q8B409BDU05EE
E@22PX80UIFE08f=S@1gMgL0FEUI03/k>`0X:2P07alO01PH600201<C4`0401HF5P0K6a/08B4Q02LW
9``0oooo0`0000000`20P8000000000000030000000306i^KP000000000000@0000000<0/[:b0000
000000004`0000001@11@D400000000000000000;2`/0080000000<0CTi>04a<C00000001`000000
0`1?Cdl00000000000030000000304Q8B000000000000180000000<0<c<c0000000000001`000000
0`2OWil000000000000>0000000305iNGP000000000000@0000000<0UIFE0000000000002`000009
0?ooo`001`3oool0800>3Ph0A4A407inOP1iNGT0?3`l00D51@0J6QX08b<S06a/K01`L700Bd];020P
80051@D0;bl_05eMG@28R8P0/K6a0;2`/024Q8@0FUYJ03@d=00I6AT01`L700/;2`0A4A405QHF01<C
4`0D51@030`<00P820071`L0410@0P0Q8B40;`0_;bl0=cLg0451@@16ATH0AdM704A4A00b<S80:RXZ
034a<@0c<c<0=cLg04Y:BP1>CTh0?3`l02PX:00H61P03`l?00T92@0F5QH0;Bd]04A4A01@D500CTi>
03Ti>@0O7al051@D02XZ:P19BDT0AdM703Ph>00Z:RX0820P01HF5P0>3Ph02PX:00P8200=3@d04A4A
01DE5@0J6QX07alO028R8P0U9BD09bLW02XZ:P0];Bd0<30`0080<S8b00h0;bl_02HV9P0H61P020P8
010@400/;2`0D51@07]kN`2UYJD0XZ:R05MGE`0U9BD04A4A00L71`801@D501l02@T900X:2P0;2`/0
30`<00/;2`092@T03Ph>01dM7@0b<S80Bd];069RHP1NGUh0@D51020P800D51@0@T9207=cL`2ATI40
U9BD08:2PP1SHf<0@T9202TY:@0P82006a/K01LG5`0C4a<051@D01XJ6P0P8200:2PX00`0oooo0P00
00000`1nOWh000000000000400000003071`L0000000000000@0000000<0/K6a0000000000001P00
00000`0F5QH000000000000:0000000504Q8B0000000000002XZ:P0b<S800`0000000`1>CTh00000
0000000600000003051@D0000000000000<0000000<0BDU90000000000004@0000000`0b<S800000
00000007000000030:FUY@000000000000l0000000<0HV9R0000000000001@0000000`2DU9@00000
0000000:000000T0oooo00070?ooo`0@014A4@17AdL0Ng]k075aL@0b<S8030`<01/K6`0W9bL0L71`
075aL@1<C4`08B4Q00D51@0^;Rh0GEeM08R8R080[jn_00/0Q8B405YJFP0e=CD06ATI00<30`0=3@d0
4Q8B01LG5`0D51@06QXJ00l?3`0200X:2P0701@D500T92@092@T038b<P0m?Cd0B4Q804M7A`020492
@P0E02l_;`0M7Ad09BDU02TY:@0a<C40Bd];05=CD`0o?cl0:RXZ01hN7P0E5AD03@d=01DE5@0X:2P0
?Cdm04i>CP1ADE40@D5102DU9@0F5QH0:BTY0080Bd];0180>c/k02d];@0R8R8061PH014A4@0=3@d0
2`/;00l?3`0C4a<05aLG01`L700Q8B4092@T02HV9P0X:2P0:RXZ02d];@0`<302034a<@0>02`/;00Q
8B404A4A00L71`0M7Ad0>c/k065QH@2=SHd0/[:b09ZJVP15ADD09bLW01dM7@0D51@200`<300:00P8
20061PH01`L700L71`051@D00P8200T92@0G5aL0;2`/04M7A`80Hf=S01<0ATI602HV9P051@D0;Bd]
065QH@28R8P0UiNG08b<S01]KFd0BTY:02d];@0O7al071`L01PH600C4a<04Q8B01LG5`0N7Qh09bLW
00`0oooo0P0000000`1kNg/000000000000400000003075aL@000000000000@0000000<0/;2`0000
000000001P0000000`0G5aL05ADE01XJ6P080000000304Q8B0000000000000L0000000<0De=C0000
000000001`0000000`1ADE400000000000030000000304];B`00000000000100000000<0<C4a0000
000000001`0000000`2b/[8000000000000?0000000306=SH`000000000000D0000000<0UiNG0000
000000002P0000090?ooo`001`3oool0200D51@0B4Q807IfMP1VIVH0:2PX018B4P0K6a/0;2`/0P1c
Lg<05P1=CDd08R8R00@4100^;Rh0Fe]K08F5Q@2][Jd0/;2`08N7Q`1LG5`0=cLg01XJ6P030`<03@d=
01DE5@0H61P03Ph>01`L700A4A402`/;010@400J6QX202PX:00o03@d=010@400AdM70410@00k>c/0
@T9202d];@092@T061PH02@T900Z:RX0ATI605YJFP17AdL0<30`02DU9@0K6a/04A4A01<C4`0R8R80
=CDe04Q8B01BDU80B4Q802`/;00J6QX0:BTY04e=C@1>CTh0?clo02l_;`0T92@06QXJ01<C4`0?3`l0
3Ph>014A4@0E5AD061PH01dM7@0R8R809BDU02LW9`0Z:RX0:b/[02d];@0_;bl0<30`02h^;P0X:2P0
6a/K00X:2P0B4Q80;2`/04a<C01dM7@0WinO0;Vi^@2?Shl0>3Ph03<c<`0Z:RX07alO00804a<C00<0
30`<00D51@030`<00P051@D03@030`<01`L701<C4`0V9RH0@T92069RHP1XJ6P0D51@03@d=00E5AD0
5aLG04a<C01jNWX00P2EUID02`1iNGT0E5AD03<c<`0R8R807AdM01XJ6P0D51@03`l?018B4P0I6AT0
92@T00`0oooo0P0000000`1fMWH00000000000030000000307=cL`000000000000H0000000<0/;2`
0000000000001@0000000`0H61P0000001dM7@080000000404M7A`00000000000492@PH0000000<0
FUYJ0000000000001`0000000`1BDU800000000000030000000304m?C`00000000000100000000<0
<30`0000000000001`000000102i^KT000000000000c<c<80000000300H61P000000000000@00000
00<0J6QX000000000000100000000`2FUYH000000000000:000000T0oooo00070?ooo`0P01HF5P1:
BTX0L71`05]KF`0N7Qh05aLG01XJ6P0`<300MWIf07AdM01>CTh092@T00820P0/;2`0FEUI0861P@2X
Z:P0/[:b08b<S01NGUh0>CTi01`L70061PH02PX:01DE5@0L71`01`L701TI6@0A4A403`l?01PH600Q
8B4202/[:`0/03De=@0o?cl0A4A403Xj>P0f=SH0?Shn02TY:@0000008R8R038b<P0`<300BTY:061P
H017AdL0<C4a02PX:00M7Ad04a<C018B4P0M7Ad0;Rh^0410@01>CTh0BTY:038b<P0N7Qh0:b/[051@
D01BDU80@T92038b<P0V9RH07AdM01DE5@0A4A40410@018B4P0F5QH06QXJ01lO7`0T92@09bLW02TY
:@0[:b/202`/;080;Bd]00l0:RXZ024Q8@0C4a<030`<024Q8@0m?Cd0GemO08R8R02a/K40^KVi07em
O@0b<S80@D5103Lg=`0Y:BT00P0J6QX06`0@41001`L700410@061PH02@T900L71`0820P0410@024Q
8@0k>c/0G5aL06][J`1LG5`0ADE502d];@092@T0=3@d06MWI`2=SHd0VYZJ08J6QP1QHF40?Cdm02PX
:00O7al06a/K01DE5@0200h>3P0301@D500N7Qh0oooo00/0oooo0P0000000`1`L700000000000003
0000000307IfMP000000000000H0000000<0/[:b0000000000001@0000000`0L71`0000001XJ6P08
0000000404A4A0000000000003hn?P<0000000@0<S8b000000000000H61P100000000`0C4a<00000
000000020000000304i>CP000000000000<0000000<0DU9B0000000000003`0000000`0];Bd00000
00000008000000040;Vi^@00000000000451@@P0000000<02@T9000000000000100000000`1[Jf/0
0000000000050000000309ZJVP000000000000T000002@3oool000L0oooo02006QXJ04Y:BP1WIfL0
CTi>01@D500K6a/061PH03@d=01gMgL0M7Ad04m?C`0U9BD00P8202/[:`1GEeL0OWin0:BTY02`/;00
SXj>061PH00i>CT071`L00L71`0:2PX051@D01hN7P0410@05ADE010@400B4Q807AdM02DU9@80;2`/
0140<C4a03/k>`11@D40=cLg03De=@0l?3`09BDU00D51@0[:b/0=cLg030`<01=CDd0GemO04=3@`0^
;Rh09BDU01TI6@0200h>3P0I01TI6@0W9bL0>3Ph04M7A`19BDT0<c<c01lO7`0^;Rh0DU9B05EEE@15
ADD0=CDe02TY:@0P82006ATI01@D500B4Q8051@D01LG5`0K6a/08B4Q02HV9P0Y:BT0:b/[02`/;002
02/[:`0A02XZ:P0X:2P08b<S01TI6@0?3`l06QXJ038b<P1@D500Lg=c09bLW02m_Kd0[jn_06UYJ@0a
<C40Cdm?04A4A00a<C400P0O7al01@0C4a<02@T900410@0820P030`<00802PX:01P03`l?01dM7@0c
<c<0De=C06QXJ01TI6@0EUIF04A4A00O7al071`L051@D01nOWh0VIVI092@T01^KVh0BDU9030`<00S
8b<07AdM01HF5P0>3Ph02PX:00l?3`0H61P<0?ooo`80000000@0IfMW0000000000006a/K0P000000
0`1gMgL0000000000006000000030;6a/@000000000000D0000000<07QhN0000000E5AD020000000
1011@D4000000000000l?3`30000000403Lg=`000000000005mOG`X0000000<0BDU9000000000000
0P0000000`1EEED000000000000<0000000302`/;0000000000000X0000000D0_Kfm000000000000
000004m?C`080000000300`<30000000000000@0000000<0J6QX06ATI00000001@0000000`2IVIT0
000000000009000000T0oooo00070?ooo`0F020P8019BDT0Fe]K03lo?`0>3Ph07alO01DE5@0i>CT0
N7Qh07AdM01?Cdl09BDU00410@0Z:RX0EUIF07alO02SXj<0/K6a08j>SP1PH600>CTi01/K6`802`/;
00P04a<C01dM7@051@D03`l?00h>3P0D51@08B4Q02HV9P80:RXZ02X0;Bd]03Lg=`0l?3`0=3@d03<c
<`0g=cL07QhN00X:2P0_;bl0>SXj03De=@1?Cdl0G5aL0410@00Z:RX0820P01DE5@0:2PX02`/;01@D
500Q8B40<C4a0451@@17AdL0=CDe024Q8@0`<300E5AD05QHF018B4P0>3Ph02`/;00S8b<071`L01HF
5P0C4a<051@D01PH600M7Ad08b<S02PX:00[:b/202`/;00C02XZ:P0X:2P092@T020P800K6a/05ADE
01TI6@0/;2`0B4Q806IVIP29RHT0[Zj^0<30`02NWYh0EeMG03<c<`1IFET0Cdm?03Ti>@0202DU9@04
01HF5P0:2PX00`<300T92@803@d=01T03Ph>010@400I6AT0:b/[04M7A`1OGel0I6AT05mOG`1GEeL0
=cLg00/;2`0i>CT0K6a/09:BTP2GUiL0O7al05IFEP0i>CT0:BTY01lO7`0G5aL03Ph>00P8200:2PX0
4a<C00`0oooo0P000000101KFe/000000000000O7al20000000307QhN0000000000000H0000000<0
/K6a0000000000001@0000000`0M7Ad000000000000400000080:RXZ0P000000100m?Cd000000000
000g=cL30000000403Xj>P000000000005aLG0X0000000<0AdM70000000000000P0000000`1HF5P0
00000000000;0000000302`/;0000000000000/0000000D0`<30000000000000000005UIF@080000
000300d=3@000000000000D0000000<0I6AT05mOG`0000001@0000000`2GUiL00000000000080000
00T0oooo00070?ooo`0F02<S8`12@T80BDU902d];@0E5AD09BDU01HF5P10@400NWYj07AdM01ADE40
:2PX00820P0V9RH0DE5A07EeM@2QXJ40/[:b096AT@1UIFD0?Cdm01dM7@803Ph>00P04Q8B01/K6`08
20P02PX:00d=3@0F5QH0820P02<S8`<09RHV0280<C4a03Xj>P0e=CD0=3@d034a<@0E5AD04A4A030`
<00g=cL0>3Ph059BDP1JFUX0?3`l02DU9@0L71`04A4A00H61P071`L0410@01/K6`0Z:RX0>SXj04=3
@`0e=CD08R8R038b<P1EEED0FEUI04Y:BP0k>c/0;bl_02HV9P0N7Qh06ATI0P0E5AD06P0I6AT07alO
02@T900Y:BT0:b/[02`/;00[:b/09bLW028R8P0N7Qh06ATI01LG5`0L71`0:b/[04=3@`1QHF40P820
0:2PX02k^k/0]kNg08J6QP13@d<0=CDe061PH01IFET0?clo0P0Y:BT0700I6AT030`<00D51@0;2`/0
3`l?010@400C4a<051@D01TI6@0V9RH0?Cdm05ADE01MGEd0H61P06ATI01=CDd061PH02<S8`1IFET0
QXJ609VIV@29RHT0IFEU04E5A@0a<C408R8R01LG5`0=3@d200H61P0300h>3P3oool0oooo00X0oooo
0P0000001019BDT000000000000U9BD20000000307YjNP000000000000H0000000<0/[:b00000000
00001@0000000`0K6a/0000000000004000000809RHV0P0000000`0j>SX000000000000700000003
05YJFP000000000000P0000000<0@d=30000000000000P0000000`1IFET000000000000;00000003
02`/;0000000000000X0000000<0^k^k0;Ng]`0000000P0000000`1PH60000000000000?00000003
061PH01TI6@0000000@0000000<0VIVI000000000000200000090?ooo`001`3oool07`0O7al0<c<c
03<c<`0T92@09RHV02d];@0L71`0BDU907emO@1fMWH0De=C02XZ:P051@D092@T04i>CP1aLG40W9bL
0:n_[`2ATI40JVYZ0451@@0P82004A4A01<C4`0E5AD06a/K00d=3@0>3Ph04a<C01`L700S8b<00`0W
9bL04@0U9BD0<C4a03`l?00h>3P0=CDe02/[:`0<30`06QXJ030`<00b<S80>CTi05ADE01IFET0>c/k
02DU9@0K6a/0410@00801@D5010030`<01HF5P0T92@0=3@d03dm?@0d=3@09BDU03Hf=P1GEeL0FUYJ
04];B`0m?Cd0<S8b02XZ:P0R8R806a/K0P0G5aL0100J6QX0820P02DU9@0Y:BT202/[:`0D02PX:00Q
8B4071`L01LG5`0H61P07alO02h^;P13@d<0GUiN07emO@2IVIT0[jn_0;Fe]@2NWYh0JFUY02l_;`0e
=CD0I6AT065QH@12@T8202/[:`0D01XJ6P0=3@d01`L700d=3@0B4Q8051@D01LG5`0H61P06a/K02<S
8`0d=3@0BTY:05EEE@1MGEd0K6a/065QH@0];Bd03@d=04E5A@1fMWH209JFUP0607IfMP1DE5@0?3`l
02PX:00I6AT030`<0P030`<00`0:2PX0oooo0?ooo`0:0?ooo`80000000@0=3@d000000000000;Bd]
0P0000000`1mOGd0000000000006000000030:n_[`000000000000D0000000<06a/K000000000000
200000000`0l?3`00000000000070000000305UIF@000000000000P0000000<0?Shn000000000000
0P0000000`1JFUX000000000000;0000000302/[:`000000000000T0000000<0[jn_0;Fe]@000000
0`0000000`1TI6@000000000000@0000000306a/K0000000000000<0000000<0UYJF000000000000
200000090?ooo`001`3oool0800I6AT09RHV02XZ:P0^;Rh0=SHf038b<P0S8b<0De=C0861P@1iNGT0
EEEE02d];@071`L08B4Q04];B`1[Jf/0Ti>C0:JVYP2ATI40Kfm_04I6AP0S8b<05QHF01TI6@0M7Ad0
820P01PH600I6AT07alO02HV9P0];Bd0;Rh^0P0/;2`0200[:b/0<S8b03/k>`0g=cL0<C4a028R8P04
10@092@T0P0f=SH0=@11@D40EUIF05MGE`0k>c/09BDU01XJ6P0>3Ph01PH600@4100:2PX04Q8B01lO
7`0^;Rh0=cLg038b<P0Y:BT0>c/k05YJFP1KFe/0C4a<03hn?P0d=3@0;Bd]02@T900N7Qh06ATI01PH
600L71`08B4Q02HV9P0Z:RX0:b/[02XZ:P0T92@06a/K01PH600K6a/09RHV03De=@19BDT0HF5Q07in
OP2JVYX0[:b/0:f][@2NWYh0Ogmo04a<C00N7Qh0=SHf06MWI`1VIVH0@d=30080:b/[00L06QXJ00h>
3P0;2`/0410@01DE5@0H61P06a/K008071`L01H0820P02`/;010@400CDe=05QHF01`L700LG5a0492
@P071`L0<C4a06EUI@2=SHd0WIfM08Z:RP1XJ6P0Bd];03@d=00P82003`l?00D51@071`L03`l?303o
ool20000000302XZ:P000000000000<0000000<0PH610000000000001P0000000`2VYZH000000000
00020000000601HF5P0I6AT07AdM020P800H61P06QXJ200000000`0k>c/000000000000700000003
05MGE`000000000000P0000000<0=cLg038b<P0000000P0000000`1KFe/000000000000:00000003
02/[:`000000000000T0000000<0[:b/0:f][@000000100000000`1WIfL000000000000900000080
71`L1P0000000`1aLG400000000000030000000309fMW@000000000000L000002@3oool000L0oooo
01H071`L02PX:00d=3@0?Shn0410@00c<c<0;2`/05iNGP25QHD0NWYj05IFEP0^;Rh020P8020P801:
BTX0JVYZ08Z:RP2GUiL0Rh^;07=cL`1:BTX08R8R0P0@4100200B4Q805aLG01DE5@0H61P0820P02XZ
:P0a<C40<30`0P0^;Rh06`0];Bd0<30`03Hf=P0`<3009RHV01@D500<30`0;Rh^03`l?00k>c/0A4A4
051@D01;Bd/0=3@d020P800F5QH030`<00H61P0410@02@T9010@400K6a/0:2PX034a<@0_;bl0:b/[
0410@00205]KF`0G04e=C@0o?cl0=CDe02h^;P0V9RH07alO01/K6`0I6AT071`L028R8P0W9bL0:RXZ
02/[:`0Y:BT08R8R01XJ6P0P8200;Rh^03lo?`1DE5@0Jf][08F5Q@2OWil00P2c/k<02@2LW9`0P820
069RHP0e=CD061PH03Ti>@1ZJVX0JFUY0492@P0202TY:@0801XJ6P0?3`l03`l?01@D500H61P071`L
01hN7P0M7Ad201XJ6P0E02<S8`0e=CD0A4A4051@D01`L700O7al05ADE00L71`0820P05=CD`21PH40
WYjN09bLW021PH40Hf=S04M7A`0^;Rh05aLG00T92@0:2PX04a<C00`0oooo1@000000100d=3@00000
00000025QHD80000000309NGU`000000000000P0000000@0820P0000000a<C40<30`0P0^;Rh00`0]
;Bd0<30`03Hf=P050000000403`l?00000000000051@D0/0000000<0<S8b0000000000000P000000
0`1LG5`000000000000:0000000302/[:`000000000000P000000P2c/k<60000000306YZJP000000
000000L0000000<071`L01hN7P0M7Ad01`0000000`1lO7`00000000000030000000309jNWP2LW9`0
000000L000002@3oool000L0oooo02009BDU03De=@13@d<0B4Q80451@@0b<S80>3Ph06UYJ@28R8P0
Ng]k05MGE`0^;Rh020P801hN7P19BDT0JVYZ0861P@27QhL0Ph>307QhN01@D5009BDU00d=3@030`<0
2@T901LG5`0A4A404Q8B01hN7P0[:b/0<30`02/[:`80:2PX01L09RHV02TY:@0^;Rh0:BTY020P800=
3@d03Ph>030`<010@400?Shn04A4A019BDT0@d=3034a<@0N7Qh05ADE00`<30071`L01@D500P8200>
3Ph061PH02@T900202d];@0V02h^;P14A4@0G5aL05]KF`1=CDd0?clo03De=@0_;bl09bLW024Q8@0M
7Ad071`L01dM7@0Q8B409RHV02TY:@0Z:RX0:2PX02<S8`0V9RH0>3Ph04e=C@1SHf<0Ng]k09>CT`2Y
ZJT0_;bl0;fm_@2UYJD0Ogmo065QH@18B4P08R8R01XJ6P0n?Sh0KVi^06YZJP0n?Sh202DU9@0O01PH
600A4A404A4A01DE5@0H61P06a/K01XJ6P0G5aL0410@00/;2`0D51@0:BTY03Ti>@19BDT0KVi^08B4
Q01SHf<0;bl_01/K6`13@d<0L71`09FEU@2VYZH0W9bL08:2PP1SHf<0A4A402PX:00C4a<030`<01HF
5P0<0?ooo`<0000000<0B4Q80451@@0000000P0000000`29RHT00000000000060000000308N7Q`00
0000000000D0000000<05aLG0000000000000P0000000`0`<300000000000009000000040410@000
0000000004U9B@H0000000<01@D50000000000001P0000000`1LG5`000000000000;0000000302XZ
:P000000000000L0000000<0_;bl0;fm_@0000001P0000000`1^KVh0000000000003000000804A4A
00<05ADE01TI6@0K6a/02@0000000`24Q8@0000000000004000000030:JVYP000000000000H00000
2@3oool000L0oooo01L0;2`/03`l?015ADD0@d=303Xj>P0c<c<0AdM707AdM02;Rh/0NWYj05IFEP0]
;Bd020P8020P801;Bd/0KFe]0820P01nOWh0NGUi07EeM@1CDe<0:2PX018B4P0200L71`0701LG5`0D
51@05aLG02DU9@0a<C40;Rh^02@T900202<S8`0K02DU9@0X:2P0:RXZ02DU9@0I6AT010@401HF5P0h
>3P0C4a<04];B`1:BTX0@T9203`l?00^;Rh071`L01<C4`0;2`/01`L700@410061PH030`<01DE5@0O
7al0:2PX02/[:`0a<C40AdM70080Fe]K00L0CTi>0410@00f=SH0<30`02PX:00R8R807alO00807QhN
01T0820P02<S8`0U9BD09bLW02TY:@0^;Rh0?clo05YJFP1eMGD0SXj>0:FUY@2h^;P0`/;20<30`02[
Zj/0R8R8065QH@16ATH0<C4a01LG5`0O7al0@T92071`L01ZJVX0>CTi00808B4Q01l05QHF010@400>
3Ph0410@018B4P0C4a<04A4A00h>3P0;2`/03@d=01DE5@0U9BD0<c<c04E5A@1/K6`0R8R806m_K`0n
?Sh0820P03Hf=P1NGUh0QHF50:2PX02YZJT0WinO08F5Q@1UIFD0@d=302LW9`0G5aL06ATI00`0oooo
00<0000003`l?015ADD01@0000000`2;Rh/0000000000005000000030820P0000000000000H00000
00H05aLG0000000000000000038b<P0^;Rh40000000302TY:@0Z:RX0000000@0000000<0CDe=0000
000000004@0000000`1KFe/000000000000;0000000302TY:@000000000000D0000000<0`/;20<30
`00000001`0000000`1`L7000000000000070000000301<C4`000000000000L0000000<0R8R80000
00000000100000000`2PX:00ZJVY00000006000000T0oooo00070?ooo`0302d];@0b<S80=CDe0080
<S8b01/0?Shn05UIF@1nOWh0S8b<07QhN01CDe<0:b/[00L71`0S8b<0C4a<06e]K@1lO7`0MgMg06m_
K`1`L700EUIF02XZ:P0F5QH030`<00820P0B4Q805QHF01dM7@0`<300=SHf02TY:@0L71`00P0O7al0
9P0U9BD092@T02<S8`0M7Ad03Ph>00X:2P0O7al0@D5105IFEP1BDU80B4Q803`l?00e=CD0:RXZ01/K
6`0A4A402PX:00H61P030`<01@D500/;2`0C4a<06a/K02<S8`0Y:BT0<c<c04M7A`1IFET0Fe]K051@
D013@d<0>CTi038b<P0Z:RX092@T024Q8@0P82007alO0P0N7Qh05`0O7al092@T02h^;P11@D40GUiN
0861P@2NWYh0]KFe0<;2`P33`l<0^[Zj0:NWY`2;Rh/0JVYZ04];B`0d=3@08b<S01HF5P0T92@0@d=3
075aL@1ZJVX0=cLg00807AdM01l04Q8B00T92@020P8020P800d=3@0C4a<06ATI01dM7@0Q8B408b<S
02DU9@0[:b/0<c<c0492@P1XJ6P0R8R807IfMP18B4P09bLW02/[:`1<C4`0L71`092@T02UYJD0[Jf]
0:BTY02;Rh/0JVYZ04Y:BP0b<S80:BTY00`0oooo200000000`2<S8`00000000000050000000407em
O@0000000000071`L0T0000000<0=SHf0000000000000P0000000`0U9BD000000000000500000003
05IFEP00000000000140000000<0Fe]K0000000000004@0000000`32`/80`l?30000000900000003
075aL@00000000000140000000<0R8R80000000000001@0000000`2UYJD0[Jf]00000005000000T0
oooo00070?ooo`0P03Xj>P0U9BD06a/K01`L700a<C40C4a<06QXJ024Q8@0Rh^;07EeM@1@D500:BTY
00D51@0U9BD0Cdm?06e]K@1hN7P0Kfm_06][J`1^KVh0EEEE02/[:`0G5aL04A4A00D51@0>3Ph061PH
02HV9P0j>SX0>3Ph028R8P0H61P2020P800o02HV9P0S8b<08B4Q01TI6@071`L05ADE02TY:@1;Bd/0
GEeM05ADE015ADD0=CDe02h^;P0V9RH061PH00l?3`071`L00`<300820P061PH02`/;018B4P0I6AT0
7alO02LW9`0b<S80@d=305ADE01JFUX0De=C04Q8B00n?Sh0=SHf02h^;P0W9bL09BDU02@T900P8200
71`L01TI6@0H61P08b<S03Hf=P1DE5@0NGUi09fMW@2b/[80^;Rh0;Bd]02VYZH0UIFE0820P01WIfL0
CDe=03/k>`0X:2P06QXJ01LG5`0V9RH0@d=3075aL@1]KFd0>SXj00807AdM00X051@D00l?3`0A4A40
5aLG01dM7@0S8b<0:2PX02/[:`0/;2`0:b/[0P0X:2P04`0/;2`0>c/k061PH025QHD0Ng]k051@D00/
;2`08b<S03Xj>P1KFe/0Ng]k09JFUP2[Zj/0];Bd0:f][@2FUYH0NGUi05iNGP1=CDd0303oool80000
000308^;R`000000000000D0000000@0N7Qh000000000000KVi^200000000`0j>SX0000000000003
0000000302HV9P000000000000D0000000<0GEeM0000000000004@0000000`1JFUX000000000000;
0000000603Lg=`000000000009fMW@2b/[80^;Rh300000000`1aLG4000000000000:0000000402`/
;00[:b/0:2PX02PX:0<0000000<0QHF50000000000001P0000000`2[Zj/0];Bd00000004000000T0
oooo00070?ooo`0P061PH00e=CD04Q8B010@400h>3P0FUYJ07=cL`28R8P0RHV9075aL@1=CDd09BDU
00<30`0Z:RX0De=C079bLP1kNg/0JVYZ065QH@1WIfL0De=C02`/;00L71`05aLG00P8200:2PX05aLG
02/[:`11@D40>SXj028R8P0N7Qh202LW9`0l02TY:@0T92@07alO01<C4`0820P07QhN03@d=01EEED0
G5aL04e=C@0l?3`0;2`/02HV9P0P82004a<C00T92@020P800@4100@410092@T03@d=018B4P0G5aL0
7AdM02@T900_;bl0?3`l04Y:BP1DE5@0DE5A04U9B@11@D40>CTi034a<@0Z:RX0:2PX02LW9`0Q8B40
6QXJ01<C4`0@41007AdM03De=@1DE5@0NWYj09FEU@2JVYX0UIFE08Z:RP1iNGT0JFUY05QHF015ADD0
=3@d030`<00S8b<05QHF01TI6@0W9bL0@d=30P1cLg<00`12@T809RHV02HV9P02020P800=028R8P0U
9BD0:2PX02/[:`0/;2`0:b/[02TY:@0V9RH08B4Q01lO7`0S8b<0<S8b05IFEP020820P00>05QHF00b
<S807QhN02XZ:P17AdL0I6AT08:2PP2MWId0/[:b0;fm_@2j^[X0Zj^[09FEU@21PH4<0?ooo`P00000
00<0RHV90000000000001@000000101kNg/000000000001WIfL8000000030451@@000000000000<0
000000<0:BTY0000000000001@0000000`1LG5`000000000000A0000000305ADE0000000000000h0
000000<0UIFE0000000000001P0000000`0`<3000000000000040000000307=cL`000000000000D0
000000@0:2PX02/[:`0/;2`0:b/[200000000`20P800000000000006000000030;:b/P2m_Kd0^[Zj
00<000002@3oool000L0oooo0200S8b<05=CD`0W9bL061PH03hn?P1QHF40N7Qh08V9R@26QXH0KVi^
04U9B@0R8R801PH602h^;P1HF5P0N7Qh0820P01YJFT0EeMG05YJFP1<C4`0;2`/020P800L71`02PX:
00T92@0G5aL0;Rh^04A4A00h>3P09BDU02HV9P80:b/[00L0:2PX020P800E5AD01`L700l?3`0R8R80
>CTi0080F5QH00L0B4Q803Lg=`0V9RH0820P01/K6`0@41001PH600800@4100X01PH600X:2P0=3@d0
4Q8B01LG5`0M7Ad09BDU02h^;P0h>3P0A4A40P1>CTh08@19BDT0@T9203/k>`0b<S80:b/[02PX:00W
9bL08B4Q01PH600?3`l02PX:01TI6@0a<C40CTi>079bLP25QHD0Ogmo07AdM01VIVH0EUIF04Q8B00k
>c/0;2`/02@T900];Bd092@T01HF5P0K6a/0:2PX04E5A@1fMWH0NWYj04a<C002030`<00402XZ:P0W
9bL09RHV02DU9@809RHV01T09BDU02@T900Q8B407QhN01XJ6P0H61P071`L02/[:`1=CDd0Ng]k08B4
Q01PH600>CTi01lO7`0M7Ad0<S8b04a<C01WIfL0PX:209^KV`2_[jl0_;bl0<30`02k^k/0/k>c00`0
oooo1`0000000`29RHT0000000000006000000040820P0000000000005YJFPP0000000@0A4A40000
0000000000000P0[:b/80000000305UIF@00000000000180000000<0CTi>0000000000003@000000
0`25QHD00000000000060000000302d];@000000000000@0000000P0NWYj000000000000000002XZ
:P0W9bL09RHV02DU9@`0000000<0Q8B400000000000020000000102l_;`0`<300;^k^`0000090?oo
o`001`3oool0802[Zj/0J6QX03<c<`0I6AT0?clo06=SH`1iNGT0R8R808>3P`1[Jf/0AdM7020P8007
1`L0<C4a05]KF`1kNg/0PH6106IVIP1=CDd0D51@04U9B@0_;bl09BDU028R8P0>3Ph02PX:01XJ6P0c
<c<0AdM703Ph>00W9bL0:RXZ0P0Y:BT01`0R8R806ATI00l?3`0410@03`l?01hN7P0k>c/00P1KFe/0
6P1;Bd/0>3Ph02HV9P0O7al06a/K00l?3`0410@00@4100@410092@T030`<00l?3`0F5QH071`L02<S
8`0];Bd0=cLg0410@01=CDd0EEEE05ADE01=CDd0ADE503Xj>P0`<300:2PX0P0T92@03`0N7Qh05aLG
00l?3`0=3@d06a/K038b<P1?Cdl0LW9b08:2PP1gMgL0IVIV05=CD`10@400<S8b02LW9`0201`L7009
02h^;P0W9bL061PH01dM7@0Y:BT0AdM707YjNP21PH40E5AD0080=SHf00@0;2`/02DU9@0P82007QhN
0P0M7Ad06@0L71`06a/K01TI6@0G5aL04a<C014A4@0E5AD09BDU04E5A@1eMGD0QXJ606MWI`0o?cl0
8b<S01DE5@0N7Qh0<c<c04Y:BP1RHV80NGUi08j>SP2OWil0[Zj^0;^k^`3:b/X0303oool300000005
01TI6@000000000000000028R8P0200000001021PH4000000000001@D5080000000404M7A`000000
000002XZ:PT0000000<0Fe]K0000000000004P0000000`1EEED000000000000>0000000308:2PP00
0000000000H0000000<0;Rh^000000000000100000000`21PH4000000000000A0000000308J6QP00
0000000000X0000000<0^k^k0000003oool0203oool000L0oooo01<0_kno07AdM00h>3P04a<C03`l
?01SHf<0NGUi08N7Q`22PX80JFUY04I6AP0O7al02@T903<c<`1MGEd0O7al08:2PP1SHf<0ATI60080
AdM700T0=3@d02PX:00T92@04A4A00`<300M7Ad0=CDe04Y:BP0k>c/00P0Y:BT2028R8P0o01/K6`0G
5aL0410@00d=3@0F5QH09RHV04M7A`1[Jf/0JVYZ05QHF014A4@0;Rh^02@T900O7al04Q8B00H61P05
1@D02@T900h>3P0A4A405ADE01dM7@0T92@0;Bd]03Ph>013@d<0C4a<05EEE@1HF5P0E5AD04];B`10
@400=3@d02PX:00P82007QhN024Q8@0O7al071`L01LG5`0D51@071`L034a<@1<C4`0L71`08B4Q01j
NWX0I6AT04i>CP0g=cL09RHV01/K6`0A4A4061PH02l_;`0X:2P06ATI01lO7`0[:b/0BDU907inOP26
QXH0FUYJ0080>c/k00@0;Rh^02<S8`0K6a/061PH0P0F5QH06@0E5AD051@D01<C4`0B4Q803Ph>00/;
2`0@4100820P03hn?P1^KVh0QXJ606a/K016ATH0:2PX01DE5@0A4A407QhN038b<P17AdL0G5aL071`
L023Ph<0UiNG0;6a/@3De=@0303oool70000000308N7Q`000000000000H0000000D0PX:200000000
0000000004M7A`070000000304Y:BP000000000000P0000000<09RHV0000001[Jf/04`0000000`1E
EED0F5QH0000000600000003024Q8@0O7al0000000H0000000<0Q8B40000000000001P0000000`0_
;bl00000000000040000000308J6QP00000000000140000000<0QXJ6000000000000300000090?oo
o`001`3oool0803>c/h0OGem03dm?@0?3`l0>CTi069RHP1kNg/0R8R808:2PP1YJFT0ADE501hN7P09
2@T0<c<c05eMG@1mOGd0Ph>3069RHP11@D40@41004I6AP0j>SX0;2`/02PX:00G5aL03`l?020P800f
=SH0Bd];03Xj>P0T92@0820P0P0K6a/09@0J6QX06ATI01@D500D51@06ATI02DU9@0o?cl0KVi^07Mg
M`1XJ6P0De=C03`l?00];Bd09BDU01LG5`0:2PX02@T900d=3@0B4Q805ADE01XJ6P0T92@0;Bd]03De
=@12@T80CDe=05ADE01GEeL0EEEE04m?C`15ADD0>3Ph02/[:`0N7Qh05aLG01PH600O7al00P0R8R80
600P82006a/K01`L700Z:RX0ADE506QXJ022PX80P82006a/K01DE5@0>CTi02<S8`0E5AD01`L701DE
5@0^;Rh0:BTY01XJ6P0Q8B40;bl_04e=C@21PH40RHV905mOG`80@41000@0;bl_028R8P0G5aL04Q8B
0`0A4A42010@400F00l?3`0<30`020P800d=3@0K6a/0>3Ph06MWI`24Q8@0LG5a04];B`0^;Rh06ATI
00`<300?3`l0820P03@d=017AdL0FUYJ06m_K`29RHT0[:b/0=gMg@`0oooo1`0000000`28R8P00000
000000060000000508>3P`000000000000000016ATH01`0000000`1;Bd/000000000000:00000003
06i^KP1gMgL000000100000000<0E5AD05MGE`00000020000002028R8P03020P800K6a/0000000<0
000000<0PX:20000000000001P0000000`0^;Rh00000000000040000000308Z:RP000000000000X0
000000<0410@000000000000100000000`24Q8@000000000000<000000T0oooo00070?ooo`0N0=SH
f024Q8@0@D5100l?3`0d=3@0H61P07alO02;Rh/0Ph>306UYJ@15ADD07QhN00T92@0c<c<0GEeM07em
O@22PX80HF5Q03dm?@0j>SX0@d=303lo?`0_;bl0;2`/01hN7P0B4Q807alO03<c<`18B4P0=3@d0P0M
7Ad201/K6`0U01hN7P0O7al06QXJ01XJ6P0K6a/0820P030`<01TI6@0NWYj07AdM01RHV80BTY:03Ph
>00];Bd07AdM010@400<30`0410@01HF5P0I6AT07alO02/[:`0d=3@0?Shn04];B`1CDe<0EEEE05AD
E01?Cdl0AdM703dm?@0`<3008R8R01DE5@0>3Ph04Q8B01TI6@0201lO7`0H01hN7P0G5aL04Q8B01hN
7P0j>SX0GEeM07alO024Q8@0N7Qh065QH@13@d<0:BTY01LG5`051@D04a<C02XZ:P0V9RH06ATI020P
800`<300Cdm?08>3P`2<S8`0Hf=S0P14A4@01@0b<S808R8R01DE5@0=3@d02PX:00<030`<0P0=3@d0
5@0:2PX01PH600X:2P0H61P0<c<c065QH@21PH40LW9b04m?C`0b<S807QhN00l?3`071`L04Q8B02DU
9@0i>CT0C4a<06=SH`21PH40ZZZZ0>GUi@0<0?ooo`L0000000<0Rh^;0000000000001P0000001@22
PX800000000000000000A4A400@0000000@04Q8B000000000000B4Q81P000000100P820000000000
000K6a/30000000307YjNP1dM7@0000000D0000000<03@d=0000000000001P0000000`1CDe<0EEEE
0000000B0000000308B4Q0000000000000D0000000<0:RXZ000000000000100000000`2<S8`00000
0000000:0000000300d=3@000000000000@0000000<0PH61000000000000300000090?ooo`001`3o
ool0803Ogml0RHV904E5A@0A4A40;bl_05eMG@1mOGd0SHf=08B4Q01XJ6P0A4A401dM7@092@T0<S8b
05aLG01kNg/0P82005mOG`0i>CT0=3@d03lo?`11@D40<C4a02/[:`0P82003`l?01/K6`0];Bd0A4A4
030`<00F5QH061PH0P0J6QX09@0P82009BDU028R8P0Q8B4071`L01XJ6P0K6a/0CTi>06i^KP1gMgL0
Jf][05IFEP12@T80=3@d02<S8`0C4a<030`<014A4@0H61P06a/K02@T900b<S80>SXj04A4A01ADE40
EEEE05=CD`1>CTh0B4Q80410@00e=CD0:BTY01/K6`0>3Ph01@D500X:2P0A4A400P0F5QH0600D51@0
3@d=00410@0F5QH0<S8b05=CD`1cLg<0QHF508B4Q01bLW80DU9B03@d=00N7Qh02PX:010@400U9BD0
8b<S01LG5`0O7al0<30`055AD@26QXH0SXj>06IVIP80BDU900P0=CDe02@T900D51@02PX:00@41007
1`L020P800X:2P802`/;00`020P800<30`0820P05QHF02l_;`1JFUX0O7al07=cL`1ADE40=CDe028R
8P0C4a<200P8200701/K6`0_;bl0@d=305aLG01mOGd0ZZZZ0>[ZjP0<0?ooo`L0000000<0SHf=0000
000000001P0000000`20P800000000000002000000030451@@000000000000@0000000<0A4A40000
00000000100000000`0U9BD00000000000050000000307MgM`000000000000d0000000<0EEEE0000
000000004P0000000`25QHD00000000000050000000302HV9P000000000000@0000000<0SXj>0000
000000002P0000000`0;2`/00000000000040000000307alO0000000000000`000002@3oool000L0
oooo0200hn?S08b<S018B4P051@D02XZ:P1JFUX0OWin08j>SP24Q8@0IfMW04=3@`0M7Ad020P8030`
<01JFUX0MgMg07emO@1NGUh0=cLg02h^;P0i>CT0@410038b<P0X:2P07alO00D51@0E5AD0:2PX0492
@P0^;Rh04a<C01DE5@8061PH03l0820P02DU9@0W9bL09bLW024Q8@0M7Ad01PH603Xj>P1JFUX0KFe]
06m_K`1PH600C4a<03/k>`0Y:BT061PH00d=3@0B4Q806QXJ01hN7P0Y:BT0>CTi03lo?`19BDT0E5AD
05EEE@1>CTh0B4Q80451@@0h>3P0;bl_02<S8`0E5AD020P800410@051@D02`/;010@400B4Q804a<C
010@400:2PX05QHF02l_;`1=CDd0JFUY07moO`29RHT0Ogmo061PH011@D409bLW00l?3`0<30`08B4Q
020P800E5AD07AdM02l_;`1CDe<0RHV908f=S@1VIVH00P1<C4`0200h>3P09RHV01DE5@092@T00000
00H61P0820P02@T90P0;2`/05@071`L00P8200L71`0D51@0:b/[05ADE01gMgL0Lg=c05ADE00h>3P0
9BDU01LG5`0=3@d00`<301<C4`0V9RH0>c/k05IFEP1iNGT0ZZZZ0>c/k00<0?ooo`L0000000<0SXj>
0000000000001P0000000`1mOGd0000000000002000000030451@@000000000000@0000000<0@T92
0000000000001P0000000`0X:2P00000000000040000000306m_K`000000000000/000000P1EEED=
0000000301<C4`000000000000D0000000<0RHV9000000000000100000000`0Q8B40000000000004
0000000308j>SP000000000000T0000000<02`/;0000000000001@0000000`1hN7P000000000000<
000000T0oooo00070?ooo`0O0>GUi@2>SXh0Bd];01DE5@0T92@0EEEE07emO@2?Shl0Q8B406IVIP12
@T8071`L00L71`0`<300FEUI07IfMP1iNGT0FUYJ03De=@0X:2P0<S8b04=3@`0i>CT0:2PX01dM7@02
0P804A4A02DU9@10@400;bl_01LG5`0301PH600301hN7P0S8b<0:2PX0080:b/[0280:BTY00l?3`0U
9BD0C4a<061PH01ZJVX0IfMW05EEE@14A4@0<S8b020P800B4Q8051@D01`L700P8200<30`0410@012
@T80C4a<05EEE@1ADE40BDU90451@@0j>SX0<S8b02PX:00L71`03`l?00@410061PH010@400P8200>
3Ph04a<C0P0F5QH03@0=3@d01`L7024Q8@10@400Fe]K07=cL`24Q8@0QXJ606m_K`1?Cdl0<c<c01PH
60092@T00P0L71`01`0D51@071`L02l_;`1EEED0Rh^;08b<S01TI6@00P1>CTh0400l?3`0:RXZ01LG
5`0:2PX00P8200L71`0820P02PX:00/;2`0:2PX01`L700410@061PH04a<C02PX:01=CDd2079bLP0=
05IFEP0l?3`0:BTY01/K6`0A4A401@D500h>3P0O7al0=3@d051@D01eMGD0Z:RX0>g]k@0<0?ooo`L0
000000<0Shn?0000000000001P0000000`1iNGT00000000000020000000304=3@`000000000000@0
000000<0@D510000000000001@0000000`0X:2P0:b/[02/[:`050000000306YZJP000000000000/0
000000<0EEEE0000000000001`0000000`061PH00000000000020000000301HF5P000000000000H0
000000<0QXJ6000000000000100000000`0L71`00000000000030000000308b<S0000000000000T0
000000<02`/;0000000000001P0000000`1bLW8000000000000;000000T0oooo00070?ooo`0P0>KV
iP2@T900CDe=01PH600M7Ad0D51@07alO02@T900QHF506EUI@11@D4071`L00T92@0`<300FUYJ07Qh
N01iNGT0EUIF030`<00T92@0;2`/04=3@`0m?Cd09bLW01`L70071`L02`/;020P800j>SX0;bl_01XJ
6P0I6AT201PH600X01hN7P0P820092@T02XZ:P0e=CD0>c/k02TY:@0?3`l0>3Ph059BDP1NGUh0Hf=S
05QHF019BDT0>CTi02PX:00H61P051@D01`L700Q8B40=CDe04I6AP15ADD0CDe=05ADE01>CTh0@d=3
03/k>`0d=3@0;2`/02<S8`0H61P0410@00h>3P0A4A403`l?00h>3P0@41004Q8B01@D50805aLG01D0
5ADE020P800i>CT0DU9B06][J`1oOgl0RXZ:07inOP1OGel0@D5102@T900:2PX05QHF01PH600C4a<0
6a/K02l_;`1FEUH0S8b<08N7Q`1PH6000P1ADE401P11@D40;Rh^01XJ6P0<30`01@D500P820802@T9
01L02PX:00T92@061PH00@4100H61P0A4A4092@T04M7A`1[Jf/0L71`05QHF00o?cl0;2`/01hN7P0D
51@02@T900/;2`0K6a/0;bl_04];B`1aLG40YZJV0>g]k@0<0?ooo`L0000000<0T92@000000000000
1P0000000`1iNGT00000000000020000000304=3@`000000000000@0000000<0>SXj000000000000
1`0000000`0e=CD0>c/k000000040000000306=SH`000000000000L0000000@0ATI6000000000000
E5AD3`0000000`0G5aL00000000000050000000308Z:RP000000000000@0000000<061PH00000000
00000P0000000`2<S8`00000000000070000000400P820092@T0000000X:2PP0000000<0L71`0000
000000002`0000090?ooo`001`3oool0803UiND0TI6A051@D00L71`061PH04];B`1jNWX0T92@08F5
Q@1UIFD0@41001`L70092@T0;bl_05YJFP1iNGT0NWYj05EEE@0];Bd0820P02PX:011@D40?Shn02<S
8`0J6QX03@d=00D51@0H61P0<S8b02d];@0L71`06QXJ0P0H61P201/K6`0S01lO7`0V9RH0=cLg04Q8
B013@d<09bLW02@T9011@D40Cdm?05YJFP1IFET0D51@04=3@`0c<c<08B4Q01LG5`0L71`08R8R03/k
>`1<C4`0ATI604e=C@1ADE40BDU903hn?P0f=SH0<30`02PX:00Q8B406QXJ01LG5`0J6QX0820P02@T
900W9bL00P0X:2P0600Z:RX0;Rh^03<c<`0f=SH0>SXj04Y:BP1NGUh0M7Ad08B4Q02ATI40SXj>079b
LP1@D500<30`014A4@0?3`l051@D018B4P0K6a/0;Rh^05MGE`2:RXX0Ogmo05YJFP80De=C00D0ATI6
03<c<`0O7al03`l?00H61P0300L71`802@T901D01PH600410@051@D0410@024Q8@10@400IFEU06e]
K@1IFET0@T9202l_;`0Q8B405QHF00/;2`0:2PX061PH02`/;017AdL0KFe]0::RXP3Zj^X0303oool7
00000003096AT@000000000000H0000000<0NWYj0000000000000P0000000`11@D40000000000004
00000004038b<P000000000001XJ6PL0000000<0B4Q80000000000000`0000000`1JFUX00000051@
D0070000000404a<C00000000000055AD@X0000000X092@T02LW9`0X:2P0:2PX02XZ:P0^;Rh0<c<c
03Hf=P0j>SX0BTY:0`0000000`2ATI400000000000040000000301@D5000000000000080000000<0
RXZ:0000000000001`0000001@071`L000000000000000002@T900L0000000<0KFe]000000000000
2`0000090?ooo`001`3oool0803Rh^80TI6A059BDP0P82004a<C04M7A`1hN7P0T92@08F5Q@1TI6@0
?clo01`L70092@T0;bl_05YJFP1iNGT0NWYj05ADE00Z:RX071`L02DU9@10@400?clo024Q8@0I6AT0
4A4A00L71`0A4A409bLW02DU9@0I6AT05aLG0P0E5AD0900H61P05ADE01`L700V9RH0=3@d04Y:BP1C
De<0@T9202@T900Y:BT0?Cdm04U9B@1>CTh0DU9B04a<C00n?Sh0;2`/01/K6`0H61P0820P03lo?`1?
Cdl0ATI604a<C01>CTh0ATI603/k>`0c<c<0;Bd]02HV9P0O7al06a/K01TI6@0K6a/0820P02@T9080
9BDU00@092@T02DU9@0Y:BT0<30`0P0_;bl04`0l?3`0De=C06m_K`24Q8@0TI6A09NGU`24Q8@0HV9R
03lo?`0K6a/02PX:010@400B4Q806a/K02h^;P1HF5P0QHF507AdM01CDe<00P1EEED01@1=CDd0>CTi
02@T900C4a<01`L700801@D501P01PH600P8200820P01PH600410@051@D03Ph>01hN7P0j>SX0GUiN
06YZJP1IFET0A4A4038b<P0S8b<06ATI00`<30092@T05aLG02XZ:P14A4@0Jf][09nOW`3Vi^H<0?oo
o`L0000000<0T92@0000000000001P0000000`1jNWX0000000000002000000030410@00000000000
00@0000000<09bLW0000000000000`0000000`0H61P00000000000020000000304Y:BP1CDe<00000
00D0000000<0DU9B04a<C00000001@000000101?Cdl000000000001>CTh70000000301TI6@0K6a/0
820P00H0000000<0<30`0000000000001@0000000`2GUiL00000000000080000000308F5Q@000000
00000080EEEE2@0000000`092@T00000000000050000000306YZJP000000000000/000002@3oool0
00L0oooo01`0gmoO092@T01CDe<08b<S00h>3P12@T80MGEe092@T025QHD0I6AT03lo?`0L71`02@T9
02l_;`1JFUX0NWYj07UiN@1CDe<0:2PX01TI6@0Q8B40?Cdm03lo?`0P82005ADE01<C4`0=3@d03Ph>
0P0P8200900I6AT05aLG018B4P0B4Q80410@01<C4`0S8b<0;Bd]038b<P14A4@0EEEE055AD@0i>CT0
9RHV02`/;00h>3P0>CTi04I6AP1>CTh0ATI603Hf=P0Q8B405aLG01dM7@10@400D51@04I6AP1;Bd/0
C4a<04=3@`0h>3P0<C4a02`/;00T92@07alO01/K6`806ATI00@071`L01dM7@0K6a/061PH0P0C4a<0
5`0I6AT08R8R01`L700>3Ph06ATI03Lg=`1LG5`0MgMg08V9R@2EUID0SXj>071`L01<C4`09BDU00X:
2P0<30`04Q8B01XJ6P0^;Rh0FEUI07inOP1VIVH0BTY:0080EeMG01l0E5AD0410@00Z:RX05aLG00T9
2@0410@00P8200@4100820P02@T900H61P020P8010@400`<300K6a/0=CDe05MGE`1VIVH0F5QH04I6
AP0e=CD09RHV01/K6`0>3Ph02@T901DE5@0X:2P0@T9206QXJ02LW9`0h^;R00`0oooo1`0000000`2@
T9000000000000050000000307YjNP000000000000@0000000@0?clo00000000000051@D0`000000
0`0P82000000000000080000000305EEE@000000000000D0000000<0CTi>00000000000010000000
101@D50000000000001<C4`@00000003028R8P000000000000D0000000<0UIFE0000000000002000
00000`1nOWh000000000000205MGE`T0000000<02@T90000000000001@0000000`1VIVH000000000
000;000000T0oooo00070?ooo`0?0=_Kf`2?Shl0E5AD02HV9P0820P0?Cdm079bLP2?Shl0QhN706EU
I@10@40071`L00P8200_;bl0FUYJ0080NGUi00l0DU9B02LW9`0G5aL07AdM03Ph>00n?Sh08B4Q014A
4@0C4a<0410@00h>3P0J6QX07QhN01`L700I6AT00P0>3Ph0?`0@410092@T03@d=00i>CT0=cLg04=3
@`1BDU80F5QH04a<C00h>3P0:BTY02DU9@0P8200<S8b04];B`1=CDd0?Shn02TY:@0G5aL061PH03dm
?@1;Bd/0A4A404a<C01;Bd/0@D5103Lg=`0a<C40;2`/02@T900O7al06a/K01PH600F5QH05ADE01@D
500A4A4030`<00@410071`L05ADE02<S8`0T92@05aLG00@4100M7Ad0BDU906YZJP1nOWh0SXj>096A
T@1nOWh0Fe]K038b<P0A4A402PX:018B4P0J6QX0;bl_05YJFP1fMWH0EEEE03lo?`0205MGE`0;05aL
G018B4P0<C4a01dM7@0=3@d01@D500410@030`<020P800T92@061PH00P030`<04P0:2PX061PH02l_
;`1?Cdl0HF5Q05QHF017AdL0>3Ph02XZ:P0N7Qh04A4A00T92@0C4a<09RHV0410@01VIVH0VIVI0=kN
gP`0oooo1`0000000`2@T9000000000000050000000307UiN@000000000000@0000000@0?Shn0000
000000004a<C0`0000000`0N7Qh00000000000090000000305QHF0000000000000@0000000<0Bd];
04e=C@000000100000000`1<C4`0000004a<C00A0000000302<S8`000000000000H0000000<0TY:B
0000000000001`0000000`1fMWH00000000000020000000305aLG0000000000000H0000000<02@T9
0000000000001@0000000`1QHF4000000000000;000000T0oooo00070?ooo`0P0=SHf02?Shl0EUIF
02TY:@0410@0=cLg06m_K`2@T900RHV906QXJ011@D407AdM00L71`0^;Rh0FUYJ07UiN@1hN7P0DE5A
02LW9`0G5aL06a/K03@d=00l?3`08B4Q018B4P0C4a<04A4A010@400D51@061PH01TI6@0F5QH200l?
3`0U02@T900h>3P0?clo03lo?`0n?Sh0@d=304e=C@1EEED0DE5A04A4A00c<c<08B4Q00/;2`0E5AD0
>c/k04m?C`17AdL0<c<c01`L700B4Q80>3Ph04M7A`13@d<0CTi>04];B`12@T80>3Ph038b<P0];Bd0
9bLW024Q8@0K6a/05aLG018B4P0@41003Ph>00d=3@0200h>3P0H014A4@0K6a/0:BTY030`<00[:b/0
7AdM00P8200g=cL0GEeM07=cL`26QXH0T92@08N7Q`1XJ6P0?clo01/K6`0;2`/04a<C01TI6@0_;bl0
G5aL06e]K@12@T80<S8b0P1DE5@07`1SHf<0DE5A03Xj>P0T92@04Q8B00P820030`<00@4100L71`08
20P01PH600<30`010@4020P801DE5@0Z:RX0B4Q805aLG01HF5P0BDU903Xj>P0];Bd08B4Q01@D500:
2PX04A4A02@T900o?cl0I6AT09JFUP3Kfm/0303oool700000003092@T0000000000000D0000000<0
NGUi000000000000100000000`0l?3`000000000000200000004010@400D51@0000001TI6@D00000
0P0o?cl01P0n?Sh000000000001EEED0DE5A04E5A@D0000000<0Cdm?04Q8B00000000`0000000`17
AdL0000004i>CP0<0000000700h>3P00000000000000000K6a/0:BTY030`<00700000003096AT@00
0000000000L0000000<0KFe]0000000000000P0000000`1SHf<00000000000060000000300T92@00
0000000000D0000000<0G5aL0000000000002`0000090?ooo`001`3oool0803Fe]H0Shn?05UIF@0]
;Bd01`L7034a<@1[Jf/0TY:B08j>SP1/K6`0A4A401lO7`061PH0;Rh^05UIF@1hN7P0MWIf04m?C`0U
9BD05QHF01TI6@0_;bl0>CTi02<S8`0F5QH061PH014A4@0=3@d03`l?010@400B4Q80410@0P0C4a<0
8P0^;Rh0?Shn03dm?@0j>SX0?Cdm03Xj>P10@400B4Q804=3@`0m?Cd0=3@d02XZ:P0L71`03@d=01lO
7`12@T80CDe=0451@@0Y:BT05ADE030`<010@400@D5104m?C`1=CDd0A4A403/k>`0e=CD0<30`02TY
:@0S8b<071`L01LG5`0A4A4200d=3@06018B4P0G5aL061PH01DE5@0I6AT09BDU0P0^;Rh04`0X:2P0
3@d=02HV9P1BDU80JFUY07alO02;Rh/0S8b<07EeM@1=CDd092@T00/;2`0A4A405aLG02h^;P1MGEd0
Hf=S034a<@0W9bL00P1?Cdl07`1XJ6P0FUYJ04=3@`0/;2`061PH00`<30061PH0000000D51@0820P0
1PH600<30`0000001`L7018B4P0T92@0@41005IFEP1GEeL0Bd];03dm?@0`<3009BDU01LG5`0=3@d0
410@02<S8`0m?Cd0HV9R09BDU03Hf=P0303oool70000000309:BTP000000000000D0000000<0N7Qh
000000000000100000000`0i>CT000000000000500000003018B4P0@410000000080000000<0?Shn
03dm?@0000001P0000000`0d=3@0:RXZ000000030000000304e=C@000000000000@0000000<0Cdm?
00000000000030000000100H61P05QHF00000000000202h^;PL0000000<0S8b<0000000000001P00
00000`1SHf<00000000000020000000306QXJ0000000000000H0000000<020P80000000000001P00
00000`1HF5P000000000000:000000T0oooo00070?ooo`0P0=CDe02?Shl0Fe]K034a<@0:2PX0:b/[
06MWI`2CTi<0TY:B075aL@18B4P08B4Q00D51@0^;Rh0FEUI07MgM`1eMGD0C4a<02@T900F5QH061PH
02/[:`0g=cL092@T01PH600I6AT05ADE00X:2P092@T030`<00l?3`0;2`/201`L700:03Hf=P0m?Cd0
=3@d02h^;P0_;bl0:b/[038b<P0l?3`0=3@d02TY:@808b<S00/0:RXZ02DU9@061PH0:2PX04M7A`1;
Bd/0>3Ph01hN7P0Y:BT0=cLg03`l?00204i>CP0V04I6AP0n?Sh0>3Ph038b<P0[:b/09BDU01dM7@0G
5aL04A4A00h>3P0@41006ATI01lO7`0M7Ad04a<C00T92@0?3`l08B4Q02`/;00a<C408B4Q02@T901?
Cdl0I6AT07IfMP27QhL0SXj>07moO`1JFUX0;Rh^00`<300?3`l05ADE02l_;`1MGEd0F5QH024Q8@0R
8R8204];B`0H06a/K01TI6@0CTi>03De=@0O7al04A4A00T92@020P8010@400L71`061PH010@40041
0@051@D0410@01lO7`0h>3P0D51@05MGE`1>CTh0@41003@d=00Z:RX071`L0P0@41001@0R8R80?3`l
061PH02BTY80eMGE00`0oooo1`0000000`2CTi<00000000000050000000307MgM`000000000000@0
000000@0=cLg0000000H61P06ATI100000000`0?3`l00000000000020000000303dm?@0000000000
00P0000000H0:RXZ000000000000000004M7A`1;Bd/50000000304i>CP000000000000/0000000<0
7alO000000000000100000000`0b<S800000000000040000000308j>SP000000000000D0000000<0
GEeM0000000000000`0000000`1/K6`00000000000060000000300P820000000000000H0000000<0
EeMG0000000000002P0000090?ooo`001`3oool0603Cdm<0Shn?05eMG@0e=CD03@d=02DU9@1SHf<0
U9BD09JFUP1eMGD0Bd];02<S8`0410@0;Rh^05QHF01eMGD0LW9b04Q8B00Q8B4051@D01HF5P0V9RH0
=3@d02DU9@805aLG00H061PH00X:2P010@4020P800`<300820P2028R8P0o03Ti>@0j>SX0;2`/020P
800K6a/07QhN02XZ:P0`<300:b/[01dM7@0A4A4051@D02TY:@0d=3@07QhN00H61P0^;Rh0BDU904=3
@`0Y:BT092@T030`<00h>3P0CDe=04i>CP17AdL0@41003Xj>P0d=3@0;Bd]02LW9`0N7Qh061PH018B
4P0@410051@D01dM7@0T92@08B4Q01@D500820P03Ph>020P800a<C40?Cdm02l_;`0T92@0CDe=069R
HP1aLG40PX:208b<S026QXH0J6QX03/k>`0B4Q803@d=01DE5@0`<300G5aL04];B`0D51@0820P0080
A4A400L0KVi^06e]K@1IFET0@41002LW9`0G5aL030`<00800`<30P071`L050051@D00`<300820P0<
30`06QXJ02l_;`18B4P0EEEE055AD@14A4@0>3Ph02h^;P0Q8B4051@D010@400Q8B40>SXj05eMG@2?
Shl0dm?C303oool80000000309JFUP000000000000@0000000<0MWIf00000000000010000000100d
=3@000000000000H61P40000000300`<3000000000000080000000<0>SXj0000000000000`000000
0`0`<3000000000000020000000302TY:@0d=3@000000080000000<0BTY:04=3@`00000010000000
0`1>CTh000000000000:0000000302@T90000000000000@0000000<0?Cdm0000000T92@010000000
0`2=SHd00000000000050000000305aLG0000000000000<0000000<0KVi^0000000000001P000000
0`071`L00000000000060000000305EEE@000000000000X000002@3oool000L0oooo0200dM7A08n?
S`1NGUh0=SHf00h>3P0Q8B40HF5Q09BDU02HV9P0MgMg04e=C@0S8b<010@402h^;P1IFET0MWIf079b
LP17AdL071`L00d=3@0@41007alO02h^;P0T92@05aLG01TI6@0L71`0410@00@410051@D02`/;00P8
20809RHV00d0?Cdm03Xj>P0W9bL05aLG00l?3`0M7Ad0:RXZ02l_;`0Z:RX0820P00l?3`020P8061PH
0080<S8b02@06a/K010@400k>c/0AdM703@d=00T92@0:RXZ03@d=01:BTX0CDe=04Q8B012@T80?3`l
03Lg=`0`<300:BTY020P800J6QX051@D018B4P0F5QH0820P02PX:00T92@05QHF00P8200=3@d08B4Q
03Hf=P14A4@0<S8b01/K6`19BDT0GEeM06][J`1lO7`208R8R00:079bLP16ATH06QXJ00d=3@0D51@0
<C4a05QHF00m?Cd051@D028R8P80?Cdm00T0K6a/07EeM@1SHf<0BTY:030`<00M7Ad0410@00H61P01
0@400P071`L050061PH01@D500820P092@T05ADE02PX:00o?cl0DE5A05=CD`18B4P0?3`l038b<P0U
9BD06ATI018B4P0O7al0>3Ph05]KF`2=SHd0d=3@303oool80000000309RHV0000000000000@00000
00<0MWIf000000000000100000001@0^;Rh000000000000I6AT071`L00<0000000D02`/;00000000
0000000003dm?@060000000302l_;`000000000000<000000P0b<S830000000304M7A`0000000000
00<0000000<0CDe=0000000000002P0000000`0X:2P00000000000040000000304A4A00000000000
00@0000000<0R8R80000000000001@0000000`1HF5P00000000000040000000307EeM@0000000000
00H0000000<01`L70000000000001P0000000`1CDe<0000000000009000000T0oooo00070?ooo`0P
0<k>cP2>SXh0GUiN03Hf=P0>3Ph0820P05mOG`2CTi<0V9RH07QhN01=CDd08b<S00@4100_;bl0FEUI
07EeM@1aLG40ADE501TI6@092@T03@d=01/K6`0[:b/09BDU01TI6@0M7Ad08R8R01HF5P0820P01PH6
00`<300=3@d202/[:`0703hn?P0g=cL08b<S010@400;2`/08B4Q02/[:`0202h^;P0f02LW9`0<30`0
20P800L71`0T92@0=cLg030`<00G5aL0:2PX04Q8B013@d<0;Rh^02PX:00a<C40AdM704];B`17AdL0
@d=303hn?P0i>CT0<S8b02`/;00R8R806a/K01DE5@0C4a<061PH02<S8`0Z:RX09bLW01XJ6P0=3@d0
3Ph>02<S8`0k>c/0BDU903<c<`0F5QH0ADE505QHF01UIFD0MGEe0861P@25QHD0MWIf04i>CP0P8200
3@d=01@D500a<C40DU9B02d];@0M7Ad092@T0P0f=SH02P1WIfL0NWYj06i^KP1FEUH0>c/k02DU9@0F
5QH02@T9000000061PH200P8200C00H61P030`<01PH6014A4@0P8200=CDe04Y:BP1CDe<0CDe=0451
@@0f=SH0:RXZ01hN7P0E5AD07QhN03De=@1IFET0Rh^;0<g=c@0<0?ooo`P0000000<0V9RH00000000
0000100000000`1eMGD00000000000040000000502/[:`000000000001dM7@0R8R800`0000001@0<
30`00000000000000000?Shn00L0000000<0;Rh^0000000000000`0000001@0g=cL0000000000000
0000B4Q800D0000000<0Bd];0000000000001P0000001@0F5QH04a<C000000000000:RXZ00H00000
00<0BDU90000000000001@0000000`25QHD000000000000400000003059BDP000000000000@00000
00<0NWYj0000000000001P0000000`0820P00000000000060000000305=CD`000000000000T00000
2@3oool000L0oooo01d0b/[:08^;R`1LG5`0=CDe00l?3`0O7al0GUiN09>CT`2HV9P0MgMg04e=C@0S
8b<01@D5030`<01JFUX0MGEe071`L014A4@061PH00D51@061PH04a<C02HV9P0W9bL06a/K01hN7P0X
:2P08R8R014A4@0200L71`0[00X:2P0Z:RX0:RXZ03Xj>P0b<S807alO00T92@0=3@d092@T02/[:`0Y
:BT0;Bd]02XZ:P0>3Ph030`<00h>3P0O7al0>c/k0492@P0`<3006ATI03/k>`1;Bd/0>SXj02`/;00a
<C40@d=304M7A`15ADD0@T9203lo?`0j>SX0=3@d02d];@0R8R806QXJ01@D500B4Q806ATI02@T900/
;2`0:BTY01dM7@02010@400E02DU9@0o?cl0C4a<03<c<`0F5QH0A4A405ADE01PH600Kfm_07]kN`20
P800N7Qh05EEE@0S8b<02`/;01<C4`0a<C40BTY:01dM7@0W9bL09BDU0080;bl_00X0H61P07alO01g
MgL0H61P04I6AP0^;Rh06a/K00`<30010@401@D50P0820P04`071`L010@400820P0;2`/061PH02XZ
:P0o?cl0CTi>04m?C`16ATH0>c/k02h^;P0R8R806ATI01hN7P0c<c<0EUIF08R8R039bLT0303oool8
0000000309RHV0000000000000@0000000<0MGEe000000000000100000001@0V9RH09bLW00000000
0000:BTY00L0000000<0>SXj0000000000000`0000000`0[:b/0000002d];@050000000303`l?012
@T8000000080000000<0Bd];0000000000000P0000000`17AdL000000000000:0000000302`/;000
0000000000@0000000<0C4a<0000000000001@0000000`20P8000000000000040000000304Y:BP00
0000000000@0000000<0O7al0000000000001P0000000`0820P00000000000070000000304m?C`00
0000000000P000002@3oool000L0oooo0200a<C408N7Q`1JFUX0=3@d010@400P8200GEeM096AT@2G
UiL0MgMg04e=C@0S8b<01`L7034a<@1KFe/0MWIf071`L014A4@061PH00<30`0410@02PX:01/K6`0R
8R807AdM01hN7P0W9bL09BDU01PH600;2`/0000000X:2P80:RXZ03l0>SXj038b<P0O7al02@T900l?
3`0T92@09bLW028R8P0W9bL0:BTY01LG5`0J6QX08R8R02HV9P10@400DU9B04];B`0[:b/071`L03/k
>`0m?Cd0<30`034a<@0o?cl0@T920410@00o?cl0?Cdm03Ti>@0c<c<0;2`/020P800F5QH03Ph>00`<
300E5AD08R8R02/[:`0Y:BT07AdM014A4@0?3`l09RHV0451@@1=CDd0;bl_01LG5`13@d<0DU9B05eM
G@1ZJVX0MGEe07]kN`1hN7P0FEUI02HV9P061PH04A4A034a<@11@D40410@038b<P0X:2P00P0Y:BT0
2P1GEeL0Ng]k07inOP1ZJVX0DE5A03Lg=`0Q8B40410@00@410030`<300P8200B00H61P010@401PH6
010@400O7al0<c<c04I6AP1>CTh0BDU90410@00b<S809RHV01`L700O7al0<S8b05=CD`22PX80`l?3
303oool80000000309NGU`000000000000@0000000<0MWIf0000000000001@000000100R8R800000
0000000W9bL70000000303Xj>P000000000000<0000000@09bLW000000000000:BTY1@0000000`1B
DU800000000000020000000503dm?@000000000003lo?`12@T80300000000`0[:b/0000000000004
0000000304i>CP000000000000D0000000<0Ng]k000000000000100000001012@T800000038b<P0X
:2P40000000307inOP000000000000H0000000<020P80000000000001P0000000`1>CTh0BTY:0000
0008000000T0oooo00070?ooo`0P0;fm_@23Ph<0F5QH03<c<`0B4Q808B4Q05aLG02@T900UYJF07If
MP1=CDd08b<S00T92@0c<c<0G5aL07IfMP1`L700ADE501PH60051@D01PH600T92@0E5AD07QhN01`L
700O7al09bLW02DU9@0J6QX03Ph>00@4100=3@d202XZ:P0d03Ph>00b<S807alO00`<300F5QH09RHV
02PX:00O7al07AdM01hN7P0G5aL0:2PX02XZ:P0W9bL0?clo05UIF@1MGEd0ATI6028R8P0U9BD0?3`l
03Ph>00e=CD0>c/k03`l?00k>c/0>SXj03Ti>@0f=SH0<30`02TY:@0M7Ad04Q8B00P820020P803`l?
01hN7P0Y:BT0:2PX01`L700>3Ph03@d=02HV9P13@d<0CDe=02TY:@0J6QX0A4A4059BDP1LG5`0IfMW
071`L080MgMg00T0Fe]K02PX:0010@40410@038b<P0i>CT03`l?03/k>`0Z:RX00P0U9BD02`1?Cdl0
N7Qh08B4Q01cLg<0G5aL0451@@0X:2P05ADE00L71`020P801PH6008020P801801`L700<30`020P80
2PX:01HF5P0X:2P0>c/k04Q8B01;Bd/0ADE503Ti>@0[:b/0820P024Q8@0a<C40Cdm?07alO02j^[X<
0?ooo`P0000000<0UYJF000000000000100000001@1gMgL000000000000000001@D500<0000000@0
7QhN0000000000009bLW1`0000000`0h>3P00000000000030000000802PX:0000000000001hN7P00
0000:2PX02XZ:P0W9bL20000000305eMG@000000000000@0000000<0>c/k03`l?00000002`000000
0`0Y:BT00000000000040000000304e=C@000000000000D0000000<0MgMg00000000000010000000
0`0i>CT0000003/k>`050000000308B4Q0000000000000L0000000<020P80000000000001P000000
0`1;Bd/0000000000007000000T0oooo00070?ooo`0P0;>c/`1nOWh0EEEE03<c<`0D51@08B4Q05YJ
FP2>SXh0U9BD07EeM@1<C4`08R8R00T92@0d=3@0GEeM07IfMP1_Kfl0@d=301LG5`030`<01`L700P8
200A4A407AdM02<S8`0W9bL0:RXZ02PX:00N7Qh04a<C00X:2P0?3`l202LW9`0U03Hf=P0d=3@08R8R
01DE5@0P8200;bl_02h^;P0R8R805aLG00`<300G5aL0;2`/02LW9`0P8200>CTi05QHF01YJFT0GemO
0410@00S8b<0=CDe0410@00l?3`0>3Ph03Hf=P0d=3@0<c<c034a<@0^;Rh0:b/[02HV9P0N7Qh05aLG
018B4P0<30`03Ph>01/K6`0202DU9@0H01PH60092@T02`/;02HV9P13@d<0BTY:028R8P0P8200AdM7
05=CD`1KFe/0IFEU06i^KP1dM7@0MGEe05]KF`0Z:RX010@4014A4@0d=3@0<S8b01LG5`0o?cl0:2PX
0P0O7al03016ATH0LG5a08J6QP1kNg/0IFEU04];B`0`<3006QXJ00/;2`010@4010@400L71`8020P8
00L01@D5000000051@D03Ph>01dM7@0_;bl0?clo0080BDU900P0?clo038b<P0V9RH092@T030`<01;
Bd/0MGEe0;2`/0`0oooo200000000`2DU9@00000000000040000000307MgM`000000000000800000
00L01`L70000000000007QhN02<S8`000000:b/[00L0000000<0=SHf0000000000000P0000000`0_
;bl0;Rh^000000030000000302`/;000000000000080000000<0JFUY0000000000000P0000000`10
@400000003Ph>00=0000000302HV9P000000000000@0000000<0BTY:0000000000001P0000000`1e
MGD00000000000020000000403@d=0000000000003lo?`D0000000<0QhN70000000000001`000000
0`0820P000000000000600000080BDU9200000090?ooo`001`3oool06P2XZ:P0MgMg059BDP0a<C40
51@D020P801HF5P0Rh^;09:BTP1dM7@0Bd];024Q8@0:2PX0=SHf05iNGP1gMgL0Kfm_04=3@`0H61P0
0P8200P820061PH00`<3010@400N7Qh0:BTY0P0];Bd0100V9RH06QXJ010@400B4Q8202<S8`0L034a
<@0e=CD092@T01DE5@0T92@0;bl_02XZ:P0M7Ad03`l?00L71`0T92@0<S8b02PX:00N7Qh0<c<c05AD
E01^KVh0L71`05eMG@0k>c/0:RXZ03Lg=`0m?Cd0=CDe02l_;`0/;2`0:BTY02HV9P8092@T02409RHV
02LW9`0W9bL09RHV020P800J6QX071`L02@T900S8b<05aLG00L71`0=3@d0:BTY04A4A017AdL06QXJ
02TY:@1<C4`0F5QH05mOG`1WIfL0KFe]07=cL`1bLW80FEUI02/[:`0820P051@D03Ph>00^;Rh07alO
0492@P0W9bL00P0G5aL0300m?Cd0JFUY08J6QP21PH40KFe]05ADE00g=cL0820P00l?3`0410@00`<3
00D51@801`L701401PH600<30`010@401`L701<C4`0R8R80<S8b0451@@19BDT0ADE503Xj>P0];Bd0
:2PX030`<017AdL0KVi^0:FUY@0<0?ooo`P0000000<0TY:B000000000000100000000`1gMgL00000
000000020000000300P820000000000000<0000000<0;Rh^02d];@0000001P0000001@0e=CD00000
01DE5@000000;bl_00D0000000<0<S8b0000000000000`0000001P1aLG4000000000000Z:RX00000
03dm?@L0000000<09RHV000000000000100000000`0T92@00000000000040000000304M7A`000000
000000D0000000<0Lg=c0000000000000`000000100h>3P0000000000012@T850000000308J6QP00
0000000000P0000000<020P80000000000001P0000000`19BDT0ADE500000006000000T0oooo0007
0?ooo`0D09fMW@1`L700CDe=02h^;P0C4a<0820P05IFEP28R8P0Shn?079bLP1:BTX0820P00X:2P0g
=cL0H61P07QhN01`L700A4A401XJ6P051@D200P8200:00D51@061PH04a<C024Q8@0X:2P0;Rh^030`
<00U9BD061PH01DE5@80820P0200:b/[038b<P0U9BD03`l?01`L700V9RH08B4Q00h>3P051@D06ATI
038b<P0f=SH0:2PX01`L700^;Rh0CDe=06][J`1lO7`0MWIf05]KF`0h>3P09bLW030`<00];Bd09RHV
024Q8@0L71`061PH01XJ6P0R8R80;Rh^03Lg=`80?3`l01d0=SHf02/[:`0U9BD09bLW02DU9@0I6AT0
3Ph>01@D500/;2`0A4A40492@P0D51@0=3@d05ADE01OGel0I6AT06UYJ@1_Kfl0Lg=c071`L01FEUH0
:RXZ00`<300H61P0>c/k02`/;00U9BD0A4A402PX:00200l?3`0=03<c<`1NGUh0PX:208J6QP1eMGD0
GEeM03lo?`0V9RH051@D00L71`010@4010@400H61P0200L71`0@00D51@030`<00P8200X:2P0F5QH0
92@T03<c<`11@D40ADE50410@00f=SH0<30`038b<P14A4@0IfMW09ZJVP`0oooo200000000`2?Shl0
0000000000040000000307QhN000000000000080000000<020P8000000000000100000000`0^;Rh0
00000000000500000005038b<P00000000000000000V9RH01@0000000`0f=SH00000000000030000
000307alO000000000000180000000<09BDU0000000000000P0000000`15ADD00000000000060000
000307=cL`000000000000<0000000@0>c/k000000000000A4A41P0000000`26QXH0000000000007
0000000300P820000000000000L0000000<0ADE50410@00000001@0000090?ooo`001`3oool05@2B
TY80J6QX04M7A`0[:b/04Q8B020P801DE5@0QHF508^;R`1_Kfl0AdM701dM7@0<30`0>3Ph065QH@1i
NGT0L71`04E5A@0K6a/020P800X:2P0200/;2`802@T900L06QXJ02DU9@0b<S80?Shn03/k>`0];Bd0
8R8R008092@T03/0:BTY034a<@0W9bL030`<01LG5`0Q8B407AdM00X:2P0<30`092@T03De=@0b<S80
8R8R01DE5@0T92@0@T92065QH@1mOGd0QHF507EeM@1EEED0<S8b02@T900W9bL08B4Q01PH600>3Ph0
30`<01TI6@0X:2P0>3Ph04A4A01;Bd/0C4a<04I6AP0i>CT0;bl_02h^;P0[:b/07alO01PH600M7Ad0
<C4a04E5A@0n?Sh051@D0451@@1MGEd0IFEU06MWI`1[Jf/0L71`07=cL`1[Jf/0DE5A02LW9`0=3@d0
6a/K03dm?@0202PX:00A0451@@0X:2P02@T900T92@0Z:RX0De=C07YjNP27QhL0O7al06ATI017AdL0
;Bd]01TI6@0:2PX00P8200<30`061PH00P0820P040071`L01PH600@410030`<02`/;01LG5`0T92@0
<c<c03hn?P10@400?3`l03Lg=`0f=SH0@T92061PH02>SXh<0?ooo`P0000000<0Rh^;000000000000
100000000`1iNGT00000000000090000000303<c<`0n?Sh0000000D0000000D0<C4a000000000000
0000024Q8@040000000303De=@000000000000D0000000<0QHF50000000000003P0000001@0i>CT0
;bl_02h^;P0[:b/07alO00<0000000<0ADE50000000000001P0000000`1cLg<00000000000030000
000403dm?@00000000000492@PH0000000<0QhN70000000000001`00000200P820T0000000<0@410
03`l?0000000100000090?ooo`001`3oool04`25QHD0GUiN0410@00U9BD03Ph>01lO7`1BDU80PH61
08J6QP1[Jf/0A4A401/K6`0=3@d0>SXj069RHP1jNWX0LG5a04M7A`0O7al00P0=3@d02`0?3`l0410@
018B4P0:2PX01`L701`L700f=SH0BTY:055AD@18B4P0>CTi0080=3@d02@0<S8b03<c<`0Y:BT03`l?
01DE5@0N7Qh071`L00X:2P0C4a<0;2`/03Ph>00_;bl07QhN014A4@0J6QX0=CDe05=CD`1cLg<0RXZ:
08R8R01aLG40CDe=02`/;00Q8B407alO01DE5@071`L03@d=01hN7P0_;bl0?Shn04M7A`1;Bd/0C4a<
04M7A`0g=cL202`/;00I02TY:@0O7al071`L02@T900e=CD0A4A403Ph>00E5AD0BDU9069RHP1VIVH0
Hf=S06ATI01/K6`0Kfm_06ATI018B4P08B4Q00h>3P0N7Qh0?clo02HV9P0Z:RX0?clo02XZ:P0200/;
2`0>028R8P19BDT0LG5a08N7Q`22PX80K6a/051@D00d=3@07QhN00h>3P0410@00P8200D51@071`L3
00P8200>00L71`0410@00`<300X:2P0F5QH08b<S02h^;P0f=SH0>CTi03Xj>P0k>c/0@d=305YJFP23
Ph<<0?ooo`P0000000<0QhN7000000000000100000000`1jNWX00000000000020000000400d=3@0?
3`l04A4A018B4P<0000000<0=SHf04Y:BP0000001@0000001@0c<c<000000000000000007QhN00@0
000000<0>3Ph0000000000001@0000000`2:RXX000000000000;0000000304a<C0000000000000P0
000000<0A4A40000000000000P0000001@1VIVH00000000000000000Kfm_00D0000000@0?clo0000
00000000?clo1P0000000`27QhL000000000000D0000000303Xj>P0k>c/00000008000002@3oool0
00L0oooo0200N7Qh05ADE00h>3P07alO00P8200N7Qh0D51@07emO@22PX80J6QX0451@@0I6AT03`l?
03`l?01SHf<0NWYj075aL@18B4P08B4Q00l?3`0<30`02`/;00X:2P0;2`/03Ph>010@400O7al0<C4a
04I6AP1HF5P0FUYJ04i>CP80@d=302L0?3`l03Ti>@0^;Rh05QHF01@D500J6QX06ATI00L71`0L71`0
=3@d03Ti>@0];Bd06QXJ00h>3P0B4Q80:BTY04A4A01UIFD0Q8B408n?S`25QHD0JFUY04A4A00S8b<0
61PH01LG5`0E5AD07AdM02TY:@0g=cL0@d=304Q8B01;Bd/0CTi>04e=C@0k>c/0;2`/02h^;P0[:b/0
0P0P82005P0X:2P0=cLg0492@P0a<C405ADE04i>CP1SHf<0HV9R05aLG01KFe/0J6QX075aL@1RHV80
A4A4020P800@41008B4Q0451@@0S8b<0;Bd]03`l?00Z:RX200l?3`0@01/K6`10@400IfMW08F5Q@29
RHT0M7Ad05QHF00m?Cd09BDU01<C4`0820P00P8200@410061PH01`L700P820802@T900d01`L700@4
10010@402@T901<C4`0M7Ad09BDU02d];@0c<c<0>CTi0492@P1DE5@0MWIf00`0oooo200000000`22
PX800000000000040000000307YjNP000000000000D0000000<02`/;0000000000000`0000000`1H
F5P0FUYJ000000060000000301@D500K6a/0000000<0000000<0>CTi0000000000001P0000000`2?
Shl00000000000030000000301LG5`00000000000080000000<0@d=304Q8B00000002P0000001@12
@T800000000000000000Hf=S00@0000000L0LG5a0000000000000000010@40000000@T9200800000
00<0?3`l0000000000001@0000000`29RHT000000000000H000000T0oooo00070?ooo`0P06YZJP1:
BTX0<30`01TI6@030`<07alO04m?C`1jNWX0Ogmo06EUI@0o?cl05aLG014A4@0m?Cd0Hf=S07]kN`1b
LW80BDU902<S8`0?3`l02PX:00P820071`L030`<014A4@0H61P0;Bd]03@d=00e=CD0ATI605MGE`1K
Fe/205MGE`0504];B`0n?Sh0<c<c01lO7`0C4a<00P0A4A407@0<30`09BDU03Ph>00f=SH09bLW01@D
500:2PX02@T901hN7P0f=SH0EEEE07MgM`2>SXh0TY:B0861P@1NGUh0=SHf01@D500A4A408R8R02l_
;`0i>CT0@D510492@P14A4@0BDU9055AD@1JFUX0CDe=0080?Shn01T0=CDe02XZ:P0Z:RX0<30`03Xj
>P10@400:b/[01DE5@1ADE40IVIV06=SH`1GEeL0DE5A069RHP1bLW80HF5Q0451@@0O7al03Ph>028R
8P13@d<07alO02l_;`0i>CT0:2PX00804A4A01405QHF03Lg=`1LG5`0P82008f=S@1lO7`0HF5Q04I6
AP0];Bd06ATI00`<300410@00`<300D51@071`L020P800T92@0200X:2P0<00T92@061PH00@4100H6
1P0=3@d051@D01/K6`0T92@0;Rh^03Ti>@1<C4`0JVYZ303oool80000000307moO`000000000000@0
000000<0Ng]k0000000000002@0000001@0d=3@000000000001HF5P0Fe]K0080EeMG2@0000000`0h
>3P00000000000080000000309:BTP000000000000H0000000H0@D510000000000000000059BDP1K
Fe/8000000050410@000000000000000001VIVH0100000000`1bLW800000000000030000000404=3
@`000000000003Ti>@L0000000<0SXj>000000000000600000090?ooo`001`3oool0501MGEd0@410
02PX:00D51@01PH6024Q8@1?Cdl0N7Qh07]kN`1QHF40?3`l01@D500C4a<0?Shn06ATI01lO7`0Lg=c
04Y:BP0S8b<03`l?0P092@T02P0:2PX0410@01HF5P0P8200=SHf03De=@0P8200;2`/0451@@1CDe<2
05eMG@0o05UIF@17AdL0>3Ph02PX:00I6AT03Ph>00D51@0>3Ph0:2PX03Hf=P0`<300820P00`<3008
20P01PH601DE5@0Y:BT0ADE506EUI@22PX80Ti>C092@T01fMWH0CTi>02HV9P0410@09RHV03hn?P16
ATH0@d=303De=@0_;bl0=3@d0492@P1GEeL0De=C04Y:BP16ATH0>3Ph034a<@0d=3@0>3Ph03hn?P0o
?cl0:BTY01<C4`1CDe<0K6a/06IVIP1DE5@0BTY:05iNGP1`L700GemO0410@00N7Qh01@D5024Q8@11
@D406ATI030`<00e=CD09BDU00804Q8B01<04A4A02l_;`1CDe<0N7Qh08n?S`23Ph<0JFUY04m?C`0f
=SH0820P010@40061PH00`<300D51@071`L020P800T92@0:2PX02`/;00802PX:00X01`L700820P01
0@401PH600h>3P0G5aL08B4Q02h^;P11@D40G5aL303oool80000000307]kN`000000000000@00000
00<0O7al0000000000000`0000000`092@T00000000000020000000303Hf=P000000000000<00000
0P1MGEd00`1IFET00000000000060000000303Hf=P000000000000P0000000<0Ti>C000000000000
1@0000000`16ATH00000000000030000000605MGE`1CDe<0BTY:04I6AP0h>3P0<C4a0`0000001@10
@4000000000000000000K6a/00@0000000<0L71`0000000000000`0000001012@T8000000000000e
=CD70000000308n?S`000000000000P0000000@020P800T92@0:2PX02`/;300000090?ooo`001`3o
ool0801DE5@0>CTi02@T900B4Q802`/;02<S8`1>CTh0MGEe07MgM`1NGUh0>CTi018B4P0D51@0?Shn
06EUI@1lO7`0M7Ad04];B`0S8b<03@d=00L71`0:2PX03@d=01<C4`0I6AT08b<S03Ph>00e=CD03`l?
018B4P0Y:BT0@4100P1EEED0;`1KFe/0CTi>03dm?@0`<3008b<S01HF5P0>3Ph04a<C02PX:00c<c<0
;Bd]01`L700;2`/02PX:00H61P0A4A40820P03Ph>01FEUH0M7Ad08n?S`2IVIT0R8R806ATI00l?3`0
4Q8B01/K6`12@T80De=C04m?C`0k>c/08b<S00d=3@0I6AT0>3Ph03dm?@0h>3P0<C4a02`/;00g=cL0
?clo04=3@`15ADD0@d=302d];@0K6a/0De=C0080M7Ad00/0HF5Q05EEE@1SHf<0LG5a061PH014A4@0
92@T00D51@0P8200@41001@D5002038b<P0E02<S8`0C4a<04a<C00`<300V9RH0B4Q806i^KP2=SHd0
RXZ:079bLP1IFET0?clo02PX:00F5QH02@T900@410051@D01`L700P820092@T02PX:00<02`/;00X0
2PX:00L71`051@D01PH600`<300D51@071`L02PX:00k>c/0E5AD303oool80000000307MgM`000000
000000@0000000<0O7al000000000000200000000`0h>3P00000000000050000000305]KF`000000
000000H0000000<0<c<c0000000000002@0000000`2IVIT00000000000040000000305=CD`000000
000000/0000000<0ADE50000000000000P0000000`1dM7@000000000000200000003075aL@000000
000000<0000000@0@410000000000000<S8b1`0000000`2=SHd000000000000<000000802`/;2P00
00090?ooo`001`3oool0801>CTh0=3@d024Q8@0A4A403@d=02@T901>CTh0LW9b07=cL`1KFe/0=cLg
010@400E5AD0?clo06EUI@1mOGd0MGEe04];B`0S8b<02`/;00D51@0820P030`<018B4P0I6AT08b<S
03@d=00g=cL071`L00H61P0B4Q80:b/[0P15ADD0?`1BDU80CTi>04A4A00j>SX0;Bd]01hN7P0I6AT0
7QhN02TY:@0a<C40;2`/01dM7@0;2`/01PH600820P0=3@d05aLG02`/;019BDT0IfMW08B4Q02JVYX0
UiNG07alO01FEUH0;2`/00@4100d=3@0E5AD061PH01KFe/0CDe=03dm?@0];Bd092@T01/K6`0:2PX0
51@D02d];@12@T80C4a<04m?C`1>CTh0BDU903Lg=`0X:2P0DE5A07QhN027QhL0PH6107EeM@1hN7P0
OWin06m_K`1DE5@0<c<c018B4P0O7al0?Cdm00h>3P0e=CD0<S8b028R8P0201DE5@0<00X:2P0O7al0
?Shn06=SH`28R8P0SXj>07YjNP1SHf<0BDU9030`<00L71`03Ph>0P061PH010071`L020P800P82009
2@T400X:2P0900P820071`L02@T900l?3`0F5QH07AdM02PX:00i>CT0D51@00`0oooo200000000`1d
M7@00000000000040000000307emO@000000000000T0000000<0=cLg00000000000010000000101B
DU80CTi>04A4A00j>SX500000003034a<@000000000000T0000000<0VYZJ00000000000010000000
0`1DE5@0H61P05]KF`0:0000000304m?C`000000000000<0000000<0N7Qh08N7Q`0000000P000000
0`1nOWh00000000000030000000303dm?@000000=CDe00T0000000<0SXj>0000000000001P000000
0`071`L0000000000003000000802PX:2@0000090?ooo`001`3oool0801>CTh0=3@d024Q8@0A4A40
3@d=02@T901>CTh0LW9b07=cL`1KFe/0=cLg010@400E5AD0?clo06EUI@1mOGd0MGEe04];B`0S8b<0
2`/;00D51@0820P030`<018B4P0I6AT08b<S03@d=00g=cL071`L00H61P0B4Q80:b/[0P15ADD0?`1B
DU80CTi>04A4A00j>SX0;Bd]01hN7P0I6AT07QhN02TY:@0a<C40;2`/01dM7@0;2`/01PH600820P0=
3@d05aLG02`/;019BDT0IfMW08B4Q02JVYX0UiNG07alO01FEUH0;2`/00@4100d=3@0E5AD061PH01K
Fe/0CDe=03dm?@0];Bd092@T01/K6`0:2PX051@D02d];@12@T80C4a<04m?C`1>CTh0BDU903Lg=`0X
:2P0DE5A07QhN027QhL0PH6107EeM@1hN7P0OWin06m_K`1DE5@0<c<c018B4P0O7al0?Cdm00h>3P0e
=CD0<S8b028R8P0201DE5@0<00X:2P0O7al0?Shn06=SH`28R8P0SXj>07YjNP1SHf<0BDU9030`<00L
71`03Ph>0P061PH010071`L020P800P820092@T400X:2P0900P820071`L02@T900l?3`0F5QH07AdM
02PX:00i>CT0D51@00`0oooo200000000`1dM7@00000000000040000000307emO@000000000000T0
000000<0=cLg00000000000010000000101BDU80CTi>04A4A00j>SX500000003034a<@0000000000
00T0000000<0VYZJ000000000000100000000`1DE5@0H61P05]KF`0:0000000304m?C`0000000000
00<0000000<0N7Qh08N7Q`0000000P0000000`1nOWh00000000000030000000303dm?@000000=CDe
00T0000000<0SXj>0000000000001P0000000`071`L0000000000003000000802PX:2@0000090?oo
o`001`3oool0801;Bd/0<C4a01dM7@0>3Ph03@d=02@T901<C4`0KVi^071`L01HF5P0=3@d00l?3`0F
5QH0?clo06EUI@1mOGd0MGEe04a<C00S8b<02PX:00<30`071`L02PX:010@400H61P08B4Q02l_;`0b
<S808R8R01<C4`0;2`/061PH0P0a<C40900o?cl0?3`l03Ph>00j>SX0=cLg02XZ:P0T92@09RHV02XZ
:P0_;bl0;2`/01hN7P0<30`010@400<30`0410@03@d=020P800k>c/0EUIF079bLP2?Shl0Vi^K08b<
S01`L700BTY:01/K6`0F5QH0?3`l05UIF@1YJFT0JVYZ06EUI@1KFe/0CTi>0410@080=CDe00/0@410
04i>CP1HF5P0FEUI05EEE@1>CTh0?Shn030`<01;Bd/0L71`08V9R@0209:BTP0509FEU@2GUiL0R8R8
06a/K016ATH00P0O7al01@0f=SH01@D503Ph>00a<C40820P00805ADE00l02PX:01TI6@0e=CD0FEUI
0820P02?Shl0PH6106][J`1CDe<0>CTi02<S8`0C4a<02@T900H61P071`L00P0820P500T92@8020P8
00L02`/;014A4@0H61P07QhN02TY:@0i>CT0CDe=00`0oooo200000000`1`L7000000000000040000
000307emO@000000000000T0000000<0<S8b000000000000100000001@0o?cl000000000000j>SX0
=cLg00@0000000<0;bl_0000000000000P0000000`030`<00000000000050000000309^KV`000000
000000D0000000<0JFUY06YZJP1UIFD0200000000`1IFET0EEEE04i>CP040000000308V9R@2BTY80
TY:B00L0000000<0=SHf0000000h>3P02@0000000`2?Shl000000000000=0000000300T92@0820P0
000000L000002@3oool000L0oooo0200B4Q802h^;P0J6QX02PX:00/;2`0S8b<0Bd];06a/K01]KFd0
EEEE038b<P0=3@d05aLG0410@01UIFD0OGem07EeM@1<C4`08b<S00X:2P030`<01`L700X:2P0?3`l0
5QHF01hN7P0X:2P0;2`/024Q8@0E5AD03Ph>01<C4`80:RXZ01H0=cLg030`<00[:b/0=3@d03dm?@0h
>3P0<S8b034a<@0`<300;bl_02h^;P0Q8B402`/;00820P010@401@D500X:2P0G5aL0;bl_04I6AP1M
GEd0O7al0P2DU9@09`21PH40IFEU03dm?@0>3Ph061PH03Lg=`1DE5@0HV9R06ATI01OGel0EEEE04Y:
BP17AdL0B4Q8059BDP1NGUh0I6AT061PH01HF5P0D51@04=3@`0f=SH0ADE5069RHP1mOGd0T92@09bL
W02VYZH0ZZZZ09bLW020P800EEEE02TY:@0P8200;Rh^00L71`0k>c/0;bl_01dM7@0201<C4`0?00T9
2@0C4a<0;2`/04m?C`1gMgL0SXj>08R8R01dM7@0GUiN04=3@`0[:b/06ATI00d=3@061PH01@D50080
1PH600<01`L700P8200820P00`0820P020092@T030`<018B4P0I6AT07alO02TY:@0h>3P0C4a<303o
ool80000000306e]K@000000000000@0000000<0OGem0000000000002@000000100/;2`000000000
000>3Ph30000000503Lg=`00000000000000000m?Cd04@0000000`2DU9@0UIFE0000000800000003
05mOG`000000000000@0000000<0I6AT061PH00000000P0000000`0f=SH000000000000200000003
09bLW02VYZH0ZZZZ00D0000000<0;Rh^0000000k>c/02@0000000`2>SXh000000000000;00000003
00P82000000020P800T000002@3oool000L0oooo0200AdM702d];@0I6AT020P800X:2P0T92@0BTY:
06YZJP1[Jf/0De=C034a<@0<30`061PH0410@01UIFD0OGem07EeM@1;Bd/08b<S00T92@030`<01`L7
00T92@0>3Ph05ADE01/K6`0T92@09RHV01dM7@0B4Q802@T900L71`80820P00@0=3@d03Lg=`0f=SH0
>c/k0P16ATH0>@14A4@0?clo03`l?00d=3@0<S8b02PX:00A4A401@D500@410071`L02@T9018B4P0V
9RH0>CTi04a<C01VIVH0PH61092@T02:RXX0NWYj05]KF`0a<C4030`<01DE5@0b<S80BDU905EEE@1H
F5P0EEEE059BDP1DE5@0FEUI065QH@1WIfL0I6AT05YJFP1CDe<0C4a<0451@@0e=CD0>c/k055AD@1X
J6P0OWin09:BTP2VYZH0][Jf0;2`/02BTY80HF5Q030`<00T92@0:BTY01HF5P0n?Sh0;Rh^01`L7002
018B4P0?00T92@0=3@d092@T04A4A01/K6`0RXZ:08f=S@1mOGd0IfMW04i>CP0d=3@0820P018B4P09
2@T01@D5008010@400<01@D500L71`0820P00`0820P0200:2PX03@d=01<C4`0H61P07alO02TY:@0h
>3P0Bd];303oool80000000306][J`000000000000@0000000<0OGem0000000000002@0000000`0W
9bL00000000000040000000403@d=00g=cL0000000000080ATI62@0000000`071`L0000000000005
00000003092@T02:RXX0000000P0000000L0EUIF000000000000FEUI065QH@1WIfL0I6AT00/00000
00<0][Jf0000000000000P000000100T92@0:BTY0000000o?cl:0000000308f=S@000000000000X0
000000<020P80000000000002@0000090?ooo`001`3oool08018B4P0;Rh^01XJ6P0820P02PX:02@T
901:BTX0JFUY06YZJP1BDU80<30`00`<300H61P0@41006EUI@1mOGd0MGEe04];B`0R8R802@T900<3
0`071`L02@T900d=3@0B4Q806ATI024Q8@0T92@07AdM01<C4`0<30`00`<30P0?3`l03P0X:2P0=CDe
03Hf=P0h>3P0@d=304Q8B01<C4`0Bd];04M7A`0l?3`0=CDe02d];@0F5QH02`/;0P092@T0500410@0
2`/;01`L700^;Rh0?Cdm055AD@1ZJVX0P82008N7Q`24Q8@0M7Ad055AD@0_;bl061PH01HF5P0Z:RX0
>c/k04U9B@1ADE40De=C0P1EEED205IFEP05059BDP1;Bd/0ATI60492@P0h>3P00P0/;2`0400k>c/0
CTi>069RHP1iNGT0U9BD0;2`/02g]kL0WIfM06QXJ00a<C4092@T028R8P0U9BD0A4A402l_;`0L71`2
018B4P0D00/;2`092@T071`L03/k>`1PH600PX:2092@T025QHD0L71`05QHF00n?Sh0:2PX01PH600=
3@d01PH600820P010@401@D500P820092@T300P8200800X:2P0=3@d04Q8B01PH600O7al0:BTY03Ti
>@1<C4`<0?ooo`P0000000<0JVYZ000000000000100000000`1mOGd00000000000090000000302@T
90000000000000H0000000D0=SHf000000000000B4Q804a<C00A0000000308N7Q`24Q8@0000000P0
000000<0De=C05EEE@0000003`0000000`2g]kL00000000000040000000304A4A0000000000000P0
000000<0T92@0000000000002P0000000`092@T0000000000009000000T0oooo00070?ooo`0304];
B`0`<3006a/K00802PX:01X092@T04];B`1YJFT0JFUY055AD@0_;bl02`/;01PH6010@400IFEU07em
O@1dM7@0Bd];028R8P092@T00`<300P8200:2PX03@d=014A4@0F5QH07QhN024Q8@0L71`051@D00l?
3`<02PX:02D06a/K02d];@0^;Rh0;bl_03Ti>@12@T80C4a<05=CD`1@D500A4A403`l?00d=3@07QhN
018B4P0=3@d02`/;00H61P071`L051@D02@T900c<c<0@d=305ADE01YJFT0N7Qh08>3P`21PH40K6a/
051@D00g=cL07QhN00d=3@0J6QX0;2`/03`l?010@400@D510080?clo01P0@41003hn?P0k>c/0>SXj
03Ph>00_;bl08b<S01dM7@0W9bL0>3Ph04a<C01VIVH0R8R80:b/[02h^;P0WYjN06IVIP0[:b/07QhN
01TI6@0e=CD0BTY:034a<@0L71`2018B4P0B00`<30092@T05QHF038b<P1EEED0N7Qh092@T02=SHd0
NGUi069RHP18B4P0<C4a01hN7P0B4Q802PX:00D51@0410@01PH60P0820P200L71`0900P8200;2`/0
3Ph>01<C4`0I6AT0820P02/[:`0j>SX0CTi>00`0oooo1`0000000`1YJFT000000000000500000003
07emO@000000000000T0000000<08B4Q0000000000002P0000000`1<C4`0De=C0000000@00000003
08>3P`22PX80000001T0000000<0^;Rh000000000000100000000`1:BTX000000000000800000003
092@T0000000000000P0000000<01PH60000000820P02`0000090?ooo`001`3oool07P1=CDd0<S8b
01dM7@0;2`/02PX:02DU9@1;Bd/0J6QX06MWI`1?Cdl0;Rh^00X:2P0I6AT0@41006EUI@1mOGd0MGEe
04];B`0R8R802PX:00@4100820P02`/;00h>3P0A4A405QHF01`L700P820071`L01HF5P8051@D0P0H
61P0?`0S8b<0<S8b03@d=00a<C40=CDe03dm?@19BDT0EUIF05QHF01>CTh0ADE503hn?P0Z:RX07QhN
01LG5`0A4A402PX:00L71`0@41006QXJ02LW9`0e=CD0@d=305ADE01PH600M7Ad08>3P`1lO7`0JVYZ
05ADE00i>CT07AdM014A4@0G5aL08b<S02/[:`0^;Rh0;Bd]02h^;P0`<300<C4a030`<00c<c<0<C4a
02XZ:P0M7Ad0410@01DE5@0X:2P0@41005iNGP26QXH0[Jf]0;Vi^@2LW9`0H61P02<S8`0J6QX05ADE
0451@@1>CTh0<c<c01dM7@0201<C4`0@00d=3@092@T04A4A02TY:@19BDT0K6a/08^;R`2BTY80PX:2
06][J`1CDe<0>SXj02HV9P0G5aL03`l?00P820<01@D500`01PH600L71`092@T030`<00l?3`0A4A40
5ADE01TI6@0P8200;2`/03`l?01ADE4<0?ooo`L0000000<0J6QX0000000000001@0000000`1mOGd0
00000000000900000003020P80000000000000H0000000<0=3@d0000000000000P0000000`1FEUH0
F5QH0000000@0000000308>3P`000000000000d0000000<0<c<c000000000000200000000`2i^KT0
0000000000040000000304i>CP000000000000T0000000<0TY:B0000000000001@0000000`092@T0
1PH60000000=000000T0oooo00070?ooo`0704m?C`0c<c<07QhN00`<300:2PX09BDU04Y:BP0206IV
IP0G04i>CP0];Bd02PX:01TI6@11@D40IVIV07emO@1eMGD0C4a<028R8P0;2`/01@D500P8200;2`/0
3Ph>014A4@0E5AD06a/K020P800M7Ad061PH01XJ6P0O7al00P0X:2P08P0`<300<S8b03Xj>P0e=CD0
<c<c03Lg=`13@d<0DU9B05YJFP1FEUH0Cdm?04U9B@0f=SH0:b/[02@T900J6QX0410@00`<300?3`l0
51@D020P800/;2`0=cLg04M7A`1=CDd0HV9R07moO`26QXH0OWin06i^KP1EEED0>SXj02/[:`0R8R82
01TI6@0601hN7P0Q8B408R8R02HV9P0X:2P0:BTY0P0];Bd03@0W9bL06a/K00X:2P0:2PX08B4Q03dm
?@1OGel0Rh^;0;:b/P2h^;P0UIFE05IFEP0M7Ad00P0I6AT0101:BTX0DE5A03Hf=P0P820201@D500O
00h>3P0:2PX030`<024Q8@0n?Sh0GemO08:2PP2DU9@0RHV907AdM01MGEd0A4A402d];@0L71`04A4A
00P820020P800@4100H61P092@T02`/;00d=3@0>3Ph0410@018B4P0E5AD06ATI020P800/;2`0?Cdm
059BDP0<0?ooo`L0000000<0IVIV0000000000001@0000000`1mOGd000000000000900000003020P
80000000000000@0000000<0<30`03<c<`0j>SX01@0000000`1JFUX0EUIF000000070000000300l?
3`000000000000D0000000<0Ogmo08J6QP0000003@0000000`0];Bd0000000000008000000030;Rh
^0000000000000@0000000<0DE5A0000000000002@0000000`2DU9@000000000000<0000000300l?
3`0@4100000000H000002@3oool000L0oooo00L0D51@03@d=00O7al030`<00T92@0T92@0BDU90080
IFEU01L0CDe=02`/;0092@T06QXJ0492@P1VIVH0OGem07EeM@1<C4`08R8R00/;2`061PH02PX:00`<
300>3Ph04A4A01DE5@0L71`08R8R01lO7`0K6a/0820P02TY:@0203Ph>00903/k>`0_;bl0?clo03Ti
>@0c<c<0<S8b03/k>`19BDT0EEEE0080EeMG00L0E5AD04=3@`0g=cL0<C4a02DU9@0H61P04A4A0080
3`l?020061PH028R8P0];Bd0?Cdm04E5A@1FEUH0MgMg08^;R`2=SHd0QHF5071`L01GEeL0BDU903/k
>`0X:2P05QHF010@400E5AD06ATI01hN7P0P82008b<S02PX:00Z:RX09BDU01/K6`0<30`02`/;024Q
8@0o?cl0I6AT092@T080];Bd00<0RHV904];B`0P82000P0S8b<0101ADE40EEEE03/k>`0U9BD201PH
600C014A4@0;2`/02@T901TI6@0c<c<0De=C07MgM`2@T900SXj>07]kN`1WIfL0CTi>03Hf=P0R8R80
5ADE00/;2`061PH020P800X:2P0200d=3@803Ph>00P03`l?010@400D51@061PH01lO7`0/;2`0?Shn
05=CD``0oooo1`0000000`1UIFD00000000000050000000307emO@00000000000080000000<01`L7
000000000000100000000`0R8R800000000000040000000303/k>`000000?clo00H000000P1GEeL@
0000000308^;R`2>SXh0000000d0000000<0:RXZ0000000000001P0000000`2d];@0000000000005
0000000305EEE@000000000000T0000000<0T92@0000000000002@0000000`0=3@d03Ph>00h>3P09
000000T0oooo00070?ooo`0P055AD@0e=CD07alO00`<30092@T092@T04U9B@1UIFD0I6AT04a<C00Z
:RX01`L701/K6`12@T80IfMW07inOP1fMWH0CDe=028R8P0;2`/01PH600T92@0<30`03`l?014A4@0E
5AD071`L024Q8@0R8R808B4Q02PX:00e=CD204Q8B00o04A4A00_;bl0ATI60451@@0g=cL0<S8b03De
=@10@400C4a<059BDP1HF5P0G5aL04m?C`13@d<0?clo03<c<`0U9BD07AdM01PH600@41003@d=01<C
4`0O7al0:b/[03De=@14A4@0I6AT0861P@2@T900TI6A08B4Q01`L700Hf=S05EEE@0o?cl0:2PX01<C
4`0?3`l04a<C01TI6@0J6QX071`L02<S8`0V9RH08b<S01`L700@41004A4A02@T9011@D40IfMW09>C
T`2a/K40Z:RX07UiN@0o?cl09RHV02`/;00`<300Fe]K05aLG013@d<0;Rh^00807alO01405QHF00h>
3P071`L0410@02PX:016ATH0JVYZ08R8R02@T900PH6106m_K`1IFET0@41002/[:`0K6a/04A4A00/;
2`0200X:2P@02`/;00P030`<00h>3P0B4Q8061PH01lO7`0/;2`0?Shn05ADE0`0oooo1`0000000`1U
IFD00000000000050000000307inOP000000000000X0000000@08R8R00000000000000000P18B4P0
0`14A4@0000004I6AP070000000305QHF01LG5`0000000l000000P2ATI4=0000000302HV9P000000
000000H0000000<0/K6a0000000000001@0000000`1LG5`000000000000:00000003092@T0000000
000000H0000000<02PX:00/;2`0000002`0000090?ooo`001`3oool0801ADE40=SHf020P800=3@d0
2@T902DU9@19BDT0I6AT06=SH`1;Bd/0:BTY00H61P0L71`0@d=306MWI`1nOWh0MWIf04a<C00R8R80
2`/;00D51@0820P02`/;00h>3P0@41005ADE01`L700R8R8092@T02HV9P0a<C40@D510P1EEED01@17
AdL0:RXZ04Q8B016ATH0>CTi0080<C4a03P0=cLg0410@019BDT0De=C05eMG@1IFET0Cdm?04a<C012
@T80<c<c02TY:@0Q8B405QHF00/;2`092@T0410@01PH600S8b<0<30`04];B`1YJFT0PX:208n?S`2:
RXX0P82007QhN01]KFd0EUIF03dm?@0T92@05ADE01@D500G5aL05QHF01LG5`0N7Qh08R8R024Q8@0L
71`04Q8B01DE5@0W9bL0@d=306UYJ@2BTY80Z:RX09NGU`1XJ6P0>SXj02`/;00^;Rh0>3Ph065QH@1T
I6@0CTi>03Ti>@80:BTY01407QhN01@D500:2PX01`L701dM7@0i>CT0G5aL07emO@2>SXh0QhN707Mg
M`1TI6@0C4a<03Hf=P0S8b<05ADE00`<300200P820802@T900X020P800L71`092@T030`<014A4@0G
5aL07alO02`/;00n?Sh0E5AD303oool70000000306ATI0000000000000D0000000<0OWin00000000
00003P00000205EEE@80000000<0BDU904I6AP0000001P0000000`1MGEd0FEUI0000000?00000003
08n?S`2;Rh/0000000L0000000D05aLG0000000000000000028R8P0200000003018B4P0000000000
00<0000000<0Z:RX0000000000001@0000000`1TI6@000000000000:0000000308j>SP0000000000
01@000002@3oool000L0oooo0200DE5A03Hf=P0Q8B403@d=00/;2`0V9RH0BTY:06ATI01QHF40BTY:
02PX:0051@D07AdM04A4A01YJFT0P82007IfMP1<C4`08B4Q00/;2`030`<01`L700X:2P0=3@d03`l?
01DE5@0L71`08b<S02LW9`0/;2`0>SXj04];B`80GUiN01h0A4A401dM7@13@d<0AdM703Ph>00];Bd0
:BTY02d];@0c<c<0>SXj04M7A`1DE5@0FEUI05QHF01GEeL0CDe=03lo?`0c<c<0:2PX01hN7P0@4100
1`L700H61P0<30`05QHF01dM7@0c<c<0CDe=06IVIP1lO7`30861P@0N07emO@1[Jf/0De=C03Ti>@0U
9BD06a/K01TI6@0E5AD04a<C01TI6@0L71`07AdM01XJ6P0B4Q805QHF02LW9`12@T80IfMW08f=S@2J
VYX0PX:205YJFP0l?3`0=cLg03De=@10@400J6QX06m_K`1MGEd0BDU90P0g=cL04`0Y:BT07AdM014A
4@020P804Q8B02`/;01>CTh0L71`08N7Q`2:RXX0OWin06m_K`1IFET0@41002/[:`0J6QX03Ph>00L7
1`051@D00`061PH02@051@D01PH600X:2P0?3`l05QHF01lO7`0/;2`0?Shn05ADE00<0?ooo`L00000
00<0I6AT0000000000001@0000000`20P80000000000000>00000080GUiN0`0000000`17AdL00000
000000060000000305UIF@1HF5P0EeMG00l000000`21PH400`1mOGd00000000000080000000301dM
7@0J6QX0000000D0000000<0VYZJ000000000000100000000`1YJFT000000000000<0000000308Z:
RP000000000001<000002@3oool000L0oooo00<0D51@03Hf=P0P82000P0<30`06`0W9bL0BTY:06=S
H`1PH600B4Q802HV9P0410@07QhN04E5A@1YJFT0P82007IfMP1;Bd/08B4Q00/;2`010@401PH600T9
2@0<30`03`l?01DE5@0L71`092@T02XZ:P0c<c<0A4A405IFEP02069RHP0603hn?P0D51@0?clo04M7
A`0g=cL0:RXZ0P0T92@08`0X:2P0;Rh^03Ph>016ATH0D51@05EEE@1IFET0De=C04M7A`0l?3`0<S8b
02TY:@0J6QX03@d=00T92@061PH020P800/;2`0N7Qh0<c<c04Q8B01OGel0JFUY079bLP1kNg/0Ogmo
07IfMP1SHf<0Bd];03De=@0U9BD07QhN01LG5`0D51@05QHF00805aLG00X05ADE010@400E5AD09BDU
0410@01TI6@0Q8B408R8R01/K6`0CTi>0P0m?Cd01P0l?3`0BDU9071`L01nOWh0M7Ad069RHP80CDe=
01l0>c/k02/[:`0L71`03@d=00H61P0P8200@D5106=SH`1oOgl0Rh^;08J6QP1hN7P0IFEU04];B`0c
<c<07alO014A4@071`L00P8200<30`0410@01@D500@410061PH02PX:00l?3`0F5QH07alO02`/;00m
?Cd0De=C00`0oooo1`0000000`1SHf<0000000000005000000030820P0000000000000h000000P1R
HV830000000304M7A`000000000000P0000000<0FUYJ000000000000400000000`1oOgl000000000
00070000000301LG5`0000005ADE00H0000000@0R8R8000000000000?Cdm0`0000000`1`L700OWin
0000000<0000000308^;R`000000000000T0000000<01@D50000000000001`0000090?ooo`001`3o
ool0801@D500=SHf01lO7`0;2`/03@d=02TY:@1;Bd/0HV9R05iNGP16ATH092@T00<30`0O7al0ADE5
06UYJ@20P800MWIf04Y:BP0Q8B402`/;000000051@D020P800/;2`0?3`l05ADE01dM7@0U9BD0;Bd]
03/k>`1@D500HV9R0P1SHf<0?`0e=CD05aLG03lo?`17AdL0=CDe02LW9`0O7al071`L01dM7@0R8R80
:b/[03Lg=`12@T80Bd];05EEE@1DE5@0C4a<04A4A00l?3`0=CDe02PX:00J6QX051@D010@400820P0
2`/;01PH600U9BD0=3@d04];B`1EEED0HV9R075aL@1lO7`0OGem079bLP1NGUh0AdM703<c<`0W9bL0
71`L01HF5P0E5AD051@D018B4P0?3`l02@T9014A4@0S8b<0?Cdm061PH01jNWX0MWIf05]KF`14A4@0
?Cdm03hn?P0o?cl0BDU906e]K@27QhL0Rh^;07moO`0206YZJP0E05ADE010@400;Bd]01`L700:2PX0
4A4A038b<P1EEED0Lg=c08R8R02;Rh/0P82006i^KP1FEUH0>c/k02HV9P0F5QH02PX:00<30`010@40
10@400801@D500P01`L700X:2P0?3`l05QHF01hN7P0[:b/0?3`l059BDP`0oooo1`0000000`1RHV80
000000000005000000030820P0000000000000h000000P1SHf<30000000304M7A`000000000000P0
000000<0EEEE05ADE0000000400000000`1lO7`0OGem0000000?0000000307]kN`000000000000<0
000000D0?clo04U9B@000000QhN708^;R`0=0000000308^;R`0000000000018000002@3oool000L0
oooo0200D51@03De=@0N7Qh02@T900h>3P0[:b/0Bd];061PH01LG5`0A4A402<S8`020P807alO04E5
A@1YJFT0P82007EeM@19BDT0820P00`<30020P8010@400L71`0:2PX03Ph>01HF5P0N7Qh09bLW03<c
<`16ATH0H61P06i^KP80GUiN01P09bLW01hN7P0o?cl0AdM703Lg=`0U9BD06a/K01LG5`0E5AD061PH
020P800[:b/0=CDe0451@@1>CTh0E5AD059BDP1?Cdl0BDU904=3@`0h>3P0:b/[028R8P0O7al201HF
5P0M01`L700P8200:2PX03Xj>P12@T80D51@06ATI01eMGD0Ogmo07emO@1cLg<0GUiN04Q8B00g=cL0
9bLW01`L700G5aL04a<C00l?3`0:2PX0000000h>3P0Q8B40>SXj05aLG01cLg<0KFe]05EEE@15ADD0
0P0o?cl01P0n?Sh0@T9205aLG01hN7P0S8b<096AT@80Ph>301D0KVi^05MGE`10@400;2`/01XJ6P07
1`L08b<S04I6AP1VIVH0PH6108j>SP28R8P0MgMg05mOG`14A4@0;Bd]01/K6`0>3Ph01@D500820P04
10@00P061PH0200820P02`/;010@400F5QH07QhN02/[:`0l?3`0DU9B303oool700000003061PH000
0000000000D0000000<0P8200000000000003@0000000`1^KVh00000000000030000000304M7A`00
0000000000T0000000<0E5AD059BDP000000400000000`1oOgl0OGem0000000>0000000307=cL`00
0000000000L0000000<0S8b<096AT@0000002`0000000`2>SXh000000000000B000000T0oooo0007
0?ooo`0P051@D00d=3@071`L00L71`0A4A40;Bd]04a<C01OGel0Fe]K0492@P0Q8B400000020P8015
ADD0JFUY0820P01dM7@0B4Q8020P800<30`00P8200<30`061PH02PX:00l?3`0F5QH07alO02XZ:P0i
>CT0DE5A06i^KP1aLG42055AD@0J01LG5`0T92@0@41004M7A`0h>3P08b<S01LG5`0C4a<04A4A01<C
4`0J6QX08b<S02`/;00g=cL0ADE504m?C`1FEUH0FEUI05QHF01BDU80BDU903hn?P0d=3@0<30`02HV
9P0S8b<202LW9`0S02@T900];Bd0;bl_03Xj>P1?Cdl0IVIV07MgM`1nOWh0P82007=cL`1NGUh0BTY:
03De=@0V9RH07AdM01DE5@0?3`l030`<00T92@0A4A408B4Q03Ti>@1HF5P0LW9b07=cL`1PH600De=C
04Q8B013@d<0?3`l03Ti>@17AdL0GEeM07AdM029RHT00P2=SHd05@22PX80KFe]05EEE@0o?cl0:RXZ
018B4P0D51@0=cLg05QHF01gMgL0SXj>08n?S`1oOgl0J6QX04i>CP0e=CD08R8R01<C4`092@T010@4
00D51@0200L71`0800P8200;2`/0410@01HF5P0O7al0:b/[03`l?01BDU8<0?ooo`L0000000<0GemO
0000000000001@0000000`20P80000000000000=00000003075aL@000000000000<0000000<0AdM7
0000000000002P0000000`1FEUH0FEUI05QHF0090000000302@T90000000000000@0000000<0OWin
0820P00000003P0000000`1cLg<00000000000070000000308V9R@2=SHd0SHf=00/0000000<0Shn?
0000000000004@0000090?ooo`001`3oool0801ADE40=3@d01/K6`051@D04a<C02l_;`1=CDd0GemO
05UIF@11@D40820P00410@0Q8B40ADE506UYJ@1oOgl0Lg=c04Q8B00O7al02`/;00410@030`<01PH6
00X:2P0?3`l05QHF020P800/;2`0?Shn05aLG01iNGT0KVi^0P10@4004P051@D0:b/[0410@015ADD0
>CTi02<S8`0C4a<030`<00X:2P0<30`04Q8B01XJ6P0Q8B40:RXZ03Hf=P12@T80CDe=05MGE`80GUiN
00H0F5QH051@D01:BTX0A4A403Xj>P0c<c<2034a<@0S02PX:00S8b<0820P02LW9`0i>CT0Cdm?06QX
J01hN7P0QHF50861P@1bLW80GUiN04M7A`0c<c<09RHV01/K6`0C4a<0410@00h>3P0C4a<08B4Q03@d
=01?Cdl0JVYZ07UiN@1bLW80IVIV05UIF@1<C4`0>c/k034a<@0f=SH0@d=305IFEP1^KVh00P22PX80
7`29RHT0OGem06QXJ01CDe<0?clo02DU9@0:2PX09RHV04M7A`1YJFT0R8R809BDU028R8P0LG5a05QH
F00n?Sh0:BTY01TI6@0>3Ph020P800L71`0820P01`L700T92@0;2`/0410@01HF5P0N7Qh0:b/[03`l
?01CDe<0303oool70000000305mOG`000000000000D0000000<0Ogmo000000000000300000000`1i
NGT00000000000040000000304E5A@000000000000`000000P1NGUh@0000000308F5Q@21PH400000
00H0000000<0410@00h>3P0D51@0100000000`1iNGT0LW9b0000000800000080PX:200<0RHV90000
00000000200000000`2DU9@00000000000070000000300P820000000000000L000002@3oool000L0
oooo0200DE5A03<c<`0J6QX010@401HF5P0b<S80CTi>05mOG`1IFET0@41001lO7`020P808R8R04I6
AP1YJFT0Ogmo07=cL`17AdL07alO00/;2`010@400P8200D51@0:2PX03`l?01LG5`0Q8B40;Rh^04=3
@`1VIVH0Ogmo06EUI@80<C4a03l02PX:03@d=011@D40@T9203Ph>00R8R803`l?00D51@0410@02@T9
00d=3@0C4a<06ATI020P800X:2P0<S8b03hn?P1;Bd/0EUIF05eMG@1OGel0Fe]K05UIF@1EEED0CDe=
04E5A@10@400?clo03Ti>@0^;Rh08R8R01lO7`0R8R80;Bd]04E5A@1NGUh0NWYj08>3P`1lO7`0Kfm_
05QHF011@D40<S8b02@T900H61P0410@00d=3@0@41006a/K02TY:@0o?cl0EUIF06QXJ01`L700KVi^
06MWI`1IFET0B4Q803/k>`0e=CD0=cLg0451@@1DE5@00P1YJFT0501oOgl0QHF507UiN@1XJ6P0E5AD
03Xj>P0F5QH05ADE03Lg=`1JFUX0OGem09BDU02@T900Ng]k069RHP18B4P0<C4a01lO7`0C4a<02`/;
0P0820P02@071`L02@T900/;2`0@41005QHF01hN7P0[:b/0?Cdm05ADE00<0?ooo`L0000000<0GemO
0000000000001@0000000`1oOgl000000000000<0000000307moO`000000000000@0000000<0@T92
0000000000003@0000000`1MGEd0GemO0000000?0000000308>3P`1lO7`0000000h0000000<0KVi^
06MWI`000000200000000`1oOgl0QXJ6000000080000000309BDU0000000000000L0000000<020P8
0000000000001`0000090?ooo`001`3oool0801BDU80<c<c01TI6@030`<061PH03<c<`1?Cdl0GUiN
05UIF@10@4007QhN00820P0S8b<0AdM706YZJP1oOgl0LW9b04M7A`0O7al02`/;00410@020P801@D5
00X:2P0@41006ATI02<S8`0a<C40B4Q8071`L021PH40FEUI0P0R8R806P0E5AD0>3Ph03hn?P0n?Sh0
=SHf024Q8@0<30`00@4100@410092@T030`<00l?3`0C4a<061PH01lO7`0U9BD0;bl_03dm?@1:BTX0
DU9B05UIF@1MGEd0GemO061PH01MGEd0F5QH0P1CDe<08`1ADE40BTY:03hn?P0d=3@0:RXZ028R8P0S
8b<0=cLg05QHF01`L700MWIf07=cL`1TI6@0CDe=03`l?00/;2`07QhN01<C4`0<30`02`/;018B4P0M
7Ad0;Bd]0410@01@D500Fe]K069RHP1VIVH0IFEU061PH01HF5P0CTi>04I6AP14A4@0BTY:0080EUIF
01l0JFUY07inOP24Q8@0OGem06e]K@1BDU80;2`/00/;2`0T92@0B4Q806e]K@2>SXh0UIFE08B4Q01/
K6`0DU9B03Ti>@0U9BD061PH00h>3P0820P01`L700H61P0820P02PX:00l?3`0E5AD07QhN02/[:`0m
?Cd0EEEE00`0oooo1`0000000`1OGel00000000000050000000307moO`000000000000`0000000<0
PH610000000000000`0000000`0n?Sh000000000000@0000000305eMG@1OGel0H61P00h0000000<0
MWIf0000000000003`0000000`1UIFD00000000000070000000307inOP24Q8@0000000P0000000<0
UIFE000000000000400000090?ooo`001`3oool0801CDe<0<c<c01TI6@030`<06ATI03@d=01@D500
GemO05UIF@10@4007QhN00820P0S8b<0AdM706YZJP1oOgl0LW9b04I6AP0O7al02`/;00820P010@40
1PH600/;2`0A4A406a/K02DU9@0c<c<0C4a<07QhN01oOgl0Bd];0P0F5QH02@0N7Qh0>SXj03/k>`0l
?3`0=3@d01hN7P092@T00P8200L71`0200X:2P0=00`<300>3Ph04Q8B01LG5`0L71`092@T030`<00n
?Sh0AdM704e=C@1DE5@0FUYJ05iNGP0205mOG`0E061PH01UIFD0IVIV06=SH`1KFe/0DU9B04M7A`12
@T80=cLg03@d=011@D40De=C069RHP1/K6`0IFEU05=CD`13@d<0<c<c02@T900H61P03Ph>008020P8
00h0410@01dM7@0[:b/0>SXj04I6AP1?Cdl0FEUI065QH@1[Jf/0L71`06i^KP1XJ6P0HF5Q05]KF`80
F5QH01l0G5aL06YZJP1nOWh0RXZ:08F5Q@1/K6`0A4A401XJ6P0A4A40=3@d05YJFP21PH40U9BD08^;
R`1dM7@0G5aL04=3@`0];Bd071`L014A4@0820P01PH600D51@071`L02PX:00h>3P0E5AD07QhN02`/
;00n?Sh0EeMG00`0oooo1`0000000`1OGel00000000000050000000307moO`000000000000`00000
00<0Ogmo000000000000100000000`0l?3`00000000000030000000300X:2P000000000000`00000
00<0GemO000000000000300000000`1/K6`000000000000?0000000306][J`1`L700000000L00000
00<0OWin08Z:RP0000001`0000000`2DU9@000000000000@000000T0oooo00070?ooo`0P05EEE@0d
=3@06ATI00@4100J6QX0=CDe051@D01OGel0FEUI0410@00O7al00P8202<S8`17AdL0JVYZ07inOP1a
LG40ADE501hN7P0;2`/00`<3000000061PH02`/;018B4P0K6a/09RHV03De=@1?Cdl0OGem07]kN`0o
?cl2014A4@0:02@T900h>3P0>CTi03/k>`0c<c<06a/K00H61P0410@02@T900`<30802`/;01403@d=
00l?3`0C4a<05aLG01dM7@0V9RH0<c<c03lo?`16ATH0C4a<05ADE01KFe/0GUiN065QH@1WIfL0K6a/
06i^KP02075aL@0A071`L01/K6`0KVi^06YZJP1TI6@0H61P05aLG01HF5P0GemO05iNGP1>CTh0@D51
03@d=00Y:BT07AdM01<C4`0<30`00P051@D03@0>3Ph061PH02@T900_;bl0>CTi04A4A01>CTh0G5aL
06UYJ@1cLg<0NGUi07YjNP1fMWH00P1]KFd07`1TI6@0Hf=S06m_K`27QhL0UiNG08J6QP1MGEd0;bl_
00T92@0R8R80BDU9071`L02=SHd0Shn?07alO01UIFD0C4a<03De=@0S8b<05ADE00/;2`061PH00`<3
00H61P092@T03Ph>01DE5@0N7Qh0;2`/03hn?P1HF5P0303oool70000000305mOG`000000000000D0
000000<0OWin0000000000002`0000000`1mOGd00000000000050000000303/k>`000000000000<0
000000<030`<0000000000003`0000000`1/K6`0KVi^075aL@090000000305mOG`00000000000140
000000@0Lg=c07UiN@1jNWX0MWIf1@0000000`27QhL0UiNG000000070000000308n?S`0000000000
00l000002@3oool000L0oooo0200EUIF03De=@0J6QX01@D501XJ6P0e=CD0DE5A061PH01IFET0@D51
020P80020P808b<S04Q8B01ZJVX0OGem071`L014A4@07QhN00/;2`030`<00@4100D51@0<30`04Q8B
01/K6`0V9RH0=CDe04m?C`1nOWh0MgMg03Hf=P804Q8B00T0:2PX03Ph>00j>SX0>c/k034a<@0H61P0
1PH600P8200;2`/00P0=3@d200`<300>00h>3P0B4Q805ADE01XJ6P0Q8B40:b/[03Hf=P11@D40B4Q8
051@D01HF5P0GemO06ATI01YJFT206QXJ00R06][J`1bLW80N7Qh07YjNP1lO7`0OGem07]kN`1hN7P0
L71`06ATI01NGUh0EEEE04A4A00h>3P0;Bd]02LW9`0O7al05aLG018B4P0;2`/01@D500<30`0:2PX0
4Q8B01XJ6P0R8R80;2`/03Hf=P13@d<0D51@05aLG01XJ6P0MWIf07moO`80O7al01l0LW9b06QXJ01W
IfL0NWYj09bLW02NWYh0MgMg04I6AP0I6AT0410@03Lg=`1OGel0PH61092@T025QHD0KVi^05MGE`0o
?cl0:RXZ01XJ6P0>3Ph01PH600820P0410@020P800h>3P0E5AD07QhN02`/;00o?cl0FEUI00`0oooo
0`0000001@051@D00000000000000000H61P00<0000000D00`<3000000000000000007emO@0=0000
000307inOP000000000000D0000000<0>c/k0000000000000`0000000`0>3Ph000000000000<0000
000305mOG`1TI6@0JFUY00<0000000X0LW9b07QhN01jNWX0O7al07emO@1lO7`0N7Qh071`L01TI6@0
GUiN5P0000000`1oOgl0O7al07alO0040000000309bLW02NWYh0000000H0000000<0T92@00000000
00003`0000090?ooo`001`3oool0801HF5P0=SHf01/K6`051@D06ATI03De=@1BDU80HF5Q05YJFP11
@D408B4Q00820P0S8b<0B4Q806UYJ@1lO7`0KVi^04=3@`0N7Qh02`/;00<30`010@401@D500`<300C
4a<071`L02HV9P0e=CD0Cdm?07emO@1bLW80;2`/0P0C4a<01`0/;2`0>CTi03/k>`0k>c/0;bl_01PH
600=3@d0100>3Ph0500=3@d030`<00d=3@0A4A404a<C01LG5`0L71`08b<S02`/;00g=cL0@D5104Y:
BP1CDe<0FUYJ05mOG`1RHV80GUiN05eMG@1QHF40IFEU0P1[Jf/07P1ZJVX0JFUY06YZJP1XJ6P0Hf=S
05YJFP1DE5@0AdM703Lg=`0];Bd09BDU024Q8@0M7Ad06ATI01HF5P0A4A402`/;00L71`0410@01PH6
00/;2`0A4A4061PH020P800/;2`0>3Ph04=3@`1?Cdl0GemO075aL@80NWYj00d0N7Qh075aL@1/K6`0
MWIf09VIV@2_[jl0TI6A05iNGP0^;Rh01@D502@T901>CTh0Lg=c0080S8b<0100NGUi069RHP1:BTX0
=3@d028R8P0C4a<02@T900<30`020P801`L700d=3@0E5AD07alO02d];@10@400Fe]K303oool70000
0003065QH@000000000000D0000000<0O7al0000000000002`0000000`1mOGd00000000000040000
000303/k>`000000000000<0000000<03Ph>0000000>3Ph0=000000207YjNP0307UiN@1aLG400000
0080000000<0[jn_0000000000001P0000000`2<S8`000000000000>000000T0oooo00070?ooo`0P
05YJFP0h>3P071`L00<30`0H61P0=3@d059BDP1RHV80Fe]K0492@P0Q8B400P8202<S8`18B4P0JFUY
07]kN`1]KFd0@T9201dM7@0;2`/00`<300820P061PH030`<01@D500M7Ad09bLW03Hf=P1>CTh0Ng]k
06e]K@0S8b<201@D500902l_;`0k>c/0?3`l03Xj>P0/;2`061PH01@D500E5AD04a<C0080410@01P0
4A4A00l?3`0?3`l0410@01<C4`0G5aL06QXJ01hN7P0U9BD0;2`/03Hf=P0n?Sh0B4Q804m?C`1CDe<0
EEEE055AD@1@D500De=C05ADE01FEUH0EEEE05ADE01CDe<205ADE00J055AD@1:BTX0ADE503Ti>@0]
;Bd092@T01dM7@0K6a/06ATI01LG5`0H61P05ADE014A4@0<30`02@T900@410030`<01@D500X:2P0?
3`l06ATI02@T900^;Rh0>CTi04Q8B01MGEd206a/K00O071`L01_Kfl0KFe]07EeM@2DU9@0^[Zj0:b/
[01hN7P0A4A401PH600A4A40?3`l06=SH`24Q8@0T92@08B4Q01^KVh0EeMG0410@00/;2`06QXJ00h>
3P061PH0000000H61P0=3@d05ADE01lO7`0];Bd0@D5105eMG@0<0?ooo`L0000000<0HV9R00000000
00001@0000000`1kNg/000000000000;0000000307]kN`000000000000@0000000@0?3`l00000000
000061PH1@0000000`0A4A4000000000000P0000000301LG5`0H61P05ADE0140000000D0Kfm_0000
0000000000000;Zj^P0800000003092@T0000000000000h000002@3oool000L0oooo0200Fe]K03Ti
>@0L71`00P8201LG5`0c<c<0DU9B06=SH`1LG5`0@d=3028R8P020P808b<S04Q8B01YJFT0NWYj06][
J`10@40071`L00/;2`0410@00`<300H61P0=3@d05ADE01hN7P0X:2P0=SHf04e=C@1hN7P0J6QX01`L
70806ATI01h0<C4a03`l?00m?Cd0>3Ph02PX:00E5AD05aLG01/K6`0I6AT051@D018B4P0C4a<04Q8B
014A4@0B4Q8051@D01LG5`0I6AT06a/K01lO7`0T92@0:RXZ034a<@0i>CT0?Shn0492@P13@d<0@D51
03hn?P10@4020492@P<0@D5100X0@d=304A4A013@d<0?clo03/k>`0b<S80:2PX01lO7`0H61P05ADE
0P0C4a<0400E5AD05QHF01@D500B4Q803@d=00P820051@D010@400<30`0410@02`/;01@D500M7Ad0
9RHV03@d=018B4P205]KF`0O06ATI01VIVH0IVIV06i^KP2;Rh/0^[Zj0<71`@2CTi<0Fe]K02`/;005
1@D0:RXZ059BDP1gMgL0SXj>08f=S@1kNg/0I6AT04e=C@0h>3P092@T01DE5@0;2`/00`<300@4100<
30`05ADE01lO7`0^;Rh0@T9205iNGP0<0?ooo`L0000000<0Hf=S0000000000001@0000000`1jNWX0
0000000000030000000300<30`000000000000D0000000<0N7Qh000000000000100000001P0m?Cd0
00000000000000005aLG01/K6`<0000000<04a<C0000000000000`0000000`0I6AT000000000000L
0000000301HF5P0D51@0000001@0000000<0`L710000000000001@0000000`2>SXh000000000000>
000000T0oooo00070?ooo`0D05]KF`0i>CT071`L00820P0F5QH0<S8b055AD@1SHf<0G5aL04=3@`0R
8R800P8202<S8`19BDT0JFUY07UiN@1YJFT0?clo01`L700:2PX200820P0:00H61P0=3@d051@D01hN
7P0X:2P0=SHf04a<C01dM7@0I6AT01XJ6P807alO00L0=SHf03lo?`0m?Cd0=SHf02DU9@0B4Q805QHF
00807AdM00D06ATI01LG5`0G5aL051@D01<C4`0201@D500901HF5P0G5aL06ATI01`L700P82009BDU
02TY:@0/;2`0<30`0080<c<c00<0<C4a030`<00b<S800P0c<c<0400d=3@0=CDe03Lg=`0i>CT0>SXj
03Ti>@0g=cL0=3@d02d];@0V9RH0820P01XJ6P0E5AD03`l?00`<300@4102018B4P0=01<C4`0B4Q80
3Ph>00d=3@0<30`02@T900D51@0000001`L700l?3`0G5aL08b<S03Hf=P0204Y:BP0O05QHF01OGel0
I6AT06i^KP29RHT0_;bl0=CDe02_[jl0M7Ad0451@@0E5AD05QHF03lo?`1WIfL0QHF5096AT@27QhL0
LG5a05]KF`14A4@0;bl_01hN7P0A4A401`L700<30`0<30`05ADE020P800^;Rh0@T9205iNGP0<0?oo
o`L0000000<0Hf=S0000000000001@0000000`1iNGT000000000000;0000000307AdM00000000000
00<0000000<0?clo0000000000000`0000000`0M7Ad07QhN0000000W000000804a<C00<04Q8B0000
000000004@0000000`3De=@000000000000600000003096AT@000000000000d000002@3oool000L0
oooo0200Fe]K03Ti>@0L71`00`<301DE5@0`<300D51@069RHP1LG5`0@d=3028R8P020P808b<S04U9
B@1YJFT0N7Qh06MWI`0n?Sh06a/K00X:2P020P80000000H61P0=3@d051@D01hN7P0X:2P0=3@d04U9
B@1^KVh0H61P01`L70809bLW00X0?3`l0451@@0m?Cd0<S8b024Q8@0?3`l051@D01dM7@0N7Qh07AdM
0P0K6a/0:@0G5aL05ADE01DE5@0E5AD05QHF01PH600J6QX07QhN024Q8@0S8b<092@T02DU9@0V9RH0
9bLW02PX:00W9bL09RHV02PX:00Y:BT0:b/[02d];@0^;Rh0<30`038b<P0c<c<0<S8b030`<00^;Rh0
:BTY02DU9@0P820071`L01PH600B4Q803Ph>00/;2`092@T030`<010@400B4Q804a<C00805QHF00P0
51@D010@400;2`/01`L700820P0820P04Q8B02<S8`80=cLg01l0BDU905EEE@1LG5`0JFUY08B4Q02g
]kL0h^;R0<o?c`2ATI40EUIF02PX:0061PH0:b/[05ADE01gMgL0SXj>092@T01oOgl0JFUY059BDP0l
?3`0:2PX01TI6@0=3@d010@400/;2`0E5AD07alO02h^;P12@T80GUiN00`0oooo1`0000000`1RHV80
0000000000050000000307QhN0000000000000/0000000<0KVi^0000000000000`0000000`11@D40
0000000000040000000301lO7`000000000000<0000000<05ADE000000000000100000000`0T92@0
00000000000B00000003020P80000000000000H0000000<04a<C0000000000004@0000000`3Rh^80
00000000000700000003092@T0000000000000`000002@3oool000L0oooo0200Fe]K03Ti>@0M7Ad0
0`<301@D500_;bl0Cdm?065QH@1KFe/0@d=3028R8P030`<08b<S04U9B@1ZJVX0MgMg06MWI`0n?Sh0
6a/K00X:2P020P800@4100L71`0=3@d051@D01dM7@0W9bL0<S8b04A4A01UIFD0G5aL01dM7@80:b/[
00T0?clo0410@00h>3P0:b/[01/K6`0;2`/04A4A01`L700N7Qh00P0M7Ad02@0N7Qh06QXJ01PH600G
5aL05ADE01HF5P0I6AT071`L020P8002028R8P<0820P0`0O7al01`0N7Qh07alO024Q8@0T92@09RHV
02LW9`0Y:BT00P0[:b/06P0Y:BT0:2PX02LW9`0T92@08B4Q01lO7`0M7Ad06a/K01LG5`0C4a<03`l?
00T92@020P802@T9010@400E5AD071`L01lO7`0P82007alO01XJ6P0G5aL04A4A00X:2P0000003@d=
0P0P82007`0b<S80@T9204a<C01JFUX0MgMg0:^[Z`3Ti>@0iNGU0:VYZ@1YJFT0>3Ph010@400I6AT0
@D5106EUI@23Ph<0TI6A08V9R@1fMWH0H61P04U9B@0d=3@08R8R01<C4`0820P02PX:01@D500O7al0
;Rh^0492@P1MGEd0303oool700000003065QH@000000000000D0000000<0N7Qh0000000000002`00
00000`1UIFD0000000000003000000030410@0000000000000@0000000@07QhN0000000000007QhN
20000002028R8S80000000<0iNGU0000000000001P0000000`2ATI4000000000000<000000T0oooo
00070?ooo`0P05YJFP0h>3P07AdM00<30`0C4a<0;Rh^04i>CP1PH600FUYJ0492@P0R8R8010@402<S
8`19BDT0JFUY07MgM`1VIVH0?Shn01/K6`092@T0000000820P071`L03@d=01<C4`0L71`09BDU02l_
;`0n?Sh0Fe]K05QHF00O7al202`/;00C0410@00m?Cd0<C4a02@T900E5AD020P8010@400K6a/07AdM
01/K6`0M7Ad0820P01dM7@0K6a/06QXJ01HF5P0G5aL06a/K01lO7`02024Q8@04020P800M7Ad06QXJ
01TI6@8061PH0P0G5aL00`0I6AT06a/K01`L700201lO7`03024Q8@0R8R808R8R00808B4Q00<0820P
01hN7P0L71`00`0M7Ad02P0K6a/061PH01DE5@0@41002@T900D51@0?3`l06a/K02@T900[:b/202h^
;P0602`/;00Z:RX09RHV01lO7`0F5QH02@T90P0820P07`0J6QX0:b/[03Ti>@19BDT0J6QX09nOW`3Q
hN40mOGe0;no_`1jNWX0AdM701hN7P0;2`/0;bl_05EEE@1eMGD0Rh^;08n?S`22PX80KFe]05MGE`10
@400;2`/01/K6`0=3@d02@T9018B4P0N7Qh0;Bd]0492@P1MGEd0303oool700000003065QH@000000
000000D0000000<0MgMg0000000000002`0000000`1KFe/0000000000002000000030410@0000000
000000D0000000@07AdM000000000000820P200000000`0Q8B4000000000000D0000000301hN7P0M
7Ad06a/K01X0000000<0mOGe0000000000001`0000000`2?Shl000000000000;000000T0oooo0007
0?ooo`0P05YJFP0i>CT07AdM00@4100C4a<0;Bd]04i>CP1PH600FUYJ0492@P0R8R801`L702<S8`18
B4P0JFUY07IfMP1UIFD0?Cdm01/K6`0820P0000000<30`0820P03Ph>01<C4`0J6QX08R8R02/[:`0g
=cL0CTi>05=CD`0P820202XZ:P0H03hn?P0h>3P0:RXZ01`L700?3`l01PH600l?3`0J6QX071`L01XJ
6P0L71`08B4Q020P800O7al07QhN01XJ6P0H61P071`L028R8P0T92@08R8R024Q8@0N7Qh061PH0P0F
5QH02@0E5AD051@D01DE5@0F5QH061PH01TI6@0J6QX06a/K01dM7@0201hN7P807AdM00@071`L01XJ
6P0I6AT06QXJ0`0K6a/02`0I6AT05ADE01<C4`0B4Q804A4A01PH600U9BD0;Rh^03Hf=P0k>c/0?Shn
0080@41000@0?clo03Ti>@0`<3008b<S0P0B4Q807`030`<04a<C02@T900g=cL0F5QH092@T03Fe]H0
o_kn0=?Cd`29RHT0E5AD02`/;00=3@d0820P04A4A01VIVH0PX:2092@T02=SHd0O7al06IVIP1?Cdl0
>CTi02DU9@0C4a<02PX:010@400L71`0;Bd]0492@P1MGEd0303oool700000003061PH00000000000
00D0000000<0MWIf000000000000300000001@1CDe<00000000000000000?Shn00L0000000@07AdM
0000000000008B4Q1`0000000`0T92@000000000000H0000000301TI6@0F5QH0000001L0000000<0
o_kn0000000000001`0000000`2@T900SHf=0000000;000000T0oooo00070?ooo`0P05]KF`0i>CT0
7QhN00L71`0C4a<0;Bd]04i>CP1PH600FEUI0451@@0R8R8020P802<S8`18B4P0J6QX07EeM@1TI6@0
?Cdm01XJ6P071`L00@4100D51@092@T03Ph>01<C4`0J6QX08B4Q02LW9`0a<C40@d=304];B`0N7Qh2
02HV9P0N03`l?00d=3@08b<S01DE5@0820P00`<300d=3@0I6AT06a/K01LG5`0I6AT07QhN01lO7`0Q
8B408R8R01hN7P0L71`07QhN02@T900X:2P09BDU02<S8`0O7al06ATI01PH600G5aL051@D01DE5@0F
5QH05aLG0P0H61P00`0J6QX071`L01hN7P0201hN7P0401dM7@0L71`06a/K01XJ6P8061PH01@06ATI
01PH600G5aL05QHF01DE5@0I6AT07AdM01lO7`0V9RH0<S8b03De=@0k>c/0A4A404a<C01CDe<0EeMG
05YJFP1GEeL0Cdm?0492@P80<C4a01l07AdM00H61P0?3`l09RHV04U9B@20P800b<S80?ooo`3Rh^80
UIFE05mOG`0g=cL061PH01@D500d=3@0EEEE07=cL`29RHT0Ti>C08V9R@1dM7@0GEeM04M7A`0a<C40
71`L00h>3P0?3`l06QXJ02`/;012@T80GUiN00`0oooo1`0000001@1PH600000000000000000020P8
00<0000000<0MGEe000000000000300000001@1;Bd/00000000000000000?3`l00L0000000<06a/K
0000000000000`0000000`0R8R800000000000020000000302PX:0000000000000<0000000<05aLG
0000000000000P0000001`0H61P000000000000L71`07QhN01lO7`0N7Qh02P0000000`0E5AD00000
0000000F000000030?ooo`000000000000P0000000<0Ti>C0000000000002P0000090?ooo`001`3o
ool0801MGEd0>SXj01hN7P092@T04a<C02d];@1>CTh0HF5Q05YJFP11@D408B4Q00L71`0S8b<0AdM7
06MWI`1dM7@0Hf=S03`l?00I6AT01PH600<30`061PH02PX:00l?3`0C4a<06ATI01lO7`0U9BD0;Bd]
03/k>`16ATH07alO0P0T92@0100l?3`0<C4a01hN7P0@410200@4100300h>3P0H61P06QXJ00805QHF
00<06ATI01XJ6P0M7Ad00P0S8b<0300Q8B408b<S02LW9`0Z:RX0:2PX02@T900P82006ATI01PH600F
5QH051@D01DE5@805aLG00@061PH01LG5`0I6AT071`L0P0M7Ad01P0K6a/06ATI01PH600H61P05aLG
01HF5P805ADE01<04Q8B014A4@0B4Q8061PH02<S8`0];Bd0<c<c03Ti>@0o?cl0?Cdm03lo?`17AdL0
De=C069RHP1^KVh0MgMg07UiN@1cLg<0IfMW0080EUIF01l0?Shn02@T900?3`l071`L03lo?`1dM7@0
_;bl0?ooo`3/k>`0WIfM06EUI@0n?Sh08B4Q00h>3P0U9BD0A4A4065QH@1iNGT0Shn?096AT@21PH40
JVYZ05ADE00m?Cd09bLW01@D500>3Ph061PH02/[:`12@T80GemO00`0oooo1`0000000`1QHF400000
000000050000000307AdM0000000000000`0000000D0ATI6000000000000000003`l?00700000003
01XJ6P000000000000<0000000<08b<S0000000000000P0000000`0Z:RX000000000000500000003
01DE5@0G5aL0000000<0000000<071`L01dM7@000000400000001@0o?cl0000003lo?`17AdL0De=C
00l0000000<0oooo000000000000200000000`2?Shl0TI6A0000000:000000T0oooo00070?ooo`0C
05mOG`0k>c/07alO00X:2P0C4a<0;Bd]04m?C`1RHV80FUYJ0451@@0P82001`L702@T9017AdL0IfMW
07=cL`1RHV80>c/k01PH600200H61P0;00P8200;2`/03`l?01<C4`0I6AT07QhN02<S8`0Z:RX0=CDe
0492@P0T92@00P0Q8B402@0k>c/0;bl_01/K6`0=3@d00P8200H61P0>3Ph05aLG01TI6@0201DE5@0B
01LG5`0F5QH061PH01lO7`0S8b<09bLW02TY:@0[:b/0;Bd]02TY:@0V9RH08R8R01/K6`0H61P05ADE
01<C4`0E5AD05QHF0`0G5aL01P0H61P06QXJ01/K6`0J6QX061PH01LG5`805QHF0P0G5aL02`0E5AD0
4Q8B00h>3P0>3Ph05ADE028R8P0d=3@0@d=304Q8B017AdL0A4A40080?Shn00P0ADE5055AD@1RHV80
MGEe08N7Q`2CTi<0U9BD08^;R`80OGem01l0Hf=S04=3@`0V9RH07QhN03Xj>P1]KFd0];Bd0?gmo@3`
l?00XZ:R06UYJ@13@d<09bLW00h>3P0H61P0=3@d04m?C`1WIfL0PH61096AT@2:RXX0MWIf065QH@1:
BTX0<S8b01dM7@0@41005QHF02TY:@12@T80HF5Q00`0oooo1`0000000`1RHV800000000000050000
000307AdM0000000000000`0000000D0@T92000000000000000003/k>`070000000401TI6@000000
000001LG5`L0000000<0;Bd]0000000000001`0000001@0G5aL000000000000000006QXJ00L00000
00<05aLG0000000000001`0000000`17AdL0A4A403hn?P0300000003069RHP1eMGD0QhN700`00000
00<0oOgm0000000000002@0000000`2ATI40Rh^;00000009000000T0oooo00070?ooo`0C065QH@0l
?3`07alO00X:2P0D51@0;Rh^051@D01TI6@0Fe]K0410@00O7al01`L702@T9018B4P0IVIV07=cL`1R
HV80>c/k01PH600200L71`0;00X:2P0<30`0410@01@D500I6AT07AdM024Q8@0W9bL0<C4a03dm?@0Z
:RX00P0M7Ad04P0i>CT0;Bd]01TI6@0;2`/00@4100H61P0?3`l05QHF01PH600D51@04a<C01HF5P0C
4a<05ADE01XJ6P0P8200:2PX02h^;P80<30`00T0;Bd]02XZ:P0V9RH07QhN01TI6@0F5QH04a<C01@D
500F5QH00P0G5aL01P0H61P06ATI01XJ6P0J6QX061PH01HF5P805ADE0P0D51@0300C4a<04A4A00`<
300<30`04a<C024Q8@0d=3@0Bd];05]KF`1GEeL0BDU903hn?P80=cLg00H0?Shn04];B`1LG5`0KFe]
07emO@2DU9@20:JVYP80WIfM01l0QhN706=SH`0o?cl0:b/[03/k>`1XJ6P0[Zj^0?Win@3`l?00Xj>S
06][J`15ADD0:RXZ014A4@0>3Ph09RHV03lo?`1GEeL0LG5a08R8R02?Shl0PX:206i^KP1GEeL0?clo
02PX:00F5QH051@D02LW9`11@D40HV9R00`0oooo1`0000000`1TI6@00000000000050000000507=c
L`0000000000000000071`L02P0000001@0m?Cd00000000000000000>CTi00L0000000@061PH0000
000000005QHF1P0000000`0`<3000000000000070000000601HF5P00000061PH0000000I6AT06a/K
3`0000000`1KFe/0EeMG04U9B@080000000309BDU02VYZH0YZJV00T0000000<0nOWi000000000000
2P0000000`2?Shl0000000000008000000T0oooo00070?ooo`0P069RHP0n?Sh08B4Q00/;2`0C4a<0
;bl_059BDP1UIFD0Fe]K0410@00N7Qh01@D502@T9017AdL0IVIV079bLP1RHV80>c/k01LG5`0410@0
1`L700X:2P0<30`03`l?01@D500H61P071`L01lO7`0S8b<0:b/[03Hf=P0/;2`201HF5P0:03<c<`0Y
:BT05QHF00P8200000001`L700l?3`0F5QH061PH01@D50804a<C00h04A4A018B4P0E5AD06ATI028R
8P0];Bd0=3@d03Hf=P0c<c<0<30`02`/;00S8b<07AdM01TI6@805ADE0P0F5QH01P0G5aL061PH01TI
6@0I6AT061PH01DE5@<04Q8B00<04A4A00l?3`0=3@d00P092@T04`0B4Q807alO034a<@18B4P0HV9R
06e]K@1HF5P0@41003<c<`0];Bd0;bl_03Lg=`16ATH0FEUI06QXJ01]KFd0OWin09jNWP2c/k<00P2g
]kL07`2UYJD0PX:205]KF`11@D40@d=306UYJ@2ZZZX0l_;b0>[ZjP2QXJ40Jf][04I6AP0/;2`05ADE
00P8200K6a/0<C4a04M7A`1QHF40NWYj08f=S@2;Rh/0Ng]k06EUI@1>CTh0=CDe020P800D51@08b<S
03lo?`1RHV80303oool70000000306EUI@000000000000D0000000<0LW9b00000000000030000000
1@0f=SH00000000000000000<c<c00L0000000@061PH0000000000004a<C1`0000000`0f=SH00000
000000050000000601DE5@0F5QH0000001LG5`0H61P06ATI400000000`1]KFd00000000000060000
000506QXJ000000000000000002c/k<00P2g]kL7000000030?;blP000000000000X0000000<0SHf=
08b<S0000000200000090?ooo`001`3oool0801RHV80?clo028R8P0:2PX04Q8B030`<01CDe<0IVIV
05aLG010@4007QhN00@4100T92@0AdM706EUI@1bLW80HV9R03/k>`0G5aL00P8200H61P0:2PX030`<
00h>3P0C4a<05aLG01XJ6P0L71`07alO02DU9@0^;Rh0:RXZ0P0A4A402P0/;2`09RHV01@D50071`L0
000000L71`0>3Ph05ADE01PH600E5AD201<C4`0?014A4@0@41004A4A01<C4`0J6QX092@T030`<00h
>3P0>SXj03Ti>@0c<c<0:BTY02<S8`0M7Ad05aLG00@05ADE00D05QHF01LG5`0F5QH05ADE01<C4`02
010@400300l?3`0=3@d02PX:008020P801@04A4A01lO7`0^;Rh0@d=305aLG01fMWH0Lg=c04i>CP0e
=CD0:BTY02<S8`0V9RH0<C4a0492@P1HF5P0IfMW06=SH`1RHV80Ogmo0::RXP80^k^k01l0^KVi09VI
V@1cLg<0EeMG059BDP1^KVh0Z:RX0>OWi`3MgMd0W9bL06UYJ@16ATH0;Bd]01PH60071`L04a<C02DU
9@0i>CT0DE5A06YZJP23Ph<0Shn?08N7Q`1cLg<0G5aL04A4A00];Bd06QXJ01lO7`0k>c/0H61P00`0
oooo1`0000000`1VIVH000000000000500000003079bLP000000000000`0000000D0;Rh^00000000
0000000002d];@070000000301PH60000000000000P0000000<0>CTi03/k>`0000006P0000000`1f
MWH0Lg=c000000070000000306MWI`0000000000008000000P2k^k/00`2i^KT00000000000040000
00030>OWi`000000000000/0000000<0Shn?0000000000001`0000090?ooo`001`3oool0801PH600
?clo028R8P092@T04A4A034a<@1EEED0IfMW05aLG010@4007QhN00<30`0T92@0ATI606ATI01`L700
HF5Q03/k>`0G5aL010@400H61P0:2PX030`<00h>3P0B4Q805aLG01TI6@0K6a/071`L020P800W9bL0
9RHV0P0B4Q80200U9BD08b<S01<C4`061PH00@4100L71`0>3Ph04a<C0P0G5aL05@0E5AD051@D018B
4P0@41003Ph>010@400E5AD06a/K02DU9@0c<c<0?3`l0451@@0n?Sh0<c<c02/[:`0R8R806ATI01LG
5`0F5QH05ADE01@D500401<C4`0L014A4@0>3Ph03Ph>00d=3@092@T01@D500L71`0?3`l07AdM02d]
;@0o?cl0EUIF075aL@23Ph<0KVi^0451@@0/;2`08R8R01/K6`0M7Ad0:RXZ03lo?`1HF5P0JVYZ061P
H019BDT0FEUI07moO`80XZ:R01l0/[:b0:2PX01mOGd0HV9R05aLG01_Kfl0WYjN0=7Ad@38b<P0Ti>C
06IVIP14A4@0;Bd]01XJ6P092@T02PX:01XJ6P0[:b/0@D5105UIF@1cLg<0RHV908j>SP20P800JVYZ
05=CD`0k>c/092@T01dM7@0e=CD0G5aL00`0oooo1`0000000`1WIfL000000000000500000003075a
L@000000000000`0000000D09bLW0000000B4Q804Q8B02DU9@070000000301PH60000000000000T0
000000<0?3`l0451@@0000006@0000000`23Ph<00000000000070000000306YZJP000000000000@0
000000D0/[:b0:2PX0000000HV9R05aLG002000000030=7Ad@000000000000/0000000<0RHV908j>
SP0000001`0000090?ooo`001`3oool06`1LG5`0?Cdm028R8P092@T04A4A034a<@1EEED0IVIV05]K
F`0o?cl07AdM00<30`0T92@0ATI606=SH`1_Kfl0H61P03Xj>P0G5aL01@D500H61P0:2PX030`<00h>
3P0A4A405QHF01PH600201XJ6P0301/K6`0O7al07alO00804A4A00X06a/K01lO7`0A4A401PH60000
00061PH03@d=018B4P0F5QH05aLG0P0F5QH0500D51@0410@00d=3@0@41004Q8B01@D500K6a/09bLW
03De=@11@D40A4A403dm?@0e=CD0:RXZ020P800K6a/061PH01DE5@0D51@04A4A0P0B4Q801@0A4A40
3Ph>00d=3@0=3@d02PX:00801@D501H03`l?01`L700];Bd0@41005EEE@1^KVh0QHF508V9R@1SHf<0
=SHf02XZ:P0P82005ADE01HF5P0V9RH0?Shn05YJFP1]KFd0H61P03Lg=`0c<c<0Fe]K0P20P8007`2C
Ti<0RXZ:06i^KP1FEUH0CDe=05]KF`21PH40/;2`0;>c/`2=SHd0IfMW04M7A`0a<C407alO00h>3P01
0@403`l?01lO7`0b<S80B4Q8061PH01iNGT0Rh^;08V9R@1gMgL0H61P04U9B@0`<3007alO02h^;P1E
EED0303oool70000000306IVIP000000000000D0000000<0Kfm_0000000000003@0000001@0O7al0
00000000000000007alO00L0000000<05aLG0000000000002P0000000`14A4@000000000000F0000
000308F5Q@29RHT0000000P0000000<0KFe]000000000000100000000`2CTi<0RXZ:06m_K`050000
00030;>c/`000000000000/0000000<0Rh^;08V9R@0000001P0000090?ooo`001`3oool07P1FEUH0
>c/k024Q8@092@T0410@034a<@1EEED0IVIV05YJFP0o?cl07AdM00@4100T92@0ATI606=SH`1^KVh0
GUiN03Ti>@0F5QH01@D500H61P092@T02`/;00d=3@0@41005ADE01PH600J6QX06ATI01PH60806QXJ
0P0>3Ph02@0C4a<06QXJ010@40061PH00@4100D51@0;2`/03`l?01@D500201LG5`0D01PH600G5aL0
4Q8B00l?3`0A4A404Q8B014A4@0D51@07alO02`/;00h>3P0?clo0410@00m?Cd0<c<c02LW9`0Q8B40
6a/K01LG5`0C4a<2018B4P0N010@400>3Ph02`/;00X:2P092@T01PH600410@0=3@d06a/K02d];@11
@D40EeMG06i^KP25QHD0Ti>C08>3P`1BDU80<30`02d];@0S8b<04a<C010@400S8b<0?Shn05aLG01_
Kfl0HF5Q02h^;P0E5AD0AdM70P1/K6`07`1kNg/0KFe]055AD@0h>3P0;bl_03`l?01RHV80TI6A0:>S
X`2>SXh0KVi^051@D00h>3P09bLW01LG5`0820P01@D501@D500T92@0>CTi04m?C`1WIfL0OWin08R8
R020P800Jf][05EEE@0l?3`09BDU02PX:01<C4`0303oool70000000306IVIP000000000000D00000
00<0KVi^0000000000002@000000100J6QX000000000000J6QX40000000301/K6`000000000000L0
000000<061PH0000000000000P0000000`0B4Q80000000000004000000030410@0000000000000H0
000000<04Q8B000000000000300000001@2CTi<00000000000000000;Bd]00H0000000<0Kfm_0000
00000000100000000`1kNg/0000000000005000000030:>SX`000000000000`0000000<0R8R80820
P00000001@0000090?ooo`001`3oool07@1=CDd0>3Ph024Q8@0:2PX03`l?034a<@1FEUH0IVIV05YJ
FP0n?Sh07AdM00D51@0U9BD0ATI6069RHP1]KFd0GUiN03Ph>00E5AD01@D500H61P0820P02PX:00`<
300@41005ADE01PH600I6AT061PH00805aLG00h05ADE00/;2`0;2`/03@d=01@D500?3`l01`L70082
0P030`<020P800`<300A4A405ADE01LG5`806ATI01L05QHF01@D500C4a<04Q8B00l?3`0B4Q806a/K
02HV9P0`<300=cLg03/k>`0n?Sh0>3Ph02h^;P0W9bL07alO01XJ6P0F5QH04Q8B010@400>3Ph030`<
00P8200200H61P0I00<30`0<30`06ATI02XZ:P10@400F5QH071`L026QXH0UIFE092@T01^KVh0?Shn
02`/;00a<C409bLW01<C4`0:2PX08B4Q03dm?@1LG5`0KVi^061PH00/;2`06ATI04Y:BP0206UYJ@0O
06m_K`1LG5`0?Cdm024Q8@0C4a<09bLW04a<C01hN7P0Ti>C092@T01jNWX0GEeM04A4A00b<S808B4Q
018B4P0410@02@T901TI6@0[:b/0@41005IFEP1^KVh0Ogmo08:2PP1fMWH0HF5Q04Q8B00_;bl092@T
0410@00<0?ooo`L0000000<0IVIV0000000000001@0000000`1]KFd00000000000090000000301TI
6@000000000000D0000000<05ADE0000000000001`0000000`0J6QX000000000000:0000000303hn
?P000000000001<0000000<0UIFE092@T00000000P0000000`0a<C400000000000040000000306m_
K`000000000000@0000000<0Kfm_0000000000001@0000000`2CTi<000000000000=0000000308>3
P`000000000000@000002@3oool000L0oooo01/0@41003<c<`0Q8B403@d=00h>3P0`<300EUIF06IV
IP1JFUX0?Shn01`L70051@D09RHV04M7A`1RHV80K6a/05eMG@0g=cL05ADE00@410051@D01`L700T9
2@0<30`0410@01DE5@0G5aL00P0H61P00`0F5QH05ADE018B4P0200X:2P0>00L71`0?3`l03Ph>00P8
20030`<00P8200H61P0:2PX03Ph>014A4@0E5AD06ATI01XJ6P0H61P201LG5`0_01DE5@0A4A404a<C
01/K6`0T92@0;2`/038b<P0g=cL0>c/k03Lg=`0a<C40:b/[02DU9@0N7Qh061PH01<C4`0?3`l030`<
00X:2P071`L010@400D51@0;2`/05QHF02HV9P0l?3`0EUIF079bLP29RHT0UiNG09BDU01lO7`0E5AD
02d];@0^;Rh0=cLg02/[:`0E5AD01@D501lO7`0l?3`0FUYJ06a/K01MGEd0;Rh^02d];@1DE5@00P1X
J6P07`1UIFD0D51@03<c<`0H61P00`<301/K6`0l?3`0HV9R07moO`2<S8`0QXJ606i^KP1DE5@0?clo
02d];@0N7Qh0410@00820P0?3`l07alO038b<P17AdL0GemO079bLP1nOWh0Ng]k06a/K01EEED0?3`l
02HV9P0b<S80303oool70000000306IVIP000000000000D0000000<0K6a/0000000000002@000000
0`0I6AT00000000000050000000300l?3`000000000000L0000000<06ATI01XJ6P0H61P02P000000
0`0k>c/000000000000B0000000309NGU`2EUID0000000<0000000<0=cLg00000000000010000000
0`1/K6`000000000000200000080J6QX2@0000000`2<S8`000000000000<0000000307inOP1kNg/0
000000@000002@3oool000L0oooo0200;Rh^02l_;`0S8b<04A4A00l?3`0_;bl0EEEE06EUI@1IFET0
?Cdm01/K6`061PH09RHV04M7A`1RHV80K6a/05aLG00f=SH051@D00<30`0410@01PH600T92@0;2`/0
3`l?01@D500G5aL061PH01LG5`0E5AD04a<C014A4@802@T900h00`<300/;2`0=3@d02@T900D51@03
0`<010@400L71`0;2`/030`<010@400E5AD05aLG01PH60806ATI01<05aLG01<C4`0E5AD071`L02<S
8`0Z:RX0<30`03@d=00h>3P0<c<c02d];@0[:b/0:2PX02<S8`0L71`05QHF014A4@0<30`02PX:0080
1PH601X02`/;01DE5@0S8b<0=CDe04m?C`1]KFd0RHV909VIV@2EUID0P820061PH00j>SX08B4Q03@d
=00m?Cd0;bl_01LG5`030`<07AdM03Ti>@1FEUH0IfMW05UIF@0b<S80?Cdm05YJFP80Hf=S01l0FUYJ
04E5A@0[:b/05ADE00D51@0F5QH0<30`04m?C`1ZJVX0P82008R8R01kNg/0IFEU04m?C`0j>SX0:RXZ
01`L700=3@d00`<301@D500T92@0>3Ph04m?C`1SHf<0Lg=c07UiN@1cLg<0HV9R04U9B@0];Bd0820P
00`0oooo00<0000002l_;`000000100000000`1UIFD00000000000050000000306a/K00000000000
00T0000000<061PH0000000000001P0000000`0=3@d000000000000:0000000301XJ6P0000000000
00H0000000<0>3Ph0000000000004@0000000`2IVIT0UIFE000000040000000303dm?@0000000000
00@0000000D0IfMW000000000000000005YJFP0206=SH`X0000000<0R8R800000000000030000000
0`1iNGT0Lg=c00000003000000T0oooo00070?ooo`0C01PH600Y:BT09RHV01PH600@4100;Bd]059B
DP1SHf<0EeMG03`l?00K6a/01`L702LW9`17AdL0HV9R06a/K01LG5`0=CDe01@D500200<30`0;00H6
1P092@T030`<00l?3`0D51@05aLG01PH600G5aL051@D018B4P0@41000P092@T020010@4020P800`<
300<30`02PX:00L71`051@D01`L70P0;2`/0600<30`0410@01<C4`0E5AD061PH01TI6@0G5aL051@D
01LG5`0N7Qh092@T02XZ:P0_;bl0<c<c03Lg=`0b<S80:RXZ02LW9`0U9BD08b<S01hN7P0I6AT04a<C
00h>3P802`/;01X03`l?01LG5`0R8R80<C4a04E5A@1RHV80PH6109NGU`2FUYH0P82006ATI014A4@0
92@T01lO7`0j>SX0@D51038b<P0I6AT00`<301XJ6P0d=3@0Cdm?05iNGP1ADE40=SHf04M7A`<0FUYJ
01l0CDe=03Ti>@0U9BD051@D00X:2P0C4a<09RHV03hn?P1FEUH0KVi^0861P@22PX80Lg=c061PH01;
Bd/0>3Ph02TY:@0I6AT02@T900L71`0H61P0:RXZ03lo?`1DE5@0IVIV075aL@1cLg<0Jf][05MGE`0k
>c/06QXJ00`0oooo00<0000002TY:@0V9RH0100000000`1SHf<00000000000050000000306a/K000
0000000000T0000000<061PH0000000000001P00000200d=3@@0000000<02`/;0000000000001000
00000`0J6QX00000000000060000000303Lg=`00000000000100000000<0UiNG09JFUP0000001@00
00000`11@D400000000000040000000505iNGP00000000000000001JFUX0300000000`21PH40PX:2
0000000=0000000307=cL`0000000000008000002@3oool000L0oooo01<0000001lO7`0X:2P07QhN
01<C4`0Z:RX0Cdm?061PH01EEED0>SXj01XJ6P071`L09bLW04Q8B01SHf<0KFe]05aLG00e=CD051@D
00800`<300/01PH600T92@0<30`0410@01@D500G5aL061PH01HF5P0C4a<04Q8B010@400200/;2`08
00D51@0820P030`<00l?3`0>3Ph030`<00T92@0820P300/;2`0d00h>3P0@410051@D01LG5`0I6AT0
5aLG01DE5@0H61P07alO02DU9@0Z:RX0<30`03<c<`0g=cL0<C4a02XZ:P0U9BD08B4Q01hN7P0L71`0
6QXJ01HF5P0C4a<04Q8B01HF5P0L71`09BDU034a<@12@T80EeMG07AdM02@T900UYJF08>3P`1WIfL0
Bd];02h^;P0D51@08R8R03hn?P13@d<0<S8b01XJ6P051@D05QHF02l_;`17AdL0E5AD04U9B@0k>c/0
Bd];05ADE080CTi>01l0@41002h^;P0N7Qh04Q8B00/;2`0@41007QhN030`<015ADD0G5aL07AdM022
PX80P820079bLP1NGUh0BTY:03Ti>@0W9bL05ADE00@4100<30`07QhN030`<014A4@0F5QH06IVIP1]
KFd0KVi^06EUI@1?Cdl0;2`/00`0oooo0P0000000`0X:2P000000000000200000003061PH0000000
000000D0000000<0KFe]0000000000002@0000000`0I6AT00000000000070000000300l?3`000000
000000T0000000<06ATI0000000000001P0000000`0g=cL00000000000050000000301HF5P000000
000000L0000000<0T92@09JFUP0000001P0000000`13@d<00000000000040000000505ADE01:BTX0
000004];B`1DE5@01P0000000`0;2`/00000000000040000000308:2PP20P800000000`000000P1^
KVh3000000T0oooo00070?ooo`0C01dM7@0B4Q809RHV02@T900H61P09RHV04];B`1MGEd0DU9B03Ph
>00H61P020P802LW9`18B4P0Hf=S06i^KP1LG5`0=CDe01@D500200<30`0;00H61P0:2PX03@d=010@
400E5AD061PH01TI6@0F5QH04a<C018B4P0A4A400P0<30`0100820P01`L700/;2`0>3Ph2010@4009
00d=3@092@T02`/;00/;2`0:2PX030`<00h>3P0A4A405ADE00805aLG00h05QHF01TI6@0P82009RHV
02`/;00a<C40=3@d03Lg=`0b<S80:BTY02<S8`0M7Ad06QXJ01LG5`805QHF01h061PH01dM7@0T92@0
:b/[03Hf=P14A4@0EEEE06YZJP23Ph<0Ti>C08R8R01^KVh0DU9B03Lg=`0N7Qh02`/;02LW9`11@D40
A4A403<c<`0L71`020P801<C4`0Y:BT0?Shn04U9B@13@d<0?Shn04U9B@1:BTX20410@00O038b<P0U
9BD061PH00l?3`0;2`/03Ph>01LG5`0U9BD0=SHf04a<C01TI6@0NWYj08N7Q`24Q8@0MGEe069RHP1=
CDd0=cLg028R8P0A4A400@41014A4@0R8R80=CDe04U9B@1HF5P0I6AT06UYJ@1[Jf/0Hf=S04U9B@0<
0?ooo`80000000<09RHV02DU9@0000000P0000000`1MGEd00000000000050000000306i^KP000000
000000T0000000<06ATI000000000000200000000`0@41000000000000080000000301PH60000000
000000H0000000<0=cLg0000000000001@0000000`0F5QH00000000000070000000309>CT`000000
000000H0000000<0A4A40000000000001@0000000`13@d<0?Shn04U9B@0?0000000308N7Q`24Q8@0
000000`0000000@0JFUY06][J`00000000002@3oool000L0oooo01<0?3`l010@400P8200:2PX01lO
7`0T92@0ATI605QHF01>CTh0=CDe01HF5P092@T0:2PX04Q8B01SHf<0Kfm_05eMG@0e=CD051@D0080
0`<300/01`L700/;2`0=3@d04A4A01DE5@0H61P06ATI01HF5P0B4Q804A4A010@400200d=3@0700P8
20071`L02@T900`<300?3`l04a<C018B4P0200d=3@8030`<00D03Ph>010@400C4a<05QHF01LG5`02
01PH600<01/K6`0Q8B409RHV02/[:`0a<C40=3@d03De=@0`<300:2PX020P800K6a/061PH0P0E5AD0
6`0F5QH07QhN02LW9`0b<S80?Shn04a<C01LG5`0KFe]07emO@2=SHd0RXZ:07AdM01IFET0?clo02LW
9`0@410030`<02XZ:P12@T80A4A403<c<`0N7Qh02`/;010@400R8R80=3@d03dm?@0203`l?00S0451
@@0l?3`0<C4a034a<@0U9BD06a/K014A4@0;2`/02@T900/;2`0A4A406a/K02TY:@0l?3`0De=C06a/
K024Q8@0TI6A08f=S@1nOWh0IfMW04];B`0b<S807QhN00`<300410@05ADE02HV9P0h>3P0B4Q805IF
EP1OGel0IfMW06i^KP1VIVH0303oool30000000502PX:000000000000000001HF5P01`0000000`1_
Kfl00000000000090000000301TI6@000000000000T0000000<051@D018B4P000000400000000`0e
=CD000000000000>0000000308f=S@2:RXX0000000L0000000<0A4A4000000000000600000000`2A
TI4000000000000<0000000306MWI`1^KVh0000000T0oooo00070?ooo`0C05YJFP0S8b<07AdM02XZ
:P0V9RH09BDU0451@@1CDe<0BDU9034a<@0D51@02PX:02PX:018B4P0Hf=S06m_K`1NGUh0=SHf01@D
500200<30`0500L71`0;2`/03Ph>014A4@0E5AD00P0H61P0100F5QH04Q8B018B4P0A4A4200d=3@07
00T92@071`L01`L700T92@0;2`/03Ph>018B4P0500l?3`0;010@400C4a<05ADE01LG5`0I6AT06QXJ
01`L700Q8B4092@T02XZ:P0`<3000P0b<S808`0];Bd09RHV01lO7`0J6QX061PH01HF5P0H61P07QhN
02HV9P0b<S80?clo04m?C`1OGel0Kfm_07alO023Ph<0PH61079bLP1JFUX0A4A402h^;P0J6QX01@D5
014A4@0/;2`0@D510492@P0c<c<07alO00`<300;2`/06QXJ02TY:@0b<S80<c<c0080=3@d0280;Bd]
02<S8`0S8b<06QXJ018B4P0;2`/01`L700D51@071`L030`<01<C4`0N7Qh0;bl_04A4A01NGUh0Ng]k
09RHV02UYJD0WIfM08J6QP1TI6@0ADE502h^;P0K6a/02PX:00L71`0H61P0:BTY03Ph>017AdL0De=C
05iNGP1^KVh0NWYj303oool70000000305=CD`000000000000D0000000<0Kfm_0000000000002@00
00000`0I6AT000000000000:00000003018B4P0?3`l0000000h0000000<0<c<c0000000000003@00
00000`1lO7`0Ph>308:2PP09000000030492@P000000000001P0000000<0V9RH0:FUY@0000003`00
00090?ooo`001`3oool07P1cLg<0=cLg020P800[:b/0;Rh^02XZ:P0m?Cd0C4a<04=3@`0];Bd04A4A
00`<300X:2P0B4Q8069RHP1_Kfl0GemO03Hf=P0E5AD010@400820P061PH02`/;00l?3`0B4Q805QHF
01TI6@0H61P05QHF01<C4`804Q8B0P0>3Ph00`0:2PX020P800L71`0200L71`0300P8200>3Ph03`l?
0080410@0`0?3`l03`0B4Q8051@D01DE5@0I6AT06QXJ01hN7P0R8R809BDU02/[:`0`<300<C4a02d]
;@0W9bL08B4Q01`L700201TI6@0M01XJ6P0O7al09bLW038b<P0o?cl0CTi>05eMG@1ZJVX0MGEe07If
MP1_Kfl0I6AT05ADE011@D40<C4a020P800@41000`<301@D500/;2`0?clo0410@00b<S80820P00h>
3P071`L04Q8B01lO7`0W9bL00P0Z:RX08`0X:2P0820P01PH600H61P04A4A00/;2`061PH010@400<3
0`0410@020P800l?3`0I6AT09RHV03Ti>@1BDU80LG5a09BDU02b/[80^k^k0:RXZ021PH40Fe]K03lo
?`0X:2P05aLG00H61P0;2`/071`L02/[:`0j>SX0BDU905QHF01]KFd0RHV900`0oooo0`0000001@0[
:b/00000000000000000C4a<00L0000000<0Kfm_000000000000200000000`0I6AT000000000000?
00000003010@400?3`l0000000X0000000<0<C4a0000000000002`0000000`1ZJVX0MGEe07IfMP0;
000000030410@0000000000001T0000000<0/[:b0;^k^`0000003P0000090?ooo`001`3oool06P27
QhL0B4Q802DU9@0Y:BT0<30`02h^;P0h>3P0ADE503`l?00X:2P03`l?00h>3P0X:2P0AdM7069RHP1_
Kfl0GemO03Lg=`0G5aL01`L700@410071`L030`<00l?3`0C4a<05aLG0P0I6AT0100G5aL051@D01<C
4`0B4Q8200l?3`0300/;2`092@T020P8008020P800<02@T900d=3@0@41000P0@41004@0?3`l03Ph>
00h>3P0A4A404a<C01DE5@0J6QX07AdM024Q8@0S8b<09BDU02XZ:P0];Bd0;2`/02PX:00R8R807QhN
00806QXJ01h07AdM024Q8@0Y:BT0<c<c03lo?`1=CDd0Fe]K06IVIP1/K6`0JVYZ05mOG`1CDe<0B4Q8
03`l?00^;Rh08b<S01LG5`0<30`01`L701DE5@0[:b/0?3`l03dm?@0`<300820P014A4@0820P030`<
01LG5`0N7Qh2024Q8@0S01hN7P0G5aL04A4A014A4@0=3@d02@T900H61P0410@00`<300@410092@T0
4A4A01XJ6P0T92@0<c<c04U9B@1TI6@0Q8B40:VYZ@35aLD0`/;209bLW01`L700Cdm?03Hf=P0Q8B40
410@00<30`0A4A408B4Q030`<011@D40EEEE071`L02FUYH0303oool400000004030`<00000000000
04E5A@L0000000<0Kfm_000000000000200000000`0I6AT00000000000070000008020P80P092@T0
10000000410@010@400@410<0000000302d];@000000000000/0000000<0IVIV06a/K00000003000
00000`0m?Cd000000000000J000000030<G5a@32`/80000000d000002@3oool000L0oooo01X0UYJF
05IFEP0];Bd09BDU02h^;P0_;bl0=3@d03`l?00d=3@08R8R00`<300@4100:2PX04I6AP1PH600KFe]
05iNGP0g=cL061PH00X:2P061PH02@T900`<300@410051@D01PH60806QXJ00@061PH01DE5@0C4a<0
4Q8B0P0>3Ph00`0;2`/02@T900T92@0300L71`0300T92@0<30`03@d=00803@d=0P0<30`01P0@4100
4Q8B01@D500I6AT071`L01lO7`808R8R00D09RHV02TY:@0X:2P09BDU024Q8@0201lO7`07024Q8@0W
9bL0;Bd]03Lg=`12@T80Cdm?05]KF`0206ATI00F05iNGP1DE5@0AdM703/k>`0b<S80:RXZ028R8P0K
6a/04a<C00/;2`092@T05ADE02PX:00i>CT0>SXj02l_;`0Q8B4051@D00/;2`0:2PX0410@01HF5P80
6ATI01/05QHF018B4P0?3`l03`l?00`<30092@T01`L700H61P051@D01PH600d=3@0E5AD07alO02PX
:00d=3@0@d=305ADE01/K6`0TI6A0;Rh^038b<P0[:b/0820P01MGEd0@D5102/[:`0I6AT00P092@T0
1P0I6AT0:BTY03/k>`1DE5@0Lg=c0:2PX0`0oooo1@0000000`0_;bl0=3@d03`l?0070000000306i^
KP000000000000P0000000<06QXJ0000000000004P0000000`0@41000000000000060000000302TY
:@000000000000X000000P1TI6@>0000000303Xj>P000000000001/0000000<0b<S8000000000000
300000090?ooo`001`3oool0802QXJ40Hf=S03Hf=P0S8b<0:BTY02d];@0_;bl0<S8b02/[:`0K6a/0
20P8018B4P0Y:BT0ADE505mOG`1/K6`0G5aL03Hf=P0H61P02PX:00L71`092@T030`<010@400D51@0
61PH01/K6`0J6QX061PH01@D500B4Q804A4A0P0>3Ph00`0:2PX02@T900P8200400H61PD01`L700L0
20P800d=3@0@41004Q8B01LG5`0J6QX07QhN00808B4Q02H09BDU02LW9`0U9BD08b<S028R8P0U9BD0
:BTY02h^;P0e=CD0?3`l04M7A`1BDU80G5aL065QH@1OGel0EEEE04Y:BP0n?Sh0<S8b02PX:00R8R80
7QhN01XJ6P0F5QH04A4A00`<30092@T051@D02HV9P0f=SH0>3Ph02l_;`0R8R805aLG010@400=3@d0
3`l?018B4P8051@D02<04Q8B010@400>3Ph03Ph>00`<300;2`/02PX:00T92@0820P02PX:014A4@0K
6a/09RHV030`<00j>SX0@41004=3@`1BDU80NWYj0:NWY`30`<00/;2`08R8R01WIfL0Bd];03@d=00R
8R804A4A00P8200C4a<08b<S03Lg=`1BDU80MWIf0:NWY`0<0?ooo`l0000000<0K6a/000000000000
0P0000000`071`L00000000000030000000301/K6`000000000001/0000000<09bLW000000000000
2@0000000`1QHF40GemO0000000:0000000500T92@00000000000000000h>3P07@0000000`30`<00
00000000000<000000T0oooo00070?ooo`060:VYZ@1/K6`0?clo02@T900S8b<09bLW0P0Y:BT04P0R
8R805ADE00P8200D51@0:RXZ04E5A@1NGUh0JVYZ05]KF`0e=CD05aLG00T92@061PH02@T900`<300@
41004a<C01LG5`806QXJ00@05aLG01<C4`0A4A40410@0P0=3@d0100:2PX02@T900L71`051@D200@4
10<00`<300d010@400<30`030`<01PH600/;2`0>3Ph04A4A01DE5@0H61P07QhN024Q8@0R8R809RHV
00<0:BTY00L0:b/[030`<00f=SH0?Cdm04A4A01<C4`0EEEE0080G5aL01T0EeMG04e=C@10@400=CDe
02`/;00R8R806a/K01LG5`0F5QH05ADE01<C4`0?3`l02`/;00P8200B4Q809BDU03De=@0g=cL0;bl_
02<S8`0I6AT051@D010@400?3`l0410@00804A4A00@0410@00l?3`0>3Ph03Ph>0`0=3@d0700<30`0
2`/;00h>3P0G5aL08R8R02h^;P0h>3P0?clo03/k>`0_;bl0@41006m_K`2LW9`0/k>c0:RXZ02:RXX0
KFe]05ADE00m?Cd0:RXZ01XJ6P0?3`l0410@01hN7P0c<c<0D51@07MgM`2][Jd<0?ooo`l0000000<0
JVYZ000000000000200000000`0J6QX000000000000>0000000300@410000000000001@0000000<0
G5aL05eMG@000000400000000`0g=cL000000000000200000003010@400?3`l0000000@000000P0?
3`l:0000000303lo?`0k>c/0000000<0000000<0/k>c000000000000300000090?ooo`001`3oool0
6P2^[Zh0LW9b04I6AP0W9bL07AdM024Q8@0S8b<08R8R01/K6`0@41002PX:01LG5`0[:b/0ADE505aL
G01XJ6P0FEUI03@d=00G5aL02@T900D51@071`L02PX:00h>3P0B4Q805QHF0P0I6AT0100G5aL04a<C
014A4@0@410200d=3@0400T92@0820P01`L700@410<00`<300<00P8200410@030`<00P030`<07P05
1@D02@T900h>3P0B4Q805QHF01/K6`0Q8B409BDU02TY:@0^;Rh0<c<c03De=@0h>3P0?3`l0451@@17
AdL0CTi>05=CD`1GEeL0F5QH05EEE@1=CDd0A4A403Ti>@0^;Rh09BDU01hN7P0G5aL04Q8B014A4@80
4Q8B00h04A4A00d=3@092@T01PH6014A4@0T92@0=3@d03Lg=`0_;bl09BDU01`L700G5aL04Q8B00l?
3`<03Ph>00<03@d=00h>3P0>3Ph00`0>3Ph300l?3`0J01@D500M7Ad0:BTY03De=@0o?cl0@410030`
<00M7Ad0?Shn075aL@2FUYH0XJ6Q09NGU`25QHD0LW9b05eMG@18B4P0=CDe02@T900H61P051@D01/K
6`0^;Rh0CDe=07MgM`2`/;0<0?ooo`l0000000<0J6QX0000000000002@0000000`0I6AT000000000
00090000000300<30`00000000000080000000<00`<30000000000001P0000000`0V9RH000000000
00070000000305=CD`1GEeL0F5QH00X0000000<04Q8B0000000000001P0000000`0g=cL000000000
000;0000000300h>3P000000000000H0000000<0?clo0410@0000000100000000`2QXJ4000000000
000<000000T0oooo00070?ooo`0J0;6a/@1fMWH0Bd];02`/;00K6a/06QXJ01dM7@0L71`05ADE00`<
300=3@d06QXJ02`/;014A4@0Fe]K06IVIP1GEeL0<c<c01LG5`092@T010@400D51@071`L030`<014A
4@0E5AD201TI6@0401PH600D51@04Q8B010@40803@d=00<02PX:00P820061PH010030`<00`010@40
000000820P0200<30`0?00D51@0820P03@d=014A4@0G5aL07AdM02DU9@0/;2`0<c<c03/k>`12@T80
AdM704];B`1?Cdl0DE5A0080De=C00/0DE5A04e=C@16ATH0@41003Lg=`0_;bl09RHV01hN7P0I6AT0
51@D010@400200`<300B00h>3P0@4100410@00d=3@0820P01@D5014A4@0T92@0<c<c03Lg=`0`<300
9bLW01lO7`0I6AT051@D00l?3`0=3@d030`<0P0;2`/01@0<30`03@d=00d=3@0=3@d03Ph>0080410@
01D04Q8B01PH600R8R80;Rh^03Xj>P11@D40>CTi01hN7P0J6QX0BTY:07QhN02>SXh0S8b<0861P@1g
MgL0L71`06IVIP1FEUH0A4A4034a<@0T92@00P0J6QX0100Z:RX0BDU907EeM@2a/K4<0?ooo`l00000
00<0IVIV0000000000002@0000000`0I6AT00000000000090000000300<30`000000000000/00000
00P0;2`/03<c<`0k>c/0@T9204M7A`1<C4`0Cdm?055AD@80De=C3`0000000`0@4100000000000004
0000000303Lg=`000000000000`0000000<03`l?0000000000001@0000000`12@T80000000000003
0000000508j>SP00000000000000001`L7002`0000090?ooo`001`3oool0502a/K40N7Qh04m?C`0`
<3006a/K01DE5@0F5QH05ADE010@400:2PX0410@01`L700];Bd0ADE505]KF`1UIFD0EUIF038b<P0F
5QH02@T90P030`<02P061PH02`/;010@400E5AD06ATI01XJ6P0I6AT05ADE018B4P0@410200d=3@03
00X:2P092@T01PH600800`<300<010@400<30`010@400P010@4200820P0`00<30`051@D02@T900d=
3@0B4Q8061PH020P800W9bL0;bl_03Lg=`0o?cl0A4A404Q8B019BDT0B4Q804A4A00o?cl0>CTi03@d
=00^;Rh0:BTY02<S8`0N7Qh061PH01<C4`0@41003Ph>00/;2`0820P02@T900`<300>3Ph03`l?00d=
3@0820P01PH6018B4P0U9BD0=3@d03Ph>00b<S80:BTY024Q8@0J6QX051@D00l?3`0<30`02`/;0P0:
2PX08P0;2`/030`<00`<300<30`03Ph>010@400A4A4051@D01`L700V9RH0<c<c03hn?P0o?cl0;2`/
00T92@0[:b/0FUYJ07]kN`20P800MGEe06YZJP1TI6@0IVIV06QXJ01QHF40De=C0451@@0_;bl08R8R
01/K6`0W9bL0ADE5075aL@2_[jl<0?ooo`l0000000<0IFEU0000000000002@0000000`0J6QX00000
000000090000000300@410000000000002@0000000@03`l?0000000000001PH60`0000000`0h>3P0
00000000000=00000003010@40000000000000<0000000<0?Shn03lo?`000000100000001`20P800
0000000000000000IVIV06QXJ01QHF402@0000090?ooo`001`3oool0502_[jl0N7Qh055AD@0c<c<0
7QhN018B4P0@41003`l?00/;2`0:2PX04a<C01hN7P0^;Rh0ADE505]KF`1UIFD0EEEE034a<@0F5QH0
2@T90P030`<02P061PH02`/;00l?3`0E5AD06ATI01XJ6P0I6AT05QHF018B4P0@410200d=3@0500/;
2`092@T01PH600@410030`<00P051@D010030`<00P8200820P020P8200410@0;00820P0410@01`L7
00X:2P0>3Ph051@D01TI6@0N7Qh08b<S02PX:00[:b/00P0];Bd03P0/;2`0:RXZ02HV9P0R8R807QhN
01/K6`0I6AT05QHF01<C4`0@410030`<00/;2`092@T020P80P061PH04@0:2PX03@d=00l?3`0<30`0
1`L700D51@0C4a<09RHV03De=@0i>CT0<c<c02XZ:P0Q8B406QXJ01<C4`0=3@d02PX:00@02@T90P0:
2PX07`0;2`/030`<00l?3`0A4A405aLG020P800[:b/0=cLg03lo?`0f=SH061PH01<C4`12@T80J6QX
07MgM`1_Kfl0GemO05ADE01ADE40EUIF05mOG`1UIFD0H61P051@D00m?Cd0:b/[01lO7`0T92@0@410
06e]K@2[Zj/0303oool?0000000306EUI@000000000000T0000000<06QXJ0000000000002@000002
00D51@<0000000<00P820000000000007`0000000`0?3`l00000000000040000000303Ti>@000000
000000h0000000<04A4A0000000000000P0000000`0o?cl00000000000030000000307MgM`000000
000000@0000000<0IFEU061PH00000001`0000090?ooo`001`3oool0502/[:`0MgMg059BDP0e=CD0
820P018B4P0=3@d02PX:00L71`0;2`/05ADE020P800_;bl0ATI605]KF`1TI6@0E5AD034a<@0F5QH0
2@T90P0410@02P061PH02PX:00h>3P0D51@06ATI01/K6`0J6QX05QHF01<C4`0@410200h>3P0500/;
2`092@T01`L700D51@0410@00P051@D01@030`<00P8200820P020P800@41008000000P020P801`04
10@01PH600X:2P0=3@d0410@01<C4`0G5aL0100I6AT0800H61P05ADE01<C4`0A4A40410@00l?3`0>
3Ph03@d=00/;2`092@T01`L700H61P051@D010@400H61P0:2PX03@d=00l?3`0<30`01PH600D51@0E
5AD0:2PX03Lg=`0j>SX0=3@d02XZ:P0Q8B406ATI018B4P0<30`020P80P071`L02`061PH01`L700L7
1`071`L020P800T92@0<30`04A4A01PH600R8R80;Rh^0080>CTi01H09BDU00410@0^;Rh0F5QH071`
L01]KFd0G5aL04];B`11@D40?Shn04A4A01?Cdl0GEeM06EUI@1NGUh0C4a<03Ph>00W9bL092@T03dm
?@1YJFT0YjNW303oool?0000000306ATI00000000000008000000P0410@50000000301/K6`000000
000000P0000000P010@400D51@000000000000820P030`<00P8200410B00000000<03`l?00000000
0000100000000`0j>SX000000000000B00000080>CTi100000000`1`L70000000000000600000003
06EUI@1NGUh0000000H000002@3oool000L0oooo01@0YZJV07EeM@1BDU80=cLg02<S8`0F5QH03Ph>
00L71`020P802PX:01@D500P8200;bl_04I6AP1LG5`0IFEU05ADE00a<C405QHF00P820800@4100D0
10@400T92@0>3Ph051@D01PH600201XJ6P0301LG5`0C4a<0410@00803Ph>00D02`/;00P820061PH0
0`<300820P0200<30`0300820P010@40000000<0000000/00@4100820P010@40000000410@030`<0
1@D500H61P0820P02`/;00`<300300d=3@0300`<300;2`/02@T900802@T90`0:2PX00`0820P01PH6
00D51@0200@4100300D51@061PH02PX:00803Ph>00h02`/;00D51@061PH05aLG02XZ:P0i>CT0>c/k
03@d=00Z:RX0820P01LG5`0A4A402PX:00L71`@01PH60P071`L200D51@0M00T92@0?3`l06ATI02DU
9@0`<300=cLg02d];@0>3Ph07AdM04U9B@1ZJVX0LG5a065QH@1;Bd/0>CTi030`<00];Bd0<S8b03dm
?@1>CTh0GUiN069RHP1IFET0AdM703<c<`0V9RH0=cLg069RHP2PX:00303oool?0000000306EUI@00
0000000000T0000000<06QXJ0000000000002P0000000`030`<00000000000050000000300820P00
0000000001/0000000<03`l?000000000000100000000`0k>c/0000000000009000000801`L71`00
00000`0g=cL00000000000020000000306YZJP1aLG40000000P0000000<0HV9R0000000000001@00
00090?ooo`001`3oool0502NWYh0LG5a055AD@0i>CT09bLW01TI6@0@41002@T900820P0820P04a<C
01lO7`0`<300AdM705eMG@1VIVH0EUIF03<c<`0F5QH020P80P020P802P051@D02PX:00h>3P0D51@0
6ATI01XJ6P0I6AT05aLG01<C4`0@410200h>3P0600X:2P071`L01@D500<30`020P800`<30P0410@0
0`030`<00P8200820P0200410@800P8200<00@410000000000000`00000010020P800`<300@41004
10@300D51@0900@410030`<00`<300D51@061PH01`L700P820071`L01@D500<010@401801@D500L7
1`0;2`/03Ph>00l?3`0<30`01PH600P8200I6AT0;Bd]03/k>`0m?Cd0=3@d02TY:@0O7al05QHF00l?
3`0:2PX300L71`0S00P820092@T020P800P820030`<00P8200P8200A4A4071`L02PX:00b<S80<C4a
01`L700<30`0>3Ph05mOG`1aLG40JFUY05=CD`0m?Cd0;2`/028R8P0O7al08R8R02d];@0m?Cd0Cdm?
05]KF`1NGUh0De=C0451@@0^;Rh0=3@d05]KF`2GUiL0303oool?0000000306IVIP000000000000T0
000000<06QXJ0000000000004P0000000`020P8000000000000A0000000300P820000000000000L0
000000<03`l?000000000000100000000`0m?Cd00000000000080000000300T92@000000000000H0
000000<0<S8b0000000000000`0000000`1aLG400000000000080000000305aLG01NGUh0000000D0
00002@3oool000L0oooo01@0U9BD06][J`1?Cdl0>c/k02XZ:P0L71`04Q8B00/;2`0410@01@D5010@
400N7Qh0<30`04Q8B01NGUh0J6QX05QHF00e=CD061PH00X:2P801@D500X01`L700/;2`0?3`l051@D
01TI6@0J6QX06ATI01PH600D51@04A4A0P0>3Ph0100:2PX02@T900P8200820P200L71`8020P800<0
1`L700H61P061PH00`051@D01P0410@00`<300820P0000000@4100820P<00`<30`020P8200<30`07
00820P010@400@4100<30`051@D01`L700P8200200L71`0600H61P071`L01`L700L71`092@T030`<
0P0?3`l01@0<30`020P800`<300M7Ad0<C4a0080?Cdm00/0=3@d02PX:00N7Qh05QHF010@400;2`/0
20P800T92@0:2PX02`/;00d=3@0200/;2`0H00@410030`<02`/;01DE5@0P8200:b/[030`<00V9RH0
2`/;02HV9P1ADE40KVi^071`L01NGUh0AdM7038b<P0Q8B405aLG018B4P0D51@07AdM02/[:`0l?3`0
Bd];0P1EEED01@19BDT0=CDe030`<01ADE40Rh^;00`0oooo3`0000000`1XJ6P00000000000090000
000301XJ6P000000000001H0000000<00@4100820P030`<00P030`<30000000300<30`0000000000
00D0000000<020P80000000000001`0000000`0@41000000000000030000000303hn?P0000000000
00T0000000<03@d=0000000000001P0000000`0`<3000000000000020000000306i^KP1`L7000000
00X000000P1EEED5000000T0oooo00070?ooo`0D08V9R@1UIFD0C4a<03`l?00^;Rh07alO01<C4`0<
30`01`L700<30`0<30`071`L034a<@1:BTX0H61P06YZJP1KFe/0>3Ph01/K6`0>3Ph200/;2`0400`<
300?3`l04A4A01LG5`806a/K0P0J6QX0100F5QH04a<C014A4@0A4A4200l?3`03010@400A4A40410@
00<0410@00X03`l?00h>3P0>3Ph03@d=00`<300;2`/02PX:00P820051@D00`<30P010@400`020P80
0`<300<30`0300<30`8010@400H00`<300820P030`<010@400D51@061PH600L71`0300P8200:2PX0
3@d=0080410@01803Ph>00/;2`0A4A408b<S03De=@0o?cl0?Cdm03<c<`0W9bL07QhN01HF5P0A4A40
30`<00X:2P0;2`/03@d=010@400B4Q8200l?3`801PH601d03Ph>01TI6@0T92@0;Bd]02`/;00I6AT0
5aLG0410@01UIFD0LW9b06MWI`1BDU80?3`l02TY:@0L71`04a<C00`<30092@T03Ph>01XJ6P0Y:BT0
>3Ph04A4A01:BTX0AdM703Ph>00];Bd0ATI607inOP0<0?ooo`l0000000<0JVYZ0000000000002000
00000`0K6a/000000000000H0000000300410@00000000000080000000D00`<30000000000000000
00<30`020000000500@410000000000000P820071`L03P0000000`0o?cl000000000000900000003
018B4P000000000000D0000000<0;Bd]0000000000000`0000000`1bLW8000000000000;00000003
04Y:BP18B4P0>3Ph00<000002@3oool000L0oooo01@0NWYj05eMG@1:BTX0?clo03<c<`0S8b<05ADE
00`<300:2PX01PH600P8200I6AT0<C4a04a<C01SHf<0KVi^05mOG`0l?3`0820P01DE5@804a<C00X0
51@D01HF5P0G5aL06a/K020P800O7al07QhN01lO7`0K6a/061PH0`0G5aL00`0H61P06ATI01/K6`02
01/K6`806QXJ00`06ATI01PH600H61P061PH01HF5P0D51@04Q8B00l?3`0;2`/020P800D51@030`<3
00410@800P8200@00`<300@4100410@010@40P030`<0100410@01@D500H61P071`L400P8200600T9
2@0:2PX030`<00h>3P0A4A404Q8B0P0@4100400H61P0:BTY03Xj>P10@400?3`l034a<@0V9RH07AdM
01LG5`0B4Q803@d=00`<300>3Ph04A4A01DE5@0I6AT201@D500O00/;2`0<30`051@D01hN7P0Y:BT0
;Rh^02LW9`0J6QX0;bl_05MGE`1`L700KVi^05eMG@18B4P0=CDe02DU9@0K6a/05ADE010@40092@T0
1@D500`<300I6AT09RHV034a<@0h>3P0>c/k03<c<`0X:2P0>c/k06i^KP0<0?ooo`l0000000<0KVi^
000000000000@P0000000`10@4000000000000090000000301TI6@000000000000D0000000<0;Rh^
0000000000000P0000000`1`L700KVi^0000000=0000000303/k>`0c<c<00000008000002@3oool0
00L0oooo01/0Jf][05MGE`1;Bd/0ADE503/k>`0X:2P05QHF00`<300=3@d02`/;00<30`0E5AD0<30`
04e=C@1XJ6P0MGEe06IVIP13@d<09bLW01dM7@0L71`07AdM01hN7P0O7al0820P02<S8`0W9bL00P0U
9BD00`0W9bL08b<S028R8P02028R8P0302<S8`0U9BD09RHV0080:BTY0P0X:2P202LW9`0<02HV9P0W
9bL09bLW02DU9@0R8R807QhN01TI6@0E5AD0410@00/;2`071`L00`<30P010@401P020P800`<300<3
0`051@D01PH600D51@8010@400D01@D500H61P071`L02@T900X:2P0200/;2`0I00`<300=3@d03`l?
014A4@0C4a<05ADE01HF5P0G5aL06QXJ028R8P0a<C40?Shn0451@@0k>c/0<30`02HV9P0P820071`L
01PH600E5AD051@D01DE5@0H61P07AdM028R8P0201dM7@0I01<C4`0F5QH07AdM02HV9P0`<300<S8b
02XZ:P0/;2`0AdM706MWI`1bLW80IVIV05ADE011@D40<C4a02DU9@0N7Qh06QXJ01LG5`0C4a<03Ph>
00T92@0?3`l06QXJ02@T900202PX:004024Q8@0H61P0;2`/05]KF``0oooo3`0000000`1eMGD00000
00000012000000030451@@000000000000T0000000<08R8R0000000000001@0000000`0b<S800000
0000000200000003079bLP000000000000d0000000<0:2PX0000000000000P0000090?ooo`001`3o
ool0201OGel0F5QH05=CD`1BDU80B4Q8030`<00H61P030`<0P0A4A402@061PH04A4A02h^;P1>CTh0
K6a/07alO01^KVh0C4a<038b<P0202TY:@0902XZ:P0[:b/0;Bd]02h^;P0`<300=3@d034a<@0c<c<0
=SHf0080<S8b0P0c<c<00`0e=CD0>3Ph03Xj>P0303hn?P0403dm?@0l?3`0?3`l03`l?080?Cdm00/0
>SXj03De=@0_;bl0:BTY028R8P0K6a/05QHF010@400;2`/01`L700@4100200<30`0300@410061PH0
1`L700801PH601<01`L700T92@0:2PX02`/;00d=3@0?3`l0410@014A4@0B4Q8051@D01DE5@0G5aL0
6QXJ01`L700O7al08B4Q02HV9P0^;Rh0>SXj0080@T9200L0?3`l03<c<`0/;2`0:BTY02LW9`0U9BD0
8b<S00808B4Q00<092@T02XZ:P0`<3000P0Z:RX07`0R8R809bLW02h^;P0g=cL0?Shn0451@@0o?cl0
AdM705]KF`1^KVh0K6a/05mOG`1?Cdl0@41003@d=00[:b/09RHV02@T900R8R80820P01dM7@0G5aL0
51@D01`L700T92@09bLW02@T900G5aL01@D5020P801:BTX0303oool?0000000307alO00000000000
0480000000<0@T920000000000002@0000000`0`<3000000000000090000000306i^KP1/K6`00000
00d0000000<09bLW0000000000000`0000090?ooo`001`3oool02P1ZJVX0Kfm_06i^KP1/K6`0GUiN
03dm?@0L71`03Ph>01DE5@0H61P200`<300;02`/;01?Cdl0LG5a08J6QP1kNg/0FUYJ04=3@`0m?Cd0
?Shn0410@012@T800P13@d<01`16ATH0B4Q804A4A018B4P0CDe=04U9B@1;Bd/00P1=CDd01@1@D500
EEEE05QHF01MGEd0GUiN0080G5aL0P1JFUX04P1KFe/0G5aL05aLG01HF5P0DU9B04U9B@10@400=cLg
02d];@0U9BD07QhN01HF5P0A4A4030`<00T92@071`L01@D500H61P801`L7028020P800X:2P0<30`0
3Ph>010@400C4a<05ADE01PH600I6AT06a/K01dM7@0O7al08B4Q02@T900W9bL0:b/[02l_;`0d=3@0
>c/k0492@P16ATH0ADE50410@00j>SX0=cLg03Ph>00i>CT0>3Ph03Hf=P0e=CD0<c<c03De=@0l?3`0
ATI60P11@D404@0j>SX0@D5104Y:BP1DE5@0G5aL069RHP1TI6@0IfMW06][J`1]KFd0IFEU05YJFP1?
Cdl0ATI603dm?@0h>3P0=CDe0080=3@d00`0<c<c030`<00Z:RX09RHV02d];@0g=cL0?Cdm03lo?`0i
>CT0=3@d03`l?01CDe<<0?oooh8000002@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {136.125, 0}} -> {-0.0541876, -0.0238146, \
0.00734626, 0.00734626}, {{7.375, 137}, {132.875, 3.1875}} -> {-7.28326, \
-3.24079, 0.987474, 0.987474}, {{149.938, 279.625}, {132.875, 3.1875}} -> \
{-147.989, -3.20838, 0.986998, 0.986998}}]
}, Open  ]],

Cell["\<\
Here I use standard and hysteresis threholding to obtain edge maps.\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[Threshold[edge, 1]], 
          Graphics[Threshold[edge, 8]], 
          Graphics[HysteresisThreshold[edge, {1, 8}]]}];\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00744048 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00744048 0.321429 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000FF0000000000FF0000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
00000000FF00000000FF0000000000FF0000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
00FF00000000000000000000000000FF00000000
000000FF000000FF00FF0000000000FF0000000000000000000000000000000000000000
000000000000FF00000000FFFF0000000000000000000000000000000000000000000000
00000000000000000000000000FF000000000000000000FF000000000000000000000000
0000FF000000000000000000000000FF00000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000FFFFFF000000000000000000000000000000000000000000
00000000000000000000000000FF0000000000000000FF0000000000000000FF00000000
0000FF0000000000000000FF000000FF00000000
000000FF0000000000FF000000000000FF00000000000000000000FF000000FF0000FFFF
FF0000000000FF00000000000000FFFFFFFFFF0000000000000000000000000000000000
00000000000000000000000000FF0000000000000000FF0000000000000000FF00FF0000
FF00000000000000000000FFFF000000FF000000
000000FF0000000000FF000000000000FF00000000000000000000FFFF00000000000000
FF00000000FF00000000000000FF00000000FFFFFF000000000000000000000000000000
000000000000000000000000FF000000000000000000FF00000000000000000000FFFFFF
FFFF00000000000000000000FF000000FF000000
000000FF0000000000FF000000000000FF00000000000000000000FF0000000000FF0000
FF00FFFF0000FF00000000000000FF0000000000FF000000000000000000000000000000
000000000000000000000000FF000000000000000000FF00000000000000000000FF0000
00FFFF00000000000000000000000000FF000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
FF0000000000FF00000000000000FF000000000000FF0000000000000000000000000000
000000000000000000000000FF0000000000000000FF0000000000000000000000FF0000
0000FFFF000000000000000000000000FF000000
000000FF000000FF00FF000000000000FF00000000000000000000FF0000000000000000
FF0000000000FF00000000000000FF00000000000000FF00000000000000000000000000
000000000000000000000000FF0000000000000000FF0000000000000000000000FF0000
000000FFFF000000000000000000000000FF0000
000000FF0000FF0000FF000000000000FF00000000000000000000FF0000000000000000
FF0000000000FF0000000000000000FF000000000000FF00000000000000000000000000
0000000000000000000000FF000000000000000000FF0000000000000000000000FF0000
00000000FF000000000000000000000000FF0000
000000FF0000000000FF000000000000FF000000000000000000000000000000000000FF
000000FF000000FF0000000000000000FF000000000000FF000000000000000000000000
0000000000000000000000FF000000000000000000FF0000000000000000FFFFFF000000
00000000FFFF0000000000000000000000FF0000
000000FF0000000000FF000000000000FF000000000000000000000000000000000000FF
00000000000000FFFF00000000000000FF000000000000FF000000000000000000000000
00000000000000000000FF000000000000000000FF0000000000FFFFFFFF000000000000
0000000000FF000000000000000000000000FF00
000000FF0000000000FF000000000000FF000000000000000000000000000000000000FF
0000000000000000FF0000000000000000FF000000000000FF0000000000000000000000
00000000000000000000FF000000000000000000FF0000FFFFFF00000000000000FF0000
FF00000000FF000000000000000000000000FF00
000000FF0000000000FF000000000000FF000000000000000000000000000000000000FF
0000FFFFFF000000FF0000000000000000FF000000000000FF0000000000000000000000
00000000000000000000FF0000000000000000FF00000000000000000000000000000000
FF00000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
FF00000000000000FF0000000000000000FF000000000000FF0000000000000000000000
000000000000000000FF000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
00FF000000FF0000FFFF0000000000000000FF0000000000FF0000000000000000000000
000000000000000000FF000000000000000000FF000000000000000000000000000000FF
000000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF0000000000000000FF00000000000000000000
00FF0000FFFF000000FF0000000000000000FF0000000000FF0000000000000000000000
0000000000000000FF000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF000000000000FF000000000000FF0000000000000000FFFFFF00000000000000FF
000000000000000000FF000000000000000000FF0000000000FF00000000000000000000
0000000000000000FF000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF00000000000000FF00FF00000000000000FF
0000FF000000000000FF000000000000000000FF0000000000FF00000000000000000000
0000000000000000FF000000000000000000FF0000FF0000000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF00000000000000FF00FF00000000000000FF
0000FF000000FF0000FF00000000FF00000000FF0000000000FF00000000000000000000
00000000000000FF00000000000000000000FF0000FF0000000000000000000000000000
FF00000000000000FF0000000000000000000000
0000FF0000FF0000FF0000000000000000FF00000000000000FF00FF00000000000000FF
0000FF000000FF0000FF00000000000000000000FF00000000FF00000000000000000000
00000000FF000000000000000000000000FF000000FF00000000000000FF000000000000
FFFF000000000000FF0000000000000000000000
0000FF0000FF0000FF0000000000000000FF00000000000000FF000000000000FF0000FF
0000FF000000FF0000FF00000000000000000000FF00000000FF00000000000000000000
000000FF00000000000000000000000000FF000000FF00000000000000FF000000000000
00FFFF000000000000FF00000000000000000000
0000FF0000FF0000FF0000000000000000FF00000000000000FF000000000000FF0000FF
000000000000000000FF00000000000000000000FF00000000FF00000000000000000000
000000FF000000000000000000000000FFFF000000FF0000000000000000000000000000
0000FFFF0000000000FF00000000000000000000
0000FF0000FF0000FF0000000000000000FF00000000000000FF000000000000000000FF
000000000000000000FF00000000000000000000FF00000000FF00000000000000000000
000000FF0000000000000000000000FFFF00000000FF0000000000000000000000000000
000000FF0000000000FF00000000000000000000
0000FF0000000000FF0000000000000000FF00000000FFFFFFFFFFFF00000000000000FF
000000000000000000FF00000000000000000000FFFF000000FF00000000000000000000
0000FF0000000000000000000000FFFF0000000000FF00000000000000000000FFFF0000
00000000FF0000000000FF000000000000000000
0000000000FF0000FF0000000000000000FF00000000000000000000FF00FFFFFFFFFFFF
0000000000FF0000FF0000000000000000000000FF00000000FF00000000000000000000
0000FF00000000000000000000FFFF000000000000FF0000000000000000FFFFFF000000
00000000FF0000000000FFFF0000000000000000
000000FFFF000000FF0000000000000000FF00000000000000FF00000000FF0000000000
0000000000FF0000FF000000000000000000000000000000FF0000000000000000000000
0000FF000000000000000000FFFF00000000000000FF00000000FFFFFFFFFF0000000000
00000000FF000000000000FF0000000000000000
00FFFF0000000000FF00000000000000FF0000000000000000FF000000FFFF000000FFFF
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
000000FF00000000000000FFFF0000000000000000FF0000000000000000FF0000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF00000000000000FF0000FF000000000000000000FF000000FF0000
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF0000FF0000000000000000FF00000000FF0000
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
000000FF0000FFFFFF000000000000000000000000FF0000000000000000000000FFFFFF
FF000000FF0000000000000000FFFF0000000000
0000000000000000FF00000000000000FF0000FF0000000000000000FF00000000FF0000
0000000000FF00000000000000000000000000000000000000FF00000000000000000000
000000000000FF0000000000000000FF000000000000FF000000000000FFFFFFFF000000
0000000000FF0000000000000000FFFFFF000000
00000000000000FF0000000000000000FF0000FF0000000000000000FF000000FF000000
0000000000FF0000000000000000000000000000000000000000FF000000000000000000
000000000000FF0000000000000000FF000000000000FF0000FFFFFFFF00000000000000
0000000000FF00000000000000000000FFFFFF00
000000FF000000FF0000000000000000FF0000FF0000000000000000FF0000FF00000000
00000000FF0000000000000000000000000000000000000000FF00000000000000000000
000000000000FF0000000000000000FF000000000000FF00000000000000000000000000
0000000000FF000000000000000000000000FF00
00000000000000FF0000000000000000FF000000FF00000000000000FF00000000000000
0000FF00FF00000000000000000000000000000000000000FFFF00000000000000FFFF00
000000000000FF0000000000000000FF000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF000000FF00000000000000FF00000000000000
00000000FFFF0000000000000000000000000000000000FFFF000000000000000000FFFF
FFFF00000000FF0000000000000000FF000000000000FF0000000000000000000000FF00
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF000000FF00000000FF0000FF0000000000FF00
00FF000000FFFF000000000000FF0000000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000000000000000000000FF00
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF0000000000FF00
000000000000FF000000000000000000000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF00000000000000
FF000000000000FF00000000000000000000000000FFFF00000000000000000000000000
FF00000000000000FF000000000000FF000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF000000000000FF
FFFF0000000000FF00000000000000000000000000FF0000000000000000000000000000
FF0000000000000000FF000000000000FF0000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF00000000000000
00FFFF0000000000FF000000000000000000FF0000FF0000000000000000000000000000
00FF00000000000000FF000000000000FF00000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF0000FF00000000
0000FF0000000000FF00FF00000000000000FF0000FF00000000000000000000FFFFFFFF
FFFFFFFFFFFF000000FF000000000000FF00000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF000000000000FF00000000FF0000
0000FFFF000000000000FFFF000000000000FF0000FF00000000000000FFFFFF00000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000FF000000FF000000000000
000000FF00000000000000FF000000000000FF0000FF0000000000000000000000000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF0000FF000000FF000000000000
00000000FF000000000000FFFF0000000000FF00FF000000000000000000000000000000
0000FF0000000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000FFFF00FF00000000FF
FFFF0000FFFFFF0000000000FFFF00000000FF00FF000000000000000000000000FF0000
00FFFFFF00000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000FFFF0000FFFF
00000000000000FFFF00000000FF000000000000FF0000000000000000000000000000FF
FF0000FFFF00000000000000FF0000000000000000FF000000FF00000000000000000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00FFFF00000000FF000000FF00
000000000000000000FF000000FFFF0000000000FF00000000000000000000000000FF00
0000000000FF000000000000FF00000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FF00000000FF000000FF00
00000000FF00000000FFFF000000FFFF0000000000FF000000000000000000000000FF00
0000000000FF00FF00000000FF00000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FFFF000000000000FF0000
00000000FF0000000000FFFF000000FF0000000000FF000000000000000000000000FF00
0000000000FF000000000000FF00000000000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FFFF000000FF0000FF0000
0000000000FF0000000000FF000000FF0000000000FF0000000000000000FFFF0000FF00
0000000000FF00000000000000FF000000000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF000000000000FFFF0000FF000000000000FF0000
000000FF00FF0000000000FFFF000000FF00000000FF000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF0000000000FF000000000000000000
000000000000000000FF00000000000000000000
0000000000000000FF000000000000FF00000000000000FF0000FF000000000000FF0000
000000FF0000FF0000000000FF00000000FF0000FFFF000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF00FFFF000000FF0000000000000000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF00000000000000FF0000FF000000000000FF0000
000000FF0000FF00FFFFFF0000FF000000000000FFFF000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF00FF00000000FF0000000000000000
00000000000000000000FF000000000000000000
0000000000000000FF000000000000FF00000000000000FFFF00FF000000000000FF0000
0000FFFF00000000FF00000000FF00000000FF00FF00000000000000000000000000FF00
0000000000FF0000000000000000FF00000000FF0000FF00000000FF0000000000000000
00000000000000000000FFFF0000000000000000
0000000000000000FF000000000000FF00000000000000000000FFFF000000000000FF00
FF00FF0000000000FF0000000000FF0000FF00FF00000000000000FF000000000000FF00
0000000000FF00000000000000FF0000000000FF0000FF00000000FF0000000000000000
0000000000000000000000FFFF00000000000000
0000000000000000FF000000000000FF0000000000000000000000FF000000000000FF00
0000FF0000000000FF0000000000FF0000000000000000000000000000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000000000000000FFFF000000000000
0000000000000000FF000000000000FF0000000000000000000000FFFF0000000000FF00
0000FF00000000FF00000000000000FF00000000000000000000000000000000FFFFFFFF
FF000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
00000000000000000000000000FFFF0000000000
0000000000000000FF000000000000FF00000000FFFFFFFF000000FFFF0000000000FF00
0000FF00000000FF00000000000000FF00000000000000000000000000FF000000000000
00000000FF00000000FF000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000000000000000000000FFFF000000
0000000000000000FF000000000000FF00000000000000000000000000FFFF0000000000
00FFFF00000000FF0000000000000000FF0000000000FF00000000FFFF00000000000000
00000000FF000000FF00000000FF000000FF00FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000FFFFFF000000
000000000000FF00000000000000000000FF0000000000000000FF000000FFFF00000000
00000000FF000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000FF0000000000FFFF0000
000000000000FF00000000000000000000FF00000000000000FF0000000000FFFFFFFFFF
FF000000FF000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000FF000000000000FF0000
000000000000FF0000000000000000000000FF000000000000FF00000000000000000000
000000FF00000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000000000FFFFFF
FF0000000000FF0000000000000000000000FF000000000000FFFFFF0000000000000000
0000FF0000000000FFFF000000FF0000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000000000FF0000
FFFF00000000FF000000000000000000000000FF00000000000000FFFFFF000000000000
0000FFFFFF00000000FFFFFF00000000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000FF0000FF0000
00FF0000000000000000000000000000000000FFFF000000000000000000FF0000000000
00FFFF000000FF00000000FFFFFF0000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000000000FFFF00
00FFFF0000000000000000000000000000000000FFFF000000000000000000FF0000FFFF
FFFF0000000000000000000000FF00000000FFFF00FF000000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000FF00000000000000FF
0000FFFF0000000000000000000000000000000000FFFF000000000000000000FFFF0000
0000000000000000000000000000FF000000000000FF000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000FF0000000000000000
000000FFFF0000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF000000000000FF000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000FF00000000000000FF
00000000FFFF0000000000000000000000000000000000FF000000000000000000000000
000000FF00000000000000000000FF000000000000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000FF0000000000FFFFFF
0000000000FFFF0000000000000000FF00000000000000FFFF0000000000000000000000
000000FF00000000000000000000FF000000000000FF00000000000000000000FF000000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000FF0000000000FF00FF
000000000000FFFF00000000000000000000000000000000FFFF00000000000000000000
00000000FF0000000000000000FF00000000000000FF00000000000000000000FF000000
0000000000000000FFFFFF000000000000000000
00000000000000FF00000000000000FF000000000000000000000000FF000000FFFF00FF
00000000000000FFFF00000000000000000000000000000000FFFF000000000000000000
00000000FF0000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF0000FF
FF00000000000000FFFF00000000000000000000000000000000FFFF0000000000000000
FF000000FF0000FF0000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF0000000000000000FFFFFF000000000000000000000000000000FFFFFFFF0000000000
0000000000FFFF000000000000FF000000000000FF00000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF00000000000000000000FF000000000000000000000000000000000000FF0000000000
00000000FF00FF000000000000FF0000FF000000FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF00000000000000000000FFFF0000000000000000000000000000000000FFFF00000000
000000000000000000000000FF0000000000FFFF00FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF0000000000000000000000FFFF0000000000000000000000000000000000FFFF000000
000000000000000000000000FF000000000000000000FFFF0000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF000000000000000000000000FFFFFF000000000000000000FF000000000000FFFF0000
00000000000000000000000000FF000000000000000000FFFF0000000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF0000000000000000000000000000FFFF00000000000000000000000000000000FFFF00
000000000000FFFFFF00000000FFFF000000000000000000FFFF00000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF000000000000000000000000000000FFFF00000000000000000000000000000000FFFF
000000000000000000000000000000FFFF0000000000000000FFFF000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000000000FFFFFF0000000000000000000000000000FF
0000000000000000000000000000000000FF0000000000000000FFFF0000000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF0000000000000000000000000000000000000000FF0000000000000000000000000000
FF0000000000000000000000000000000000FFFF00000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
FF0000000000FF0000000000000000000000000000000000FFFFFF000000000000000000
FF00000000000000000000000000000000000000FFFFFFFF00000000FFFF000000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
FF0000000000FF0000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000FFFF00000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
0000000000FF00FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
0000FF0000000000FF000000000000000000000000000000000000000000000000000000
00000000000000FFFFFF00000000000000000000000000000000FF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000FFFF000000FF0000000000FF000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000000000000000000000000000FF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
00000000FFFF000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFF000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
0000000000FF0000000000FF000000000000FF0000000000000000000000000000000000
000000FF0000000000000000FF000000000000000000000000000000000000FF00000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
0000000000FF0000FF0000000000000000FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000FF0000
0000000000FF0000FF0000000000000000FF000000000000000000000000000000000000
00000000FFFFFF00000000000000000000000000000000000000000000000000FF000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000FF00000000000000FF00000000000000000000000000000000000000
00000000000000FFFF0000000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000000000FF00000000FF0000000000FF00000000FF0000FFFFFFFF0000
0000000000000000FF0000000000000000000000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000000000FF00000000FF00000000000000FFFF00000000FFFF00000000
00000000000000000000000000FF00FFFFFF0000000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000FF00000000000000FF000000000000000000FF000000FF0000000000
0000FF000000000000000000FFFFFF000000FFFFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000FF000000000000FF000000000000000000FF00FF00FFFF0000000000
00000000000000000000FFFFFF0000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF0000FF00000000000000FF00000000000000FFFF00FFFFFF000000000000
00000000000000000000FF0000000000000000FF000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
0000000000FF00000000000000000000FFFF000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FF00000000FFFF000000000000FF000000
00000000000000000000FF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00FFFF0000
0000000000FF0000000000000000000000FFFF0000000000000000000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FFFF0000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF0000FF00
000000000000FF000000000000000000000000FF00000000000000000000000000000000
0000000000000000FFFF000000000000000000FF0000000000FFFFFF0000000000FF0000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000FF0000FF000000FF00
0000000000000000FF00000000FF000000000000FF0000000000000000FF000000000000
0000000000000000FF000000FF000000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF0000000000000000000000FF000000000000FF00
0000000000000000FF000000000000000000000000FF0000000000000000000000000000
00000000000000FFFF000000FF000000000000FF0000000000FF00000000000000FF0000
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF0000000000000000000000FF000000000000FF00
0000000000000000FFFFFF00000000000000000000FF0000000000000000000000000000
000000000000FFFF00000000FF000000000000FF00000000FF000000000000000000FF00
00000000000000000000000000FFFF0000000000
00FF0000000000FF00000000000000FF0000000000000000000000FF00000000000000FF
000000000000000000000000FF0000000000000000FF0000000000000000000000000000
0000000000FFFF0000000000FF000000000000FF000000FFFF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00FFFF00000000FF00000000000000FF0000000000000000000000FF00000000000000FF
FF0000000000000000000000FF0000000000000000FF0000000000000000000000000000
00000000FFFF000000000000FF000000000000FF000000FF0000000000000000000000FF
FF0000000000000000000000000000FF00000000
0000FF00000000FF00000000000000FF0000000000000000000000FF0000000000000000
FF0000000000000000000000FF0000000000000000FF00000000000000FF000000000000
000000FFFF00000000000000FF000000000000FFFF00FFFF000000000000000000000000
FFFF00000000000000000000000000FFFF000000
0000FFFF000000FF00000000000000FF0000000000000000000000FF0000000000000000
00FF00000000000000000000FF0000000000000000FF00000000000000FF000000000000
000000FF0000000000000000FF00000000000000FFFFFF00000000000000000000000000
00FFFF00000000000000000000000000FFFF0000
000000FF000000FF00000000000000FF0000000000000000000000FF0000000000000000
0000FFFF0000000000000000000000000000000000FF0000000000000000000000000000
0000FFFF0000000000000000FF0000000000000000000000000000000000000000000000
0000FF0000000000000000000000000000FFFF00
00000000000000FF00000000000000FF0000000000000000000000FF0000000000000000
000000FFFF000000000000000000000000000000FF000000000000000000000000000000
FFFFFF000000000000000000FF0000000000000000000000000000000000000000000000
0000FFFF00000000000000000000000000000000
000000FF000000FF00000000000000FF00000000000000000000FF000000000000000000
00000000000000FFFF0000000000000000000000FF00000000000000000000000000FFFF
FF0000000000000000000000FF0000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
00000000FF0000FF00000000000000FF00000000000000000000FF000000000000000000
00000000FFFFFF000000000000000000000000FF00000000000000000000000000FFFF00
000000000000000000000000FF0000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
0000000000FFFFFF00000000000000FF00000000000000000000FF000000000000000000
00000000000000000000FF0000000000000000FF000000000000000000000000FFFF0000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF00000000000000000000FF000000000000000000
00000000000000000000000000000000000000FF0000000000000000000000FFFF000000
000000000000000000000000FF0000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF00000000000000000000FF000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
000000000000000000000000FF00000000FFFF0000000000FF00000000000000000000FF
FF00000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
00000000000000000000000000000000FF000000000000000000FFFFFF00000000000000
000000FF0000000000000000FF000000000000000000000000FF0000000000000000FFFF
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000FF000000000000FF00000000000000000000000000FF00000000000000FF00
00000000FF000000FF0000000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000FF0000000000000000000000000000FF0000000000FFFF00
00000000FF000000FFFFFF000000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000FF000000000000000000000000000000FF00000000FF0000
000000FF000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000FF00000000000000000000000000000000000000FFFF0000
0000FF0000000000000000FFFF00000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000FF00000000000000000000000000000000000000FF000000
00FFFF000000000000000000FF00000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF000000000000FF000000000000000000000000000000000000FF00000000
00FF00000000000000000000FFFF000000000000
000000000000000000000000000000FF0000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000FF0000000000000000000000FF00000000000000FF00000000
FFFF0000000000000000000000FFFF0000000000
000000000000000000000000000000FF00000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000000000000000FF000000000000FF0000000000
FF00000000000000000000000000FFFFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000000000000000FF000000000000FF00000000FF
FF0000000000000000000000000000FFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000000000000000FF000000000000FF00000000FF
000000000000000000000000000000FF00000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000000000000000FF00000000000000000000FFFF
0000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744048 0.64881 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
00000000FF00000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
0000000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
00FF000000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FF0000
00FFFF0000000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
0000FFFF00000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
000000FFFF000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
00000000FF000000000000000000000000000000
000000FF000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF000000000000000000FFFF000000
00000000FFFF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000FF00000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
000000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
FF00000000000000FF0000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
FFFF000000000000FF0000000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
00FF00000000000000FF00000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000FF0000000000000000000000000000
0000FFFF0000000000FF00000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000FF0000000000000000000000000000
000000FF0000000000FF00000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000FF0000000000000000000000000000
00000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF000000000000FF0000000000000000000000000000
00000000FF0000000000FFFF0000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF00000000000000FF0000000000000000000000000000
00000000FF000000000000FF0000000000000000
0000000000000000FF00000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000FF0000000000000000000000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000000000000000000000FF0000000000000000000000000000
00000000FF0000000000000000FFFF0000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000FFFFFF000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF00000000000000000000FFFFFF00
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF000000000000000000000000FF00
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
00000000FFFF000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
0000000000FFFF0000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
000000000000000000FF0000000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF000000000000000000FF000000FF00000000000000000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000FF000000FF00000000000000000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000000000000000FF00000000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000000000000000FF00000000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00000000000000000000000000FF000000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF000000000000000000000000FF000000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF000000000000000000000000FF000000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
00000000000000000000000000FF00000000000000000000000000FF0000000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000FF000000000000000000000000000000000000000000
00000000000000000000000000FF0000000000000000000000000000FF00000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000FF0000000000000000000000000000FF00000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000FF000000FF0000000000000000000000000000FF00000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
0000000000000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
0000000000000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
0000000000000000FF00000000FF000000000000000000000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000FF000000000000000000
0000000000000000FFFF000000FF00000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000FFFFFF000000000000
000000000000000000FFFFFF000000000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
00FFFF0000000000000000FFFFFF00000000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000000000000000000000FF
FFFF0000000000000000000000FF0000000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
0000000000000000000000000000FF00000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF00000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
00000000000000000000000000FF000000000000000000000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
00000000000000000000000000FF00000000000000000000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFF0000000000
00000000000000000000000000FF000000000000FF00000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000FF0000000000
00000000000000000000000000FF000000000000FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
000000000000000000000000FF0000000000000000FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000FF000000000000000000FFFF0000000000000000000000FF
0000000000000000000000000000000000000000
000000000000000000000000000000FF000000000000000000000000000000FF00000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
00000000000000000000000000FF000000000000000000FFFF0000000000000000000000
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
00000000000000000000000000FFFF000000000000000000FFFF00000000000000000000
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000FF0000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
000000000000000000000000000000FFFF0000000000000000FFFF000000000000000000
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000FF0000000000
0000000000000000000000000000000000000000FF0000000000000000000000000000FF
0000000000000000000000000000000000FF0000000000000000FFFF0000000000000000
00FF000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000000000000000000000000000000000FFFF00000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
000000000000000000000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000FFFFFF000000000000000000
0000000000000000000000000000000000000000FFFFFFFF00000000FFFF000000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
00000000000000000000000000000000000000000000FFFF000000FFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000FFFF00000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000000000000000FF000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FF00000000FFFF000000000000FF000000
00000000000000000000FF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FF000000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000000000000000FF0000000000FFFFFF0000000000FF0000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00000000000000000000FF0000000000FF00000000000000FF0000
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF0000000000000000000000FF00000000FF000000000000000000FF00
00000000000000000000000000FFFF0000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF000000000000000000000000FF00000000FF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000000000000000000000000000000000FF
FF0000000000000000000000000000FF00000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF00000000000000000000000000000000000000000000000000000000000000
FFFF00000000000000000000000000FFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
00FFFF00000000000000000000000000FFFF0000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000000000000000FFFF00
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FF0000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FFFFFF000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000FF0000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF000000000000000000FF00000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
0000000000000000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744048 0.97619 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000FF0000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
00000000FF00000000FF0000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000FF0000000000FF0000000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000000000
0000000000000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FF0000
FF00000000000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FFFFFF
FFFF000000000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF00000000000000000000FF0000
00FFFF0000000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
0000FFFF00000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
000000FFFF000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000FF0000
00000000FF000000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
00000000000000FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000FFFFFF000000
00000000FFFF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
00000000000000FFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF0000000000FFFFFFFF000000000000
0000000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF0000FFFFFF00000000000000000000
FF00000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF00000000FF0000000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00000000000000000000000000000000
FF0000000000FF00000000000000000000000000
000000FF0000000000FF000000000000FF00000000000000000000000000000000000000
0000000000000000FFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF000000000000000000000000000000FF
000000000000FF00000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF000000000000FF000000000000FF00000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF00000000000000000000000000000000FF
00000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000000000000000000000000000
FF000000000000FF000000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000000000000000000000000000
FF00000000000000FF0000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000FF0000000000000000000000000000
FFFF000000000000FF0000000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000FF0000000000000000000000000000
00FFFF000000000000FF00000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000FF0000000000000000000000000000
0000FFFF0000000000FF00000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000FF0000000000000000000000000000
000000FF0000000000FF00000000000000000000
0000FF0000000000FF0000000000000000FF000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000FF0000000000000000000000000000
00000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
0000000000FF0000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF000000000000FF0000000000000000000000000000
00000000FF0000000000FFFF0000000000000000
0000000000000000FF0000000000000000FF000000000000000000000000000000000000
0000000000FF0000FF000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF00000000000000FF0000000000000000000000000000
00000000FF000000000000FF0000000000000000
0000000000000000FF00000000000000FF00000000000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000FF0000000000000000000000000000
00000000FF000000000000FFFF00000000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF00000000000000000000FF0000000000000000000000000000
00000000FF00000000000000FFFF000000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000000000000000000000FF0000000000000000000000000000
00000000FF0000000000000000FFFF0000000000
0000000000000000FF00000000000000FF0000FF00000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000FFFFFF000000
00000000000000FF0000000000000000FF0000FF00000000000000000000000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF00000000000000000000FFFFFF00
00000000000000FF0000000000000000FF0000FF00000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF000000000000000000000000FF00
00000000000000FF0000000000000000FF000000FF000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF000000FF000000000000000000000000000000
00000000FFFF000000000000000000000000000000000000000000000000000000000000
000000000000FF000000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF000000FF000000000000000000000000000000
0000000000FFFF0000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF0000000000000000000000000000
000000000000FF0000000000000000000000000000000000000000000000000000000000
00000000000000FF0000000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF0000000000000000000000000000
FF000000000000FF00000000000000000000000000000000000000000000000000000000
FF00000000000000FF00000000000000000000000000FF00000000000000000000000000
0000000000FF0000000000000000000000000000
00000000000000FF0000000000000000FF00000000FF00000000000000000000000000FF
FFFF0000000000FF00000000000000000000000000000000000000000000000000000000
FF0000000000000000FF000000000000000000000000FF00000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF0000000000000000000000000000
00FFFF0000000000FF000000000000000000000000000000000000000000000000000000
00FF00000000000000FF0000000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF0000000000000000000000000000
0000FF0000000000FF0000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFF000000FF0000000000000000000000FF0000000000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF0000000000000000FF00000000FF0000000000000000000000000000
0000FFFF00000000000000000000000000000000000000000000000000FFFFFF00000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
000000FF0000000000000000000000000000000000000000000000000000000000000000
0000FF00000000000000FF00000000000000000000FF0000FF0000000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00000000FFFFFF0000000000000000000000000000000000000000000000000000000000
00FFFFFF00000000000000FF000000000000000000FF000000FF00000000000000000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00000000000000000000000000
00000000000000FFFF0000000000000000000000000000000000000000000000000000FF
FF0000FFFF00000000000000FF0000000000000000FF000000FF00000000000000000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF000000000000FF00FFFF00000000000000000000
000000000000000000FF000000000000000000000000000000000000000000000000FF00
0000000000FF000000000000FF00000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FF00000000000000000000
000000000000000000FFFF0000000000000000000000000000000000000000000000FF00
0000000000FF000000000000FF00000000000000FF00000000FF00000000000000000000
00000000000000FF000000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FFFF000000000000000000
00000000000000000000FFFF00000000000000000000000000000000000000000000FF00
0000000000FF000000000000FF00000000000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF000000000000FF0000FFFF000000000000000000
0000000000000000000000FF00000000000000000000000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF0000000000FF000000000000000000
0000000000000000FF0000000000000000000000
0000000000000000FF000000000000FF000000000000FFFF0000FF000000000000000000
0000000000000000000000FFFF000000000000000000000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF0000000000FF000000000000000000
000000000000000000FF00000000000000000000
0000000000000000FF000000000000FF00000000000000FF0000FF000000000000000000
000000000000000000000000FF000000000000000000000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF00FFFF000000FF0000000000000000
000000000000000000FFFF000000000000000000
0000000000000000FF000000000000FF00000000000000FF0000FF000000000000000000
00000000000000000000000000FF0000000000000000000000000000000000000000FF00
0000000000FF00000000000000FF000000000000FF00FF00000000FF0000000000000000
00000000000000000000FF000000000000000000
0000000000000000FF000000000000FF00000000000000FFFF00FF000000000000000000
00000000000000000000000000FF0000000000000000000000000000000000000000FF00
0000000000FF0000000000000000FF00000000FF0000FF00000000FF0000000000000000
00000000000000000000FFFF0000000000000000
0000000000000000FF000000000000FF00000000000000000000FFFF0000000000000000
0000000000000000000000000000FF00000000000000000000000000000000000000FF00
0000000000FF00000000000000FF0000000000FF0000FF00000000FF0000000000000000
0000000000000000000000FFFF00000000000000
0000000000000000FF000000000000FF0000000000000000000000FF0000000000000000
0000000000000000000000000000FF0000000000000000000000000000000000000000FF
00000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000000000000000FFFF000000000000
0000000000000000FF000000000000FF0000000000000000000000FFFF00000000000000
000000000000000000000000000000FF00000000000000000000000000000000FFFFFFFF
FF000000FF0000000000000000FF0000000000FF0000FF0000000000FF00000000000000
00000000000000000000000000FFFF0000000000
0000000000000000FF000000000000FF0000000000000000000000FFFF00000000000000
000000000000000000000000000000FF00000000000000000000000000FF000000000000
00000000FF00000000FF000000FF0000000000FF0000FF0000000000FF00000000000000
000000000000000000000000000000FFFF000000
0000000000000000FF000000000000FF00000000000000000000000000FFFF0000000000
00000000000000000000000000000000FF00000000000000000000FFFF00000000000000
00000000FF000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000FFFFFF000000
0000000000000000000000000000000000FF0000000000000000FF000000000000000000
00000000FF000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000FFFF0000
0000000000000000000000000000000000FF00000000000000FF00000000000000000000
00000000FF000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
000000000000000000000000000000000000FF000000000000FF00000000000000000000
000000FF00000000FF00000000FF0000000000FF0000FF000000000000FF000000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FFFFFF
FF0000000000000000000000000000000000FF000000000000FFFFFF0000000000000000
0000FF0000000000FFFF000000FF0000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
FFFF0000000000000000000000000000000000FF00000000000000FFFFFF000000000000
0000FFFFFF00000000FFFFFF00000000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FF0000
00FF0000000000000000000000000000000000FFFF000000000000000000FF0000000000
00FFFF0000000000000000FFFFFF0000000000FF00FF0000000000000000FF0000000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF0000000000000000000000000000000000FFFF00
00FFFF0000000000000000000000000000000000FFFF000000000000000000FF0000FFFF
FFFF0000000000000000000000FF00000000FFFF00FF000000000000000000FF00000000
0000000000000000000000000000000000000000
0000000000000000FF000000000000FF00000000000000000000000000000000000000FF
0000FFFF0000000000000000000000000000000000FFFF000000000000000000FFFF0000
0000000000000000000000000000FF000000000000FF000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000FF000000000000FF000000000000000000FF00000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000000000FF
00000000FFFF0000000000000000000000000000000000FF000000000000000000000000
0000000000000000000000000000FF000000000000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000FFFFFF
0000000000FFFF00000000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000FF000000000000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000000000FF00FF
000000000000FFFF00000000000000000000000000000000FFFF00000000000000000000
00000000000000000000000000FF00000000000000FF00000000000000000000FF000000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FFFF00FF
00000000000000FFFF00000000000000000000000000000000FFFF000000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF0000FF
FF00000000000000FFFF00000000000000000000000000000000FFFF0000000000000000
00000000000000000000000000FF00000000000000FF0000000000000000000000FF0000
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF0000000000000000FFFFFF000000000000000000000000000000FFFFFFFF0000000000
00000000000000000000000000FF000000000000FF00000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF00000000000000000000FF000000000000000000000000000000000000FF0000000000
00000000000000000000000000FF000000000000FFFF000000000000000000000000FF00
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000000000FF000000
FF00000000000000000000FFFF0000000000000000000000000000000000FFFF00000000
000000000000000000000000FF0000000000FFFF00FFFF000000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF0000000000000000000000FFFF0000000000000000000000000000000000FFFF000000
000000000000000000000000FF000000000000000000FFFF0000000000000000000000FF
0000000000000000000000000000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF00000000
FF000000000000000000000000FFFFFF00000000000000000000000000000000FFFF0000
00000000000000000000000000FF000000000000000000FFFF0000000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF0000000000000000000000000000FFFF00000000000000000000000000000000FFFF00
00000000000000000000000000FFFF000000000000000000FFFF00000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF000000000000000000000000000000FFFF00000000000000000000000000000000FFFF
000000000000000000000000000000FFFF0000000000000000FFFF000000000000000000
FF00000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00000000FF
000000000000000000000000000000000000FFFFFF0000000000000000000000000000FF
0000000000000000000000000000000000FF0000000000000000FFFF0000000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000000000
FF0000000000000000000000000000000000000000FF0000000000000000000000000000
FF0000000000000000000000000000000000FFFF00000000000000FFFF00000000000000
00FF000000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
FF0000000000000000000000000000000000000000000000FFFFFF000000000000000000
FF00000000000000000000000000000000000000FFFFFFFF00000000FFFF000000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000000000
FF0000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000FFFF00000000FFFF0000000000
0000FF0000000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000FF0000000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF0000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
000000FF00000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
00000000FF000000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF00000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
0000000000FF0000000000000000000000000000
00000000000000FF00000000000000FF00000000000000000000000000FF000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FF00000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000FFFF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
00000000000000FF000000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FFFFFF0000000000000000000000000000FF000000
00000000000000FFFF0000000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000FFFFFF0000000000000000000000FF000000
0000000000000000FFFF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFF0000000000000000FFFFFF0000000000000000FF000000
000000000000000000FF00000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000000000000000FF000000FFFF00000000000000FF000000
000000000000000000FFFF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF0000000000000000FF00000000FFFF000000000000FF000000
00000000000000000000FF000000000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF00FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF000000000000000000FF0000000000FFFF00FFFF0000FF000000
00000000000000000000FFFF0000000000000000
00000000000000FF00000000000000FF000000000000000000000000000000FF0000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF000000000000000000FF0000000000FFFFFF0000000000FF0000
0000000000000000000000FFFF00000000000000
00000000000000FF00000000000000FF0000000000000000000000000000FF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00000000000000000000FF0000000000FF00000000000000FF0000
000000000000000000000000FFFF000000000000
00000000000000FF00000000000000FF000000000000000000000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00000000000000000000FF0000000000FF00000000000000FF0000
00000000000000000000000000FF000000000000
00000000000000FF00000000000000FF000000000000000000000000000000000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF0000000000000000000000FF00000000FF000000000000000000FF00
00000000000000000000000000FFFF0000000000
00000000000000FF00000000000000FF00000000000000000000000000000000000000FF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF000000000000000000000000FF000000FFFF00000000000000000000FF
0000000000000000000000000000FFFF00000000
00000000000000FF00000000000000FF00000000000000000000000000000000000000FF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF00000000000000000000000000FF000000FF0000000000000000000000FF
FF0000000000000000000000000000FF00000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF0000000000000000000000000000FFFF00FFFF000000000000000000000000
FFFF00000000000000000000000000FFFF000000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
00FF00000000000000000000000000000000000000000000000000000000000000000000
000000FF00000000000000000000000000000000FFFFFF00000000000000000000000000
00FFFF00000000000000000000000000FFFF0000
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
0000FFFF0000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000000000000000FFFF00
00000000000000FF00000000000000FF0000000000000000000000000000000000000000
000000FFFF00000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00000000000000000000000000000000
000000FF000000FF00000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000000000
00000000FF0000FF00000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000
0000000000FFFFFF00000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000FF000000000000000000FFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF0000000000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FF0000000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FFFFFF000000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF000000000000FFFF0000000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF0000000000000000FFFF00000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF000000000000000000FF00000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000000000000000FFFF000000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF0000000000000000000000FFFF0000000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF00000000000000000000000000FFFFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF0000000000000000000000000000FFFF000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
000000000000000000000000000000FF00000000
000000000000000000000000000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000000000000000000000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[39]:=",
  ImageSize->{490, 153.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0000VB000`400?l00000o`00003oo`3oooo[
0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00o`3oooo[0?ooo`00303ooonA
000000l0ooooT@00000>0?oooi4000003P3oool000`0oooo0`0000020?ooo`D0000000<0oooo0000
00000000100000000`3oool000000000000Q000000030?ooo`000000000003@0000000<0oooo0000
000000008P00000?0?ooo`<000000P3oool<000000030?ooo`000000000005P0000000<0oooo0000
000000008P00000>0?ooo`<000000P3oool5000000030?ooo`000000000000@0000000<0oooo0000
00000000F00000000`3oool000000000000R000000h0oooo000<0?ooo`D0000000<0oooo00000000
00000P0000000`3oool0000000000004000000030?ooo`00000000000240000000<0oooo00000000
0000=00000000`3oool000000000000<00000080oooo3P0000000`3oool0000000000003000000l0
oooo1@0000000`3oool0000000000009000000030?ooo`000000000005P0000000<0oooo00000000
00008P00000>0?ooo`D0000000<0oooo0000000000000P0000000`3oool000000000000400000003
0?ooo`000000000005P0000000<0oooo0000000000008P00000>0?ooo`00303oool300000080oooo
0`0000000`3oool000000?ooo`06000000030?ooo`000000000001`0000000<0oooo000000000000
0P0000030?ooobP0000000<0oooo0000000000002@0000000`3oool000000000000>000000030?oo
o`000000000000/0000000<0oooo0000000000000`00000?0?ooo`<000000P3oool<000000030?oo
o`000000000005P0000000<0oooo0000000000008P00000>0?ooo`<000000P3oool5000000030?oo
o`000000000000@0000000<0oooo000000000000700000000`3oool000000000000i000000030?oo
o`0000000000028000003P3oool000`0oooo0`0000020?ooo`<0000000<0oooo0000003oool01P00
00000`3oool000000000000L000000030?ooo`0000000000008000000`3ooolX000000030?ooo`00
0000000000T0000000<0oooo0000000000003P0000000`3oool000000000000;000000030?ooo`00
0000000000<000003`3oool300000080oooo300000000`3oool000000000001H000000030?ooo`00
00000000028000003P3oool300000080oooo1@0000000`3oool0000000000004000000030?ooo`00
0000000001`0000000<0oooo000000000000>@0000000`3oool000000000000R000000h0oooo000<
0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000006`000000
0`3oool0000000000003000000@0oooo9P0000000`3oool000000000000700000080oooo2@000000
0`3oool0000000000005000000030?ooo`000000000000L0000000D0oooo00000000000000000?oo
o`05000000l0oooo0`0000020?ooo`d0000000<0oooo000000000000E@0000020?ooobD000003P3o
ool300000080oooo1@0000000`3oool0000000000005000000030?ooo`000000000001/0000000<0
oooo000000000000=`0000020?ooobD000003P3oool000`0oooo0`0000020?ooo`D0000000<0oooo
0000000000001@0000000`3oool000000000000:000000050?ooo`00000000000000003oool00`00
00030?ooo`H0000000<0oooo0000000000001P0000050?ooob80000000<0oooo0000000000001`00
00020?ooo`T0000000<0oooo0000003oool00P0000000`3oool000000000000:00000080oooo0`00
00020?ooo`<000003`3oool300000080oooo3@0000000`3oool000000000001E00000080oooo9@00
000>0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000006`00
00000`3oool000000000000g00000080oooo2`000000103oool000000000003ooolF000000h0oooo
000<0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000000000002P00
00020?ooo`P0000000<0oooo0000000000000P0000020?ooo`P0000000<0oooo0000000000000P00
00040?oooah0000000<0oooo000000000000200000020?ooo`/000001P3oool;000000040?ooo`00
0000000000000080oooo0`00000?0?ooo`<000000P3oool=000000030?ooo`000000000005D00000
0P3oool?00000080oooo5000000>0?ooo`<000000P3oool5000000030?ooo`000000000000D00000
00<0oooo0000000000006@0000020?ooocX000000P3oool;000000H0oooo5000000>0?ooo`00303o
ool300000080oooo1@0000000`3oool0000000000005000000030?ooo`000000000000X0000000<0
oooo0000000000000`0000020?ooo`80000000@0oooo0000003oool0oooo0`0000000`3oool00000
00000006000000030?ooo`000000000000<000000P3ooolN000000030?ooo`000000000000P00000
0P3oool;000000040?ooo`0000000000000000<0oooo3P0000020?ooo`<000003`3oool300000080
oooo3@0000000`3oool000000000001E00000080oooo2`000000103oool000000000000000030?oo
oa<000003P3oool300000080oooo1@0000000`3oool0000000000005000000030?ooo`0000000000
01/0000000<0oooo000000000000=`0000020?ooo`/0000000@0oooo00000000000000000`3ooolC
000000h0oooo000<0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo0000
00000000500000000`3oool0000000000004000000030?ooo`000000000000H0000000<0oooo0000
000000001@0000000`3oool000000000000K000000030?ooo`000000000000L0000000<0oooo0000
000000002`0000000`3oool000000000000300000080oooo3@0000020?ooo`<000003`3oool30000
0080oooo3@0000000`3oool000000000001D000000030?ooo`000000000000/0000000<0oooo0000
000000000`0000020?oooa8000003P3oool300000080oooo1@0000000`3oool00000000000050000
00030?ooo`000000000001/0000000<0oooo000000000000=P0000000`3oool000000000000;0000
00030?ooo`000000000000<000000P3ooolB000000h0oooo000<0?ooo`<000000P3oool300000003
0?ooo`000000oooo00L0000000<0oooo0000000000002P0000000`3oool000000000000700000003
0?ooo`000000000000@0000000<0oooo0000000000001P0000000`3oool000000000000600000003
0?ooo`000000000001X0000000<0oooo0000000000001`0000000`3oool000000000000;00000003
0?ooo`000000000000@000000P3oool>000000030?ooo`000000000000l0oooo0`0000020?ooo`d0
000000<0oooo000000000000E00000000`3oool000000000000;000000030?ooo`000000000000@0
00000P3ooolA000000h0oooo0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool0
00000000000K000000030?ooo`000000000003H0000000<0oooo0000000000002`0000000`3oool0
00000000000400000080oooo4@00000>0?ooo`00303oool300000080oooo0P000000103oool00000
0000003oool7000000030?ooo`000000000000X0000000<0oooo0000000000001`0000000`3oool0
000000000004000000030?ooo`000000000000L0000000<0oooo0000000000001@0000000`3oool0
00000000000I000000030?ooo`000000000000P0000000<0oooo0000000000002`0000000`3oool0
000000000005000000030?ooo`000000000000`0000000<0oooo0000000000003`3oool300000080
oooo3@0000000`3oool000000000001D000000030?ooo`000000000000/0000000<0oooo00000000
00001@0000000`3oool000000000000?000000h0oooo0`0000020?ooo`D0000000<0oooo00000000
00001@0000000`3oool000000000000K000000030?ooo`000000000003H0000000<0oooo00000000
00002`0000000`3oool0000000000005000000030?ooo`000000000000l000003P3oool000`0oooo
0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool000000000000C000000050?oo
o`00000000000000003oool0100000000`3oool0000000000007000000030?ooo`000000000000D0
000000<0oooo000000000000600000000`3oool0000000000008000000030?ooo`000000000000P0
00000`3oool800000080oooo3@0000000`3oool000000000000?0?ooo`<000000P3oool=00000003
0?ooo`000000000005@0000000<0oooo0000000000002@0000020?ooo`P000000P3oool@000000h0
oooo0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool000000000000L00000003
0?ooo`000000000003D0000000<0oooo000000000000200000030?ooo`P000000P3oool@000000h0
oooo000<0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo000000000000
4`0000001@3oool00000000000000000oooo00@0000000<0oooo0000000000001`0000000`3oool0
000000000005000000030?ooo`000000000001P0000000<0oooo000000000000200000000`3oool0
000000000008000000<0oooo200000020?ooo`d0000000<0oooo0000000000003`3oool300000080
oooo3@0000000`3oool000000000001D000000030?ooo`000000000000T000000P3oool800000080
oooo4000000>0?ooo`<000000P3oool5000000030?ooo`000000000000D0000000<0oooo00000000
0000700000000`3oool000000000000e000000030?ooo`000000000000P000000`3oool800000080
oooo4000000>0?ooo`00303oool300000080oooo1@0000000`3oool0000000000005000000030?oo
o`000000000001<0000000<0oooo0000000000001P0000020?ooo`P0000000<0oooo000000000000
1@0000000`3oool000000000000G000000030?ooo`000000000000P0000000<0oooo000000000000
100000050?ooo``0000000<0oooo000000000000300000000`3oool000000?ooo`0>0?ooo`<00000
0P3oool5000000030?ooo`000000000000D0000000<0oooo000000000000D`0000000`3oool00000
0000000E000000030?ooo`000000000000h000003P3oool300000080oooo1@0000000`3oool00000
00000005000000030?ooo`000000000001`000000P3ooole000000030?ooo`000000000000@00000
1@3oool<000000030?ooo`000000000000h000003P3oool000`0oooo0`0000020?ooo`D0000000<0
oooo0000000000001@0000000`3oool000000000000C000000030?ooo`000000000000L0000000<0
oooo0000000000001`0000000`3oool0000000000005000000030?ooo`000000000001H0000000<0
oooo00000000000020000000103oool000000000000000030?ooo`P0000000@0oooo000000000000
oooo1@0000000`3oool000000000000<000000030?ooo`000000oooo00h0oooo0`0000020?ooo`D0
000000<0oooo0000000000001@0000000`3oool000000000001C000000030?ooo`000000000001D0
000000<0oooo0000000000003P00000>0?ooo`<000000P3oool5000000030?ooo`000000000000D0
000000<0oooo0000000000007@0000000`3oool000000000000c000000040?ooo`00000000000000
00<0oooo2`0000000`3oool0000000000003000000030?ooo`000000000000h000003P3oool000`0
oooo0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool000000000000C00000003
0?ooo`000000000000<0oooo100000000`3oool0000000000007000000030?ooo`000000000000D0
000000<0oooo0000000000005P0000000`3oool0000000000007000000030?ooo`00000000000100
000000<0oooo0000000000000`0000000`3oool000000000000>000000l0oooo0`0000020?ooo`D0
000000<0oooo0000000000001@0000000`3oool000000000001B000000030?ooo`000000000001H0
000000<0oooo0000000000003P00000>0?ooo`<000000P3oool5000000030?ooo`000000000000D0
000000<0oooo0000000000007@0000000`3oool000000000000b000000030?ooo`00000000000100
000000<0oooo0000000000000`0000000`3oool000000000000>000000h0oooo000<0?ooo`<00000
0P3oool5000000030?ooo`000000000000D0000000<0oooo000000000000500000000`3oool00000
00000006000000030?ooo`000000000000L0000000<0oooo0000000000001@0000000`3oool00000
0000000E000000030?ooo`000000000000P0000000<0oooo000000000000400000000`3oool00000
00000004000000030?ooo`000000000000d000003`3oool300000080oooo1@0000000`3oool00000
00000005000000030?ooo`00000000000580000000<0oooo0000000000005`0000000`3oool00000
0000000=000000h0oooo0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool00000
0000000M000000030?ooo`00000000000380000000<0oooo000000000000400000000`3oool00000
00000004000000030?ooo`000000000000d000003P3oool000`0oooo0`0000020?ooo`D0000000<0
oooo0000000000001@0000000`3oool000000000000E000000040?ooo`000000000000000080oooo
0P0000020?ooo`T0000000<0oooo000000000000100000000`3oool000000000000E000000030?oo
o`000000000000P0000000<0oooo0000000000003`0000000`3oool0000000000005000000030?oo
o`000000000000d000003`3oool300000080oooo1@0000000`3oool0000000000005000000030?oo
o`00000000000580000000<0oooo0000000000005`0000000`3oool000000000000=000000h0oooo
0`0000020?ooo`D0000000<0oooo0000000000001@0000000`3oool000000000000M00000080oooo
<`0000000`3oool000000000000?000000030?ooo`000000000000D0000000<0oooo000000000000
3@00000>0?ooo`00303oool2000000030?ooo`000000000000D0000000<0oooo0000000000001@00
00000`3oool0000000000007000000030?ooo`000000000000/0000000<0oooo0000000000000`3o
ool3000000030?ooo`000000000000L0000000<0oooo000000000000100000000`3oool000000000
000D000000030?ooo`000000000000P0000000<0oooo000000000000400000000`3oool000000000
0006000000030?ooo`000000000000`000003`3oool2000000030?ooo`000000000000D0000000<0
oooo0000000000001@0000000`3oool000000000001A000000030?ooo`00000000000100000000<0
oooo0000000000001P0000000`3oool000000000000<000000h0oooo0P0000000`3oool000000000
0005000000030?ooo`000000000000D0000000<0oooo0000000000007P0000000`3oool000000000
000`000000030?ooo`00000000000100000000<0oooo0000000000001P0000000`3oool000000000
000<000000h0oooo000<0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000005
000000030?ooo`000000000000L00000103oool8000000030?ooo`000000000000P0000000<0oooo
000000000000200000000`3oool0000000000004000000030?ooo`000000000001<0000000<0oooo
000000000000200000000`3oool000000000000@000000030?ooo`000000000000H0000000<0oooo
0000000000003000000?0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000005
000000030?ooo`00000000000540000000<0oooo000000000000400000000`3oool0000000000006
000000030?ooo`000000000000`000003P3oool2000000030?ooo`000000000000D0000000<0oooo
0000000000001@0000000`3oool000000000000N000000030?ooo`00000000000300000000<0oooo
000000000000400000000`3oool0000000000006000000030?ooo`000000000000`000003P3oool0
00`0oooo0P0000000`3oool0000000000005000000030?ooo`000000000000D0000000<0oooo0000
000000001`0000040?ooo`P0000000<0oooo000000000000200000000`3oool00000000000080000
00030?ooo`000000000000@0000000<0oooo0000000000004`0000000`3oool00000000000080000
00030?ooo`00000000000100000000<0oooo0000000000001P0000000`3oool000000000000<0000
00l0oooo0P0000000`3oool0000000000005000000030?ooo`000000000000D0000000<0oooo0000
00000000D@0000000`3oool000000000000@000000030?ooo`000000000000H0000000<0oooo0000
000000003000000>0?ooo`80000000<0oooo0000000000001@0000000`3oool00000000000050000
00030?ooo`000000000001h0000000<0oooo000000000000<00000000`3oool000000000000@0000
00030?ooo`000000000000H0000000<0oooo0000000000003000000>0?ooo`00303oool200000003
0?ooo`000000000000@0000000<0oooo0000000000001`0000000`3oool000000000000600000004
0?ooo`00000000000?ooo`P0000000@0oooo000000000000oooo1`0000000`3oool0000000000008
000000030?ooo`000000000000@0000000<0oooo0000000000004`0000000`3oool0000000000008
000000040?ooo`00000000000?oooa00000000<0oooo0000000000001@0000000`3oool000000000
000<000000l0oooo0P0000000`3oool0000000000004000000030?ooo`000000000000L0000000<0
oooo000000000000D00000000`3oool000000000000A000000030?ooo`000000000000D0000000<0
oooo0000000000003000000>0?ooo`80000000<0oooo000000000000100000000`3oool000000000
0007000000030?ooo`000000000001d0000000<0oooo000000000000<0000000103oool000000000
003oool@000000030?ooo`000000000000D0000000<0oooo0000000000003000000>0?ooo`00303o
ool2000000030?ooo`000000000000@0000000<0oooo0000000000001`0000000`3oool000000000
0006000000040?ooo`00000000000?ooo`P0000000@0oooo000000000000oooo10000000103oool0
00000000003oool5000000030?ooo`00000000000080000000<0oooo000000000000100000000`3o
ool000000000000A00000080oooo2`000000103oool000000000003oool@000000030?ooo`000000
000000H000000P3oool<000000l0oooo0P0000000`3oool0000000000004000000030?ooo`000000
000000L0000000<0oooo0000000000007@0000000`3oool000000000000`000000030?ooo`000000
00000140000000<0oooo0000000000001P0000020?ooo``000003P3oool2000000030?ooo`000000
000000@0000000<0oooo0000000000001`0000000`3oool000000000000M000000030?ooo`000000
00000300000000@0oooo000000000000oooo400000000`3oool000000000000600000080oooo3000
000>0?ooo`00303oool2000000050?ooo`00000000000000003oool00P0000000`3oool000000000
0007000000030?ooo`000000000000H0000000@0oooo000000000000oooo20000000103oool00000
0000003oool4000000040?ooo`00000000000?ooo`/000000P3oool4000000030?ooo`0000000000
00h0000000<0oooo000000000000300000001@3oool00000000000000000oooo00P000000P3oool6
000000<0oooo1P0000020?ooo``000003`3oool2000000030?ooo`000000000000@0000000<0oooo
0000000000001`0000000`3oool000000000001?000000030?ooo`0000000000018000000`3oool6
00000080oooo3000000>0?ooo`80000000<0oooo000000000000100000000`3oool0000000000007
000000030?ooo`000000000001d0000000<0oooo000000000000;`0000001@3oool0000000000000
0000oooo010000000`3oool600000080oooo3000000>0?ooo`00303oool2000000050?ooo`000000
00000000003oool00P0000000`3oool0000000000007000000030?ooo`000000000000H0000000<0
oooo0000000000001@0000001@3oool00000000000000000oooo0080000000<0oooo000000000000
0P000000103oool000000000003oool;00000080oooo100000000`3oool000000000000=00000003
0?ooo`000000000000d0000000D0oooo00000000000000000?ooo`0800000080oooo1`0000030?oo
o`L0000000<0oooo0000000000002@00000?0?ooo`T0000000<0oooo0000000000001`0000000`3o
ool000000000001?000000030?ooo`000000000001<000000P3oool8000000030?ooo`0000000000
00T000003P3oool2000000030?ooo`000000000000@0000000<0oooo0000000000001`0000000`3o
ool000000000000M000000030?ooo`000000000002l0000000D0oooo00000000000000000?ooo`0A
000000<0oooo1`0000000`3oool0000000000009000000h0oooo000<0?ooo`80000000D0oooo0000
0000000000000?ooo`02000000030?ooo`000000000000L0000000<0oooo0000000000001P000000
0`3oool0000000000005000000050?ooo`00000000000000003oool02P0000000`3oool000000000
000900000080oooo100000000`3oool000000000000=000000030?ooo`000000000000`000000P3o
ool3000000030?ooo`0000000000014000000P3oool6000000030?ooo`000000000000T000003`3o
ool9000000030?ooo`000000000000L0000000<0oooo000000000000CP0000020?ooo`<0000000<0
oooo0000000000004@0000020?ooo`H0000000<0oooo0000000000002@00000>0?ooo`80000000<0
oooo000000000000100000000`3oool0000000000007000000030?ooo`000000000001d0000000<0
oooo000000000000;P0000020?ooo`<0000000<0oooo0000000000004@0000020?ooo`H0000000<0
oooo0000000000002@00000>0?ooo`00303oool2000000050?ooo`00000000000000003oool00P00
00000`3oool0000000000007000000030?ooo`000000000000H0000000<0oooo0000000000002@00
00000`3oool0000000000008000000030?ooo`000000000000T000000P3oool4000000030?ooo`00
0000000000d0000000<0oooo0000000000002`0000020?ooo`@0000000<0oooo0000000000004P00
00000`3oool0000000000004000000030?ooo`000000000000T000003`3oool9000000030?ooo`00
0000000000L0000000<0oooo000000000000C@0000020?ooo`@0000000<0oooo0000000000004P00
00000`3oool0000000000004000000030?ooo`000000000000T000003P3oool2000000030?ooo`00
0000000000@0000000<0oooo0000000000001`0000000`3oool000000000000M000000030?ooo`00
0000000002d000000P3oool4000000030?ooo`00000000000180000000<0oooo0000000000001000
00000`3oool0000000000009000000h0oooo000<0?ooo`80000000<0oooo00000000000010000000
0`3oool0000000000007000000030?ooo`000000000000<000001`3oool8000000030?ooo`000000
000000P0000000<0oooo0000000000002@0000030?ooo`<0000000<0oooo00000000000030000000
0`3oool000000000000:000000<0oooo1@0000000`3oool000000000000:00000080oooo1`000000
0`3oool0000000000004000000030?ooo`000000000000P000003`3oool9000000030?ooo`000000
000000L0000000<0oooo000000000000B`0000030?ooo`D0000000<0oooo0000000000004`000000
0`3oool0000000000004000000030?ooo`000000000000P000003P3oool2000000030?ooo`000000
000000@0000000<0oooo0000000000001`0000000`3oool000000000000M000000030?ooo`000000
000002/000000`3oool5000000030?ooo`000000000001<0000000<0oooo00000000000010000000
0`3oool0000000000008000000h0oooo000<0?ooo`H0000000@0oooo000000000000oooo2@000000
0`3oool000000000000:000000030?ooo`000000oooo00H0oooo1@0000020?ooo`80000000<0oooo
0000000000002P0000020?ooo`@0000000<0oooo000000000000300000000`3oool0000000000009
000000<0oooo1P0000000`3oool0000000000008000000<0oooo200000000`3oool0000000000004
00000080oooo2@00000?0?ooo`T0000000<0oooo0000000000001`0000000`3oool000000000001:
000000<0oooo1P0000000`3oool000000000000C000000030?ooo`000000000000@000000P3oool9
000000h0oooo2@0000000`3oool0000000000007000000030?ooo`000000000001P000000P3oool2
000000030?ooo`000000000002/000000`3oool6000000030?ooo`000000000001<0000000<0oooo
000000000000100000020?ooo`T000003P3oool000`0oooo1P000000103oool000000000003oool9
000000030?ooo`000000000000X0000000<0oooo0000003oool01P3oool500000080oooo0P000000
0`3oool000000000000:00000080oooo100000000`3oool000000000000<000000030?ooo`000000
000000T000000`3oool6000000030?ooo`000000000000P000000`3oool8000000030?ooo`000000
000000@000000P3oool9000000l0oooo2@0000000`3oool0000000000007000000030?ooo`000000
000004X000000`3oool6000000030?ooo`000000000001<0000000<0oooo00000000000010000002
0?ooo`T000003P3oool9000000030?ooo`000000000000L0000000<0oooo00000000000060000002
0?ooo`80000000<0oooo000000000000:`0000030?ooo`H0000000<0oooo0000000000004`000000
0`3oool000000000000400000080oooo2@00000>0?ooo`00303oool3000000<0oooo0`0000000`3o
ool0000000000007000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3o
ool000000000000900000080oooo0P0000000`3oool000000000000?000000030?ooo`0000000000
00d0000000<0oooo000000000000200000020?ooo`P0000000<0oooo0000000000000`0000060?oo
o`X0000000<0oooo0000000000001@0000000`3oool0000000000007000000l0oooo2@0000000`3o
ool0000000000007000000030?ooo`000000000004T000000P3oool8000000030?ooo`0000000000
01<0000000<0oooo0000000000001@0000000`3oool0000000000007000000h0oooo2@0000000`3o
ool0000000000007000000030?ooo`000000000001P000000P3oool2000000030?ooo`0000000000
02X000000P3oool8000000030?ooo`000000000001<0000000<0oooo0000000000001@0000000`3o
ool0000000000007000000h0oooo000<0?ooo`030000003oool0oooo00H0000000<0oooo00000000
00001P0000000`3oool0000000000007000000030?ooo`0000000000008000000P3oool400000080
oooo1@0000020?oooaD0000000<0oooo0000000000003@0000000`3oool000000000000600000080
oooo2@0000000`3oool0000000000008000000030?ooo`000000000000P0000000<0oooo00000000
00001@0000020?ooo`P000003`3oool9000000030?ooo`000000000000H0000000<0oooo00000000
0000B@0000020?ooo`T0000000<0oooo0000000000004`0000000`3oool000000000000500000080
oooo2000000>0?ooo`T0000000<0oooo0000000000001P0000000`3oool000000000000I00000080
oooo;P0000020?ooo`T0000000<0oooo0000000000004`0000000`3oool000000000000500000080
oooo2000000>0?ooo`00303oool9000000030?ooo`000000000000H0000000D0oooo000000000000
00000?ooo`0:000000040?ooo`000000000000000080oooo1`0000020?oooaD0000000<0oooo0000
00000000500000020?ooo`/0000000<0oooo0000000000004`0000000`3oool00000000000060000
0080oooo1`00000?0?ooo`T0000000<0oooo0000000000001P0000001@3oool00000000000000000
oooo04D000000P3oool;000000030?ooo`000000000001<0000000<0oooo0000000000001P000002
0?ooo`L000003P3oool9000000030?ooo`000000000000H0000000D0oooo00000000000000000?oo
o`0G00000080oooo;00000020?ooo`/0000000<0oooo0000000000004`0000000`3oool000000000
000600000080oooo1`00000>0?ooo`00303oool9000000030?ooo`000000000000H0000000D0oooo
00000000000000000?ooo`09000000030?ooo`0000000000008000000P3oool700000080oooo5@00
00000`3oool000000000000=000000030?ooo`000000000000@0oooo3@0000000`3oool000000000
000;000000@0oooo100000000`3oool000000000000700000080oooo1P00000?0?ooo`T0000000<0
oooo0000000000001P0000001@3oool00000000000000000oooo04400000103oool=000000030?oo
o`000000000001<0000000<0oooo0000000000001`0000020?ooo`H000003P3oool9000000030?oo
o`000000000000H0000000D0oooo00000000000000000?ooo`0G00000080oooo:00000040?ooo`d0
000000<0oooo0000000000004`0000000`3oool000000000000700000080oooo1P00000>0?ooo`00
303oool9000000030?ooo`000000000000H0000000D0oooo00000000000000000?ooo`0900000003
0?ooo`0000000000008000000P3oool700000080oooo5@0000000`3oool000000000000@00000003
0?ooo`000000000000P0000000<0oooo000000000000100000020?ooo`H000001@3oool900000003
0?ooo`000000000000L00000103oool3000000l0oooo2@0000000`3oool000000000000600000005
0?ooo`00000000000000003oool0@@0000000`3oool000000000000?00000080oooo500000000`3o
ool0000000000007000000@0oooo0`00000>0?ooo`T0000000<0oooo0000000000001P0000001@3o
ool00000000000000000oooo01L000000P3ooolX000000030?ooo`000000000000l000000P3ooolD
000000030?ooo`000000000000L00000103oool3000000h0oooo000<0?ooo`P0000000<0oooo0000
000000001`0000001@3oool00000000000000000oooo00T0000000D0oooo00000000000000000?oo
o`0900000080oooo5P0000000`3oool000000000000?000000030?ooo`000000000000P0000000<0
oooo000000000000100000020?ooo`800000103oool>000000030?ooo`000000000000T00000103o
ool00`000000oooo0?ooo`0=0?ooo`P0000000<0oooo0000000000001`0000000`3oool000000000
0013000000030?ooo`000000000000l000000P3ooolD000000030?ooo`000000000000T00000103o
ool00`000000oooo0?ooo`0<0?ooo`P0000000<0oooo0000000000001`0000001@3oool000000000
00000000oooo01L000000P3ooolX000000030?ooo`000000000000l000000P3ooolD000000030?oo
o`000000000000T00000103oool00`000000oooo0?ooo`0<0?ooo`00303oool300000080oooo0`00
00000`3oool0000000000007000000050?ooo`00000000000000003oool02@000000103oool00000
0000003oool9000000030?ooo`000000000001D0000000<0oooo000000000000400000000`3oool0
000000000008000000030?ooo`000000000000@000000P3ooolD000000030?ooo`000000000000`0
000000<0oooo0000003oool03P3oool8000000030?ooo`000000000000L0000000<0oooo00000000
0000@`0000000`3oool000000000000?00000080oooo500000000`3oool000000000000<00000003
0?ooo`000000oooo00d0oooo200000000`3oool0000000000007000000050?ooo`00000000000000
003oool05P0000000`3oool000000000000X000000030?ooo`000000000000l000000P3ooolD0000
00030?ooo`000000000000`0000000<0oooo0000003oool03@3oool000`0oooo0`0000020?ooo`<0
000000<0oooo0000000000001`0000001@3oool00000000000000000oooo00T0000000@0oooo0000
00000000oooo2@0000000`3oool000000000000E000000030?ooo`00000000000100000000<0oooo
000000000000200000000`3oool000000000000400000080oooo500000000`3oool000000000000<
000000030?ooo`000000oooo00h0oooo200000000`3oool0000000000007000000030?ooo`000000
000004<0000000<0oooo0000000000003`0000020?oooa@0000000<0oooo00000000000030000000
0`3oool000000?ooo`0=0?ooo`P0000000<0oooo0000000000001`0000001@3oool0000000000000
0000oooo01H0000000<0oooo000000000000:00000000`3oool000000000000?00000080oooo5000
00000`3oool000000000000<000000030?ooo`000000oooo00d0oooo000<0?ooo`P0000000<0oooo
0000000000001`0000000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo
000000000000200000000`3oool000000?ooo`0F00000080oooo200000020?ooo`P0000000<0oooo
000000000000200000000`3oool000000000000400000080oooo500000000`3oool000000000000>
000000l0oooo200000000`3oool0000000000007000000030?ooo`000000000001P0000000<0oooo
000000000000:00000000`3oool000000000000?00000080oooo500000000`3oool000000000000>
000000h0oooo200000000`3oool0000000000007000000030?ooo`00000000000080000000<0oooo
0000000000004`0000000`3oool000000000000X000000030?ooo`000000000000l000000P3ooolD
000000030?ooo`000000000000h000003P3oool000`0oooo200000000`3oool00000000000070000
00030?ooo`00000000000080000000<0oooo0000000000001P0000000`3oool000000000000:0000
00<0oooo4`0000020?ooo`X000001@3oool4000000030?ooo`000000000000P0000000<0oooo0000
00000000100000020?ooo``0000000<0oooo0000000000001@0000000`3oool000000000000>0000
00l0oooo200000000`3oool0000000000007000000030?ooo`000000000001P000000`3ooolX0000
00030?ooo`000000000000l000000P3ooolD000000030?ooo`000000000000h000003P3oool80000
00030?ooo`000000000000L0000000<0oooo0000000000000P0000000`3oool000000000000C0000
00<0oooo:00000000`3oool000000000000?00000080oooo500000000`3oool000000000000>0000
00h0oooo000<0?ooo`P0000000<0oooo0000000000001`0000000`3oool000000000000200000003
0?ooo`00000000000080000000D0oooo00000000000000000?ooo`06000000040?ooo`0000000000
0?ooo`<000000`3oool7000000030?ooo`000000000000L000000P3ooolE00000080oooo20000000
0`3oool000000000000400000080oooo300000000`3oool0000000000005000000030?ooo`000000
000000h000003`3oool8000000030?ooo`000000000000L0000000<0oooo0000000000006@000003
0?ooobP000000P3oool?00000080oooo500000000`3oool000000000000>000000h0oooo20000000
0`3oool0000000000007000000030?ooo`00000000000080000000<0oooo00000000000050000003
0?ooobP000000P3oool?00000080oooo500000000`3oool000000000000>000000h0oooo000<0?oo
o`P0000000<0oooo0000000000001`0000000`3oool0000000000003000000030?ooo`0000000000
00D0000000<0oooo000000000000100000000`3oool0000000000006000000030?ooo`0000000000
00l0000000<0oooo000000000000500000020?ooo`P0000000<0oooo000000000000100000020?oo
oa@0000000<0oooo0000000000003P00000?0?ooo`P0000000<0oooo0000000000001`0000000`3o
ool000000000000K000000030?ooo`000000000002H000000P3oool?00000080oooo500000000`3o
ool000000000000>000000h0oooo200000000`3oool0000000000007000000030?ooo`0000000000
00<0000000<0oooo0000000000005@0000000`3oool000000000000V00000080oooo3`0000020?oo
oa@0000000<0oooo0000000000003P00000>0?ooo`00303oool8000000030?ooo`000000000000L0
000000<0oooo0000000000000`0000000`3oool0000000000005000000030?ooo`000000000000H0
000000<0oooo0000000000001@0000000`3oool000000000000=00000080oooo3`0000000`3oool0
000000000006000000030?ooo`000000000000D0000000<0oooo000000000000100000020?oooa@0
000000<0oooo0000000000003P00000?0?ooo`P0000000<0oooo0000000000001`0000000`3oool0
00000000000L000000030?ooo`000000000002L0000000<0oooo000000000000300000020?oooa@0
000000<0oooo0000000000003P00000>0?ooo`P0000000<0oooo0000000000001`0000000`3oool0
000000000003000000030?ooo`000000000000h0000000<0oooo0000000000001@0000000`3oool0
00000000000N000000030?ooo`000000000000H0000000<0oooo000000000000300000020?oooa@0
000000<0oooo0000000000003P00000>0?ooo`00303oool8000000030?ooo`000000000000L00000
00<0oooo0000000000000`0000000`3oool0000000000005000000030?ooo`000000000000D00000
0`3oool6000000030?ooo`000000000000d0000000<0oooo0000000000003P0000000`3oool00000
00000007000000030?ooo`000000000000D0000000<0oooo0000000000000`0000020?oooaD00000
00<0oooo0000000000003@00000?0?ooo`P0000000<0oooo0000000000001`0000000`3oool00000
0000000L000000030?ooo`000000000002P0000000<0oooo0000000000002`0000020?oooaD00000
00<0oooo0000000000003@00000>0?ooo`P0000000<0oooo0000000000001`0000000`3oool00000
00000003000000030?ooo`000000000000d000000`3oool6000000030?ooo`000000000001h00000
00<0oooo0000000000001`0000000`3oool000000000000;00000080oooo5@0000000`3oool00000
0000000=000000h0oooo000<0?ooo`P0000000<0oooo0000000000001`0000000`3oool000000000
0003000000030?ooo`000000000000D0000000<0oooo0000000000001`0000020?ooo`H0000000<0
oooo000000000000200000001@3oool00000000000000000oooo0140000000<0oooo000000000000
1P0000000`3oool0000000000005000000030?ooo`00000000000080000000<0oooo000000000000
5@0000000`3oool000000000000=000000l0oooo200000000`3oool0000000000007000000030?oo
o`000000000001d0000000<0oooo0000000000009`0000000`3oool000000000000:000000030?oo
o`000000000001D0000000<0oooo0000000000003@00000>0?ooo`P0000000<0oooo000000000000
1`0000000`3oool0000000000003000000030?ooo`000000000000l000000P3oool6000000030?oo
o`000000000001h0000000<0oooo0000000000001P0000000`3oool000000000000:000000030?oo
o`000000000001D0000000<0oooo0000000000003@00000>0?ooo`00303oool8000000030?ooo`00
0000000000L0000000<0oooo0000000000000`0000000`3oool0000000000005000000040?ooo`00
000000000?ooo`L0000000<0oooo000000000000100000000`3oool000000?ooo`08000000050?oo
o`00000000000000003oool02`00000;0?ooo`@0000000<0oooo0000000000001@0000000`3oool0
000000000002000000030?ooo`000000000001D0000000<0oooo0000000000003@00000?0?ooo`P0
000000<0oooo0000000000001`0000000`3oool0000000000017000000030?ooo`000000000000X0
000000<0oooo0000000000005@0000000`3oool000000000000=000000h0oooo200000000`3oool0
000000000007000000030?ooo`000000000000<0000000<0oooo000000000000400000000`3oool0
000000000004000000030?ooo`000000000001P000002`3oool4000000030?ooo`000000000000X0
000000<0oooo0000000000005@0000000`3oool000000000000=000000h0oooo000<0?ooo`P00000
00<0oooo0000000000001`0000000`3oool0000000000003000000030?ooo`000000000000D00000
00@0oooo000000000000oooo1`0000000`3oool0000000000004000000030?ooo`000000oooo00P0
000000D0oooo00000000000000000?ooo`0;000000/0oooo100000000`3oool00000000000050000
00030?ooo`00000000000080000000<0oooo0000000000005@0000000`3oool000000000000=0000
00l0oooo200000000`3oool0000000000007000000030?ooo`000000000004L0000000<0oooo0000
000000002P0000000`3oool000000000000E000000030?ooo`000000000000d000003P3oool80000
00030?ooo`000000000000L0000000<0oooo0000000000000`0000000`3oool000000000000@0000
00030?ooo`000000000000@0000000<0oooo0000000000006000000;0?ooo`@0000000<0oooo0000
000000002P0000000`3oool000000000000E000000030?ooo`000000000000d000003P3oool000`0
oooo200000000`3oool0000000000007000000030?ooo`000000000000<0000000<0oooo00000000
00001@0000000`3oool000000000000200000080oooo100000020?ooo`L000000P3oool700000005
0?ooo`00000000000000003oool0200000030?ooo`L0000000<0oooo0000000000001P0000000`3o
ool0000000000009000000050?ooo`00000000000000003oool04`0000000`3oool000000000000=
000000l0oooo200000000`3oool0000000000007000000030?ooo`000000000004P0000000<0oooo
0000000000002@0000000`3oool000000000000E000000030?ooo`000000000000d000003P3oool8
000000030?ooo`000000000000L0000000<0oooo0000000000000`0000000`3oool000000000000@
00000080oooo7@0000030?ooo`L0000000<0oooo0000000000001P0000000`3oool0000000000009
000000050?ooo`00000000000000003oool04`0000000`3oool000000000000=000000h0oooo000<
0?ooo`P0000000<0oooo0000000000001P0000000`3oool0000000000005000000040?ooo`000000
00000?ooo`@0000000<0oooo000000000000200000000`3oool0000000000006000000030?ooo`00
0000000000D0000000D0oooo00000000000000000?ooo`0B000000030?ooo`000000000000H00000
00<0oooo0000000000002@0000001@3oool00000000000000000oooo01<0000000<0oooo00000000
00003@00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000001900000003
0?ooo`000000000000T0000000<0oooo0000000000005@0000000`3oool000000000000=000000h0
oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo00000000
0000400000000`3oool000000000000U000000030?ooo`000000000000H0000000<0oooo00000000
00002@0000001@3oool00000000000000000oooo01<0000000<0oooo0000000000003@00000>0?oo
o`00303oool8000000030?ooo`000000000000H0000000<0oooo0000000000001@000000103oool0
00000000003oool4000000030?ooo`000000000000T0000000<0oooo0000000000001@0000030?oo
o`D0000000@0oooo0000003oool0oooo4`0000000`3oool0000000000007000000030?ooo`000000
000000P0000000<0oooo0000000000000P0000000`3oool000000000000@000000030?ooo`000000
000000d000003`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000BP000000
0`3oool0000000000008000000030?ooo`000000000001D0000000<0oooo0000000000003@00000>
0?ooo`P0000000<0oooo0000000000001P0000000`3oool0000000000005000000030?ooo`000000
00000140000000<0oooo000000000000900000000`3oool0000000000007000000030?ooo`000000
000000P0000000<0oooo0000000000000P0000000`3oool000000000000@000000030?ooo`000000
000000d000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00D0000000<0oooo0000000000000`0000020?ooo`030000003oool0000000@000000`3oool20000
00@0oooo1@0000030?ooo`@0000000@0oooo0000003oool0oooo3@0000000`3oool0000000000002
000000<0oooo200000000`3oool0000000000008000000030?ooo`00000000000080000000<0oooo
000000000000400000000`3oool000000000000=000000l0oooo200000000`3oool0000000000006
000000030?ooo`000000000004X0000000<0oooo000000000000200000000`3oool0000000000002
000000030?ooo`0000000000020000003P3oool8000000030?ooo`000000000000H0000000<0oooo
0000000000001@0000000`3oool000000000000A000000@0oooo8P0000030?ooo`P0000000<0oooo
000000000000200000000`3oool0000000000002000000030?ooo`00000000000100000000<0oooo
0000000000003@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo0000
000000001@0000000`3oool000000000000600000080oooo0`0000020?ooo`P000000P3oool50000
00030?ooo`000000000000@000000P3oool?000000<0oooo0P0000020?ooo`P0000000<0oooo0000
000000001`0000000`3oool0000000000002000000030?ooo`00000000000140000000<0oooo0000
000000003000000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000001;0000
00030?ooo`000000000000L0000000<0oooo0000000000000P0000000`3oool000000000000P0000
00h0oooo200000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo0000
000000005@0000020?oooad000000`3oool200000080oooo200000000`3oool00000000000070000
00030?ooo`00000000000080000000<0oooo0000000000004@0000000`3oool000000000000<0000
00h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000500000004
0?ooo`000000oooo0?ooo`D0000000<0oooo0000000000000P0000000`3oool00000000000090000
00030?ooo`0000000000008000000P3oool500000080oooo3P0000000`3oool00000000000050000
00030?ooo`000000000000D0000000<0oooo0000000000001P0000000`3oool00000000000030000
00030?ooo`00000000000140000000<0oooo0000000000003000000?0?ooo`P0000000<0oooo0000
000000001P0000000`3oool000000000001;000000030?ooo`000000000000`0000000<0oooo0000
000000008000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000050000
00040?ooo`000000oooo0?oooaH0000000<0oooo0000000000006@0000000`3oool0000000000005
000000030?ooo`000000000000D0000000<0oooo0000000000001P0000000`3oool0000000000003
000000030?ooo`00000000000140000000<0oooo0000000000003000000>0?ooo`00303oool90000
00030?ooo`000000000000D0000000<0oooo0000000000001@000000103oool000000000003oool5
000000030?ooo`00000000000080000000<0oooo0000000000000`0000000`3oool0000000000003
00000080oooo100000020?ooo`H0000000<0oooo0000000000002`0000000`3oool0000000000005
000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000000000001P0000000`3oool000000000
0003000000030?ooo`00000000000140000000<0oooo0000000000003000000?0?ooo`T0000000<0
oooo0000000000001@0000000`3oool000000000001;000000030?ooo`000000000000`0000000<0
oooo0000000000008000000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000
0005000000040?ooo`00000000000?oooaH000000P3ooolJ000000030?ooo`000000000000D00000
00<0oooo0000000000001@0000000`3oool0000000000006000000030?ooo`000000000000<00000
00<0oooo0000000000004@0000000`3oool000000000000<000000h0oooo000<0?ooo`T0000000<0
oooo0000000000001@0000000`3oool0000000000005000000040?ooo`00000000000?ooo`D00000
00<0oooo0000000000000P0000000`3oool0000000000003000000030?ooo`000000000000<00000
0P3oool400000080oooo1P0000000`3oool000000000000;000000030?ooo`000000000000D00000
00@0oooo0000003oool0oooo100000000`3oool0000000000006000000030?ooo`000000000000<0
000000<0oooo0000000000004@0000000`3oool000000000000<000000l0oooo2@0000000`3oool0
000000000005000000030?ooo`000000000004/0000000<0oooo000000000000300000000`3oool0
00000000000P000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000D0
000000@0oooo000000000000oooo5P0000020?oooaX0000000<0oooo0000000000001@0000000`3o
ool0000000000005000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3o
ool000000000000A000000030?ooo`000000000000`000003P3oool000`0oooo2@0000000`3oool0
000000000005000000030?ooo`000000000000D0000000<0oooo0000000000000`3oool600000080
oooo1P0000000`3oool000000000000400000080oooo100000000`3oool000000000000400000003
0?ooo`000000000000/0000000<0oooo0000000000001@0000000`3oool000000000000500000003
0?ooo`000000000000H0000000<0oooo000000000000100000000`3oool000000000000A00000080
oooo3000000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000001;00000003
0?ooo`000000000000d0000000<0oooo0000000000007`00000>0?ooo`T0000000<0oooo00000000
00001@0000000`3oool0000000000005000000030?ooo`000000000000<0oooo5@0000020?oooaT0
000000<0oooo0000000000001@0000000`3oool0000000000005000000030?ooo`000000000000H0
000000<0oooo000000000000100000000`3oool000000000000A00000080oooo3000000>0?ooo`00
303oool9000000030?ooo`000000000000D0000000<0oooo0000000000001@0000000`3oool00000
000000030?ooo`<0000000<0oooo0000000000000P3oool700000080oooo1@0000000`3oool00000
00000002000000030?ooo`000000000000@0000000<0oooo0000000000001`0000020?ooo`800000
00<0oooo0000000000001@0000000`3oool0000000000006000000030?ooo`000000000000D00000
00<0oooo000000000000100000000`3oool000000000000A00000080oooo3000000?0?ooo`T00000
00<0oooo0000000000001@0000000`3oool000000000001<000000030?ooo`000000000000`00000
00<0oooo0000000000007`00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool00000
00000005000000030?ooo`000000000000<0oooo5P0000000`3oool000000000000G000000030?oo
o`000000000000D0000000<0oooo0000000000001P0000000`3oool0000000000005000000030?oo
o`000000000000@0000000<0oooo0000000000004@0000020?ooo``000003P3oool000`0oooo2@00
00000`3oool0000000000005000000030?ooo`000000000000D000000P3oool200000080oooo1P00
00020?ooo`D0000000@0oooo0000003oool0oooo1@0000030?ooo`<0000000<0oooo000000000000
0`0000000`3oool000000000000;000000030?ooo`000000000000D0000000<0oooo000000000000
1P0000000`3oool0000000000005000000030?ooo`000000000000@0000000<0oooo000000000000
4`0000000`3oool0000000000009000000l0oooo2@0000000`3oool0000000000005000000030?oo
o`000000000004`0000000<0oooo000000000000300000000`3oool000000000000O000000h0oooo
2@0000000`3oool0000000000005000000030?ooo`000000000000D000000P3oool200000080oooo
5P0000030?oooaL0000000<0oooo0000000000001@0000000`3oool0000000000006000000030?oo
o`000000000000D0000000<0oooo000000000000100000000`3oool000000000000C000000030?oo
o`000000000000T000003P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`00
0000000000H0000000<0oooo0000000000000P3oool600000080oooo1@0000001@3oool000000000
00000000oooo00D000000P3oool4000000030?ooo`000000000000<0oooo3@0000000`3oool00000
00000005000000030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3oool00000
0?ooo`020?ooo`<0000000<0oooo0000000000004P0000020?ooo`X000003`3oool9000000030?oo
o`000000000000D0000000<0oooo000000000000C00000000`3oool000000000000=000000030?oo
o`000000000001h000003P3oool9000000030?ooo`000000000000D0000000<0oooo000000000000
1P0000000`3oool00000000000020?oooaL000000P3ooolG000000030?ooo`000000000000D00000
00<0oooo0000000000001P0000000`3oool0000000000005000000030?ooo`000000oooo0080oooo
0`0000000`3oool000000000000B00000080oooo2P00000>0?ooo`00303oool9000000030?ooo`00
0000000000D0000000<0oooo0000000000001P0000000`3oool00000000000020?ooo`H000000P3o
ool5000000060?ooo`00000000000000003oool000000`3oool3000000030?ooo`000000000000@0
00000`3oool=000000030?ooo`000000000000D0000000<0oooo0000000000001P0000000`3oool0
000000000005000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000000000004`0000000`3o
ool0000000000008000000l0oooo2@0000000`3oool0000000000005000000030?ooo`0000000000
04`0000000<0oooo0000000000003@0000000`3oool000000000000N000000h0oooo2@0000000`3o
ool0000000000005000000030?ooo`000000000000H0000000<0oooo0000000000000P3ooolI0000
00030?ooo`000000000001@0000000<0oooo0000000000001@0000000`3oool00000000000060000
00030?ooo`000000000000D0000000@0oooo0000003oool0oooo100000000`3oool000000000000C
000000030?ooo`000000000000P000003P3oool000`0oooo2@0000000`3oool00000000000050000
00030?ooo`000000000000H000000P3oool00`000000oooo0?ooo`0600000080oooo100000020?oo
o`D0000000<0oooo0000000000000`0000000`3oool0000000000002000000040?ooo`000000oooo
0?ooo`h0000000<0oooo0000000000001@0000000`3oool000000000000700000080oooo10000000
0`3oool00000000000020?ooo`@0000000<0oooo0000000000004`0000020?ooo`T000003`3oool9
000000030?ooo`000000000000D0000000<0oooo000000000000900000000`3oool000000000000V
00000080oooo3@0000000`3oool000000000000N000000h0oooo2@0000000`3oool0000000000005
000000030?ooo`000000000000H000000P3oool00`000000oooo0?ooo`0I000000030?ooo`000000
000001@0000000<0oooo0000000000001@0000000`3oool000000000000700000080oooo10000000
0`3oool00000000000020?ooo`@0000000<0oooo0000000000004`0000020?ooo`T000003P3oool0
00`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000T000000`3oool70000
00050?ooo`000000oooo0000003oool01P0000000`3oool0000000000004000000060?ooo`000000
00000?ooo`000000oooo200000000`3oool0000000000005000000030?ooo`000000000000D00000
00<0oooo0000000000001P0000000`3oool0000000000004000000030?ooo`00000000000080oooo
100000000`3oool000000000000D00000080oooo2000000?0?ooo`T0000000<0oooo000000000000
1@0000000`3oool000000000000U000000030?ooo`000000000002@0000000<0oooo000000000000
3@0000000`3oool000000000000N000000h0oooo2@0000000`3oool0000000000005000000030?oo
o`000000000000T000000`3ooolI000000030?ooo`000000000001<0000000<0oooo000000000000
1@0000000`3oool0000000000006000000030?ooo`000000000000@0000000<0oooo000000000000
0P3oool4000000030?ooo`000000000001@000000P3oool8000000h0oooo000<0?ooo`T0000000<0
oooo0000000000001@0000000`3oool000000000000;000000030?ooo`000000000000D0000000D0
oooo00000000000000000?ooo`06000000030?ooo`000000000000@0000000<0oooo000000000000
500000020?ooo`@0000000<0oooo0000000000001`0000000`3oool0000000000004000000030?oo
o`00000000000080oooo1@0000000`3oool000000000000D00000080oooo1`00000?0?ooo`T00000
00<0oooo0000000000001@0000000`3oool000000000000U000000030?ooo`000000000002@00000
00<0oooo0000000000003P0000000`3oool000000000000M000000h0oooo2@0000000`3oool00000
00000005000000030?ooo`000000000000/0000000<0oooo0000000000005`0000000`3oool00000
0000000D00000080oooo100000000`3oool0000000000007000000030?ooo`000000000000@00000
00<0oooo0000000000000P3oool5000000030?ooo`000000000001@000000P3oool7000000h0oooo
000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000;000000030?ooo`00
0000000000D0000000D0oooo00000000000000000?ooo`06000000030?ooo`000000000000@00000
00<0oooo000000000000500000020?ooo`@0000000<0oooo0000000000001`0000000`3oool00000
00000004000000030?ooo`00000000000080oooo1@0000000`3oool000000000000D00000080oooo
1`00000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000U000000030?oo
o`000000000002@0000000<0oooo0000000000003P0000000`3oool000000000000M000000h0oooo
2@0000000`3oool0000000000005000000030?ooo`000000000000/0000000<0oooo000000000000
5`0000000`3oool000000000000D00000080oooo100000000`3oool0000000000007000000030?oo
o`000000000000@0000000<0oooo0000000000000P3oool5000000030?ooo`000000000001@00000
0P3oool7000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000
000;00000080oooo1P0000001@3oool00000000000000000oooo00D0000000<0oooo000000000000
1P0000000`3oool000000000000@000000H0oooo0`0000000`3oool0000000000007000000030?oo
o`000000000000@0000000<0oooo0000000000000P3oool5000000030?ooo`000000000001D00000
0P3oool6000000l0oooo2@0000000`3oool0000000000005000000030?ooo`000000000002H00000
00<0oooo0000000000008`0000000`3oool000000000000>000000030?ooo`000000000001d00000
3P3oool9000000030?ooo`000000000000D0000000<0oooo0000000000002`0000020?oooaT00000
00<0oooo000000000000400000060?ooo`<0000000<0oooo0000000000001`0000000`3oool00000
00000004000000030?ooo`00000000000080oooo1@0000000`3oool000000000000E00000080oooo
1P00000>0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo0000000000000`00
00040?ooo`@000000P3oool6000000050?ooo`00000000000000003oool01@0000000`3oool00000
00000006000000030?ooo`000000000000d0000000<0oooo0000000000002@0000000`3oool00000
00000003000000050?ooo`00000000000000003oool01P0000000`3oool00000000000020?ooo`D0
000000<0oooo0000000000005`0000030?ooo`<000003`3oool9000000030?ooo`000000000000D0
000000<0oooo0000000000009P0000000`3oool000000000000O000000050?ooo`00000000000000
003oool0400000000`3oool000000000000M000000h0oooo2@0000000`3oool00000000000050000
00030?ooo`000000000000/000000P3ooolI000000030?ooo`000000000000d0000000<0oooo0000
000000002@0000000`3oool0000000000003000000050?ooo`00000000000000003oool01P000000
0`3oool00000000000020?ooo`D0000000<0oooo0000000000005`0000030?ooo`<000003P3oool0
00`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000d000000P3oool70000
0080oooo1@0000000`3oool0000000000007000000030?ooo`000000000000@0000000<0oooo0000
000000000P0000030?ooo``0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000003oool00P0000020?ooo`H000000P3ooolM0000
00l0oooo2@0000000`3oool0000000000005000000030?ooo`000000000002L0000000<0oooo0000
000000007@0000000`3oool0000000000002000000030?ooo`000000000000l000000P3ooolM0000
00h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000d000000P3ooolH0000
00030?ooo`000000000000T000000`3oool<000000030?ooo`00000000000080000000<0oooo0000
000000000P0000000`3oool0000000000004000000030?ooo`00000000000080oooo1P0000020?oo
oad000003P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000/0
000000<0oooo0000000000000`3oool;000000030?ooo`000000000000T0000000<0oooo00000000
00001`0000000`3oool000000000000200000080oooo2@0000000`3oool000000000000200000003
0?ooo`00000000000080000000<0oooo000000000000100000000`3oool00000000000020?ooo`H0
00000P3ooolM000000l0oooo2@0000000`3oool0000000000005000000030?ooo`000000000002P0
000000<0oooo000000000000700000000`3oool0000000000002000000030?ooo`000000000000l0
00000P3ooolM000000h0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000h0
00000`3ooolG000000030?ooo`000000000000L0000000<0oooo0000000000003@0000000`3oool0
000000000002000000030?ooo`00000000000080000000<0oooo000000000000100000000`3oool0
0000000000020?ooo`H000000P3ooolM000000h0oooo000<0?ooo`T0000000<0oooo000000000000
1@0000000`3oool000000000000900000080oooo1@0000030?ooo`T0000000<0oooo000000000000
2@0000000`3oool0000000000006000000030?ooo`000000000000@000001`3oool3000000030?oo
o`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000004000000030?oo
o`00000000000080oooo1P0000020?oooad000003`3oool9000000030?ooo`000000000000D00000
00<0oooo000000000000:00000000`3oool000000000000L000000030?ooo`000000000000800000
00<0oooo0000000000003`0000020?oooad000003P3oool9000000030?ooo`000000000000D00000
00<0oooo000000000000400000030?oooaD0000000<0oooo0000000000001P0000000`3oool00000
0000000>000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000
00000004000000030?ooo`00000000000080oooo1P0000020?oooad000003P3oool000`0oooo2@00
00000`3oool0000000000005000000030?ooo`000000000000T000000P3oool600000080oooo2@00
00000`3oool000000000000:000000030?ooo`000000000000D0000000<0oooo0000000000003@00
00000`3oool0000000000003000000030?ooo`00000000000080000000<0oooo0000000000001000
00000`3oool00000000000020?ooo`H000000P3ooolM000000l0oooo2@0000000`3oool000000000
0005000000030?ooo`000000000002T0000000<0oooo0000000000006`0000000`3oool000000000
0002000000030?ooo`000000000000l000000P3ooolM000000h0oooo2@0000000`3oool000000000
0005000000030?ooo`0000000000014000000P3ooolF000000030?ooo`000000000000D0000000<0
oooo0000000000003@0000000`3oool0000000000003000000030?ooo`00000000000080000000<0
oooo000000000000100000000`3oool00000000000020?ooo`H000000P3ooolM000000h0oooo000<
0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000;000000030?ooo`000000
000000<000001@3oool6000000030?ooo`000000000000X0000000<0oooo0000000000001@000003
0?ooo``0000000<0oooo000000000000100000020?ooo`<0000000<0oooo00000000000010000000
0`3oool000000?ooo`0:000000030?ooo`000000000001X000003`3oool9000000030?ooo`000000
000000D0000000<0oooo000000000000:@0000000`3oool0000000000006000000030?ooo`000000
0000018000000P3oool3000000030?ooo`00000000000140000000<0oooo0000000000006P00000>
0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000A000000D0oooo4`000000
0`3oool0000000000005000000<0oooo300000000`3oool000000000000400000080oooo0`000000
0`3oool0000000000004000000030?ooo`000000oooo00X0000000<0oooo0000000000006P00000>
0?ooo`00303oool9000000030?ooo`000000000000D0000000<0oooo0000000000002`0000000`3o
ool0000000000003000000D0oooo1P0000000`3oool000000000000:000000030?ooo`0000000000
00D000000`3oool<000000030?ooo`000000000000@000000P3oool3000000030?ooo`0000000000
00@0000000<0oooo0000003oool02P0000000`3oool000000000000J000000l0oooo2@0000000`3o
ool0000000000005000000030?ooo`000000000002T0000000<0oooo0000000000001P0000000`3o
ool000000000000B00000080oooo0`0000000`3oool000000000000A000000030?ooo`0000000000
01X000003P3oool9000000030?ooo`000000000000D0000000<0oooo0000000000004@0000050?oo
oa<0000000<0oooo0000000000001@0000030?ooo``0000000<0oooo000000000000100000020?oo
o`<0000000<0oooo000000000000100000000`3oool000000?ooo`0:000000030?ooo`0000000000
01X000003P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000/0
000000<0oooo0000000000000`0000020?ooo`8000000P3oool5000000030?ooo`000000000000/0
000000<0oooo0000000000001P0000040?ooo`T000000`3oool5000000<0oooo200000000`3oool0
00000?ooo`0:000000030?ooo`000000000001X000003`3oool9000000030?ooo`000000000000D0
000000<0oooo000000000000:P0000000`3oool0000000000006000000@0oooo4@0000030?oooaD0
000000<0oooo0000000000006P00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool0
00000000000A00000080oooo0P0000020?oooa<0000000<0oooo0000000000001P0000040?ooo`T0
00000`3oool5000000<0oooo200000000`3oool000000?ooo`0:000000030?ooo`000000000001X0
00003P3oool000`0oooo2@0000000`3oool0000000000005000000030?ooo`000000000000/00000
00@0oooo000000000000oooo0P0000020?ooo`<0000000<0oooo0000000000004@0000030?ooo`X0
000000<0oooo0000000000001@0000020?ooo`<0000000<0oooo0000000000000`0000030?ooo`H0
000000<0oooo0000003oool02P0000000`3oool000000000000J000000l0oooo2@0000000`3oool0
000000000005000000030?ooo`000000000002X000000`3ooolB00000080oooo2@0000030?oooa<0
000000<0oooo0000000000006P00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool0
00000000000A00000080oooo0`0000000`3oool000000000000A000000<0oooo2P0000000`3oool0
00000000000500000080oooo2@0000030?ooo`H0000000<0oooo0000003oool02P0000000`3oool0
00000000000J000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool00000
0000000;000000030?ooo`000000000000<000000`3oool200000080oooo4`0000030?ooo`X00000
00<0oooo0000000000001@3oool<000000030?ooo`000000000000<000000P3oool00`000000oooo
0000000:000000030?ooo`000000000001T000003`3oool9000000030?ooo`000000000000D00000
00<0oooo000000000000:`0000030?ooo`h00000103oool<000000030?ooo`000000000001800000
00<0oooo0000000000006@00000>0?ooo`T0000000<0oooo0000000000001@0000000`3oool00000
0000000A000000<0oooo0P0000020?oooa<000000`3oool:000000030?ooo`000000000000D0oooo
300000000`3oool000000000000300000080oooo00<000000?ooo`0000002P0000000`3oool00000
0000000I000000h0oooo000<0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000
000;000000030?ooo`000000000000H0000000<0oooo0000000000000P3ooolD00000080oooo2P00
00020?oooa8000000P3oool6000000030?ooo`000000000000T0000000<0oooo0000000000006@00
000?0?ooo`T0000000<0oooo0000000000001@0000000`3oool000000000000]00000080oooo7P00
00020?oooa80000000<0oooo0000000000006@00000>0?ooo`T0000000<0oooo0000000000001@00
00000`3oool000000000000D000000030?ooo`00000000000080oooo500000020?ooo`X000000P3o
oolB00000080oooo1P0000000`3oool0000000000009000000030?ooo`000000000001T000003P3o
ool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo
0000000000002P0000020?oooa@000000P3ooolM00000080oooo1P0000000`3oool0000000000009
000000030?ooo`000000000001T000003`3oool8000000030?ooo`000000000000H0000000<0oooo
000000000000;P0000020?oooad000000P3ooolB000000030?ooo`000000000001T000003P3oool8
000000030?ooo`000000000000H0000000<0oooo000000000000600000020?oooa@000000P3ooolM
00000080oooo1P0000000`3oool0000000000009000000030?ooo`000000000001T000003P3oool0
00`0oooo200000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo0000
000000001P0000000`3oool0000000000002000000<0oooo4`0000000`3oool000000000000?0000
00030?ooo`000000000000T000000P3oool6000000030?ooo`000000000000X0000000<0oooo0000
000000006000000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000_0000
00030?ooo`000000000001/000000P3ooolC000000030?ooo`000000000001P000003P3oool80000
00030?ooo`000000000000H0000000<0oooo000000000000500000000`3oool00000000000020000
00<0oooo4`0000000`3oool000000000000K00000080oooo1P0000000`3oool000000000000:0000
00030?ooo`000000000001P000003P3oool000`0oooo200000000`3oool000000000000600000003
0?ooo`000000000000/0000000<0oooo0000000000000`0000040?ooo`D000000`3oool900000003
0?ooo`000000000000H000000P3oool@000000030?ooo`000000000000T000000P3oool600000003
0?ooo`000000000000X0000000<0oooo0000000000003P0000020?ooo`P000003`3oool800000003
0?ooo`000000000000H0000000<0oooo000000000000;`0000020?oooa`000000P3ooolC00000003
0?ooo`000000000001P000003P3oool8000000030?ooo`000000000000H0000000<0oooo00000000
00004@0000040?ooo`D000000`3ooolB00000080oooo700000020?ooo`H0000000<0oooo00000000
00002P0000000`3oool000000000000H000000h0oooo000<0?ooo`P0000000<0oooo000000000000
1P0000000`3oool000000000000;000000030?ooo`000000000000<000000P3oool00`000000oooo
0000000600000080oooo4P0000020?oooa00000000<0oooo0000000000001`0000000`3oool00000
00000006000000030?ooo`000000000000X0000000<0oooo0000000000002P0000040?ooo`X00000
3`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000<00000020?oooaX00000
00<0oooo0000000000004`0000000`3oool000000000000H000000h0oooo200000000`3oool00000
00000006000000030?ooo`0000000000014000000P3oool00`000000oooo0000000600000080oooo
4P0000020?oooaX0000000<0oooo0000000000001P0000000`3oool000000000000:000000030?oo
o`000000000001P000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`00
0000000000/0000000<0oooo0000000000000`0000020?ooo`030000003oool0000000H000000P3o
oolB00000080oooo400000000`3oool0000000000007000000030?ooo`000000000000H0000000<0
oooo0000000000002P0000000`3oool000000000000:000000@0oooo2P00000?0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000`00000080oooo6P0000000`3oool000000000
000C000000030?ooo`000000000001P000003P3oool8000000030?ooo`000000000000H0000000<0
oooo0000000000004@0000020?ooo`030000003oool0000000H000000P3ooolB00000080oooo6P00
00000`3oool0000000000006000000030?ooo`000000000000X0000000<0oooo0000000000006000
000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo00000000000030000000
103oool000000000000000030?ooo`030000003oool0000000L000000P3ooolB00000080oooo3`00
00000`3oool0000000000007000000030?ooo`000000000000H0000000<0oooo0000000000002`00
00000`3oool000000000000G000000l0oooo200000000`3oool0000000000006000000030?ooo`00
00000000034000000P3ooolI000000030?ooo`000000000001@0000000<0oooo0000000000005`00
000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000@000000<0oooo00<0
00000?ooo`0000001`0000020?oooa8000000P3ooolI000000030?ooo`000000000000H0000000<0
oooo0000000000002`0000000`3oool000000000000G000000h0oooo000<0?ooo`P0000000<0oooo
0000000000001P0000000`3oool000000000000@000000040?ooo`000000000000000080oooo2000
00020?oooa8000000P3oool:000000050?ooo`00000000000000003oool00P0000020?ooo`D00000
00<0oooo0000000000001P0000000`3oool000000000000;000000030?ooo`000000000001L00000
3`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000<P0000020?oooaP00000
00<0oooo0000000000001P0000000`3oool000000000000;000000030?ooo`000000000001L00000
3P3oool8000000030?ooo`000000000000H0000000<0oooo00000000000040000000103oool00000
0000000000020?ooo`P000000P3ooolB00000080oooo600000000`3oool000000000000600000003
0?ooo`000000000000/0000000<0oooo0000000000005`00000>0?ooo`00303oool8000000030?oo
o`000000000000H0000000<0oooo000000000000400000000`3oool0000000000002000000030?oo
o`000000000000L000000`3ooolA000000D0oooo2`0000020?ooo`L0000000<0oooo000000000000
1@0000000`3oool000000000000=000000030?ooo`000000000001H000003`3oool8000000030?oo
o`000000000000H0000000<0oooo000000000000<`0000050?oooa@0000000<0oooo000000000000
1@0000000`3oool000000000000=000000030?ooo`000000000001H000003P3oool8000000030?oo
o`000000000000H0000000<0oooo000000000000400000000`3oool0000000000002000000030?oo
o`000000000000L000000`3ooolA000000D0oooo500000000`3oool0000000000005000000030?oo
o`000000000000d0000000<0oooo0000000000005P00000>0?ooo`00303oool8000000030?ooo`00
0000000000H0000000<0oooo000000000000400000000`3oool0000000000002000000030?ooo`00
0000000000T0000000<0oooo0000000000004`0000000`3oool0000000000008000000030?ooo`00
0000oooo00L0000000D0oooo00000000000000000?ooo`0300000080oooo3P0000000`3oool00000
0000000F000000l0oooo200000000`3oool0000000000006000000030?ooo`000000000001000000
00<0oooo000000000000900000000`3oool000000000000B000000030?ooo`000000000000D00000
0P3oool>000000030?ooo`000000000001H000003P3oool8000000030?ooo`000000000000H00000
00<0oooo000000000000400000000`3oool0000000000002000000030?ooo`000000000000T00000
00<0oooo0000000000004`0000000`3oool000000000000B000000030?ooo`000000000000D00000
0P3oool>000000030?ooo`000000000001H000003P3oool000`0oooo200000000`3oool000000000
0006000000030?ooo`00000000000100000000<0oooo0000000000000P0000000`3oool000000000
0009000000<0oooo4`0000020?oooa80000000<0oooo000000000000100000020?ooo`040000003o
ool0oooo0?ooo`d0000000<0oooo0000000000005@00000?0?ooo`P0000000<0oooo000000000000
1P0000000`3oool000000000000@000000030?ooo`000000000002@000000P3ooolB000000030?oo
o`000000000000L000000`3oool=000000030?ooo`000000000001D000003P3oool8000000030?oo
o`000000000000H0000000<0oooo000000000000400000000`3oool0000000000002000000030?oo
o`000000000000T000000`3ooolC00000080oooo4P0000000`3oool000000000000400000080oooo
00@000000?ooo`3oool0oooo3@0000000`3oool000000000000E000000h0oooo000<0?ooo`P00000
00<0oooo0000000000001P0000000`3oool000000000000?000000030?ooo`000000000000<00000
00<0oooo0000000000002P0000030?oooa<000000P3ooolA000000030?ooo`000000000000P00000
0`3oool<000000030?ooo`000000000001D000003`3oool8000000030?ooo`000000000000H00000
00<0oooo0000000000003`0000000`3oool000000000000V00000080oooo4@0000000`3oool00000
00000008000000<0oooo300000000`3oool000000000000E000000h0oooo200000000`3oool00000
00000006000000030?ooo`000000000000l0000000<0oooo0000000000000`0000000`3oool00000
0000000:000000<0oooo4`0000020?oooa40000000<0oooo000000000000200000030?ooo``00000
00<0oooo0000000000005@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0
oooo0000000000003`0000000`3oool0000000000003000000030?ooo`000000000000`000000`3o
ool:000000030?ooo`000000000000D000000P3ooolA000000030?ooo`000000000000T000000P3o
ool<000000030?ooo`000000000001@000003`3ooolA000000030?ooo`000000000000l0000000<0
oooo0000000000009`0000020?oooa40000000<0oooo0000000000002@0000020?ooo``0000000<0
oooo0000000000005000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000
000?000000030?ooo`000000000000<0000000<0oooo000000000000300000030?oooa8000000P3o
oolA000000030?ooo`000000000000T000000P3oool<000000030?ooo`000000000001@000003P3o
ool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo
000000000000100000000`3oool000000000000>00000080oooo4P0000020?ooo`P00000103oool4
000000<0oooo2P0000020?ooo`/0000000<0oooo0000000000005000000?0?oooa40000000<0oooo
0000000000003P0000000`3oool000000000000Y00000080oooo400000030?ooo`X000000P3oool;
000000030?ooo`000000000001@000003P3oool8000000030?ooo`000000000000H0000000<0oooo
0000000000003P0000000`3oool0000000000004000000030?ooo`000000000000h000000P3ooolB
00000080oooo400000030?ooo`X000000P3oool;000000030?ooo`000000000001@000003P3oool0
00`0oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo0000
00000000100000000`3oool000000000000>00000080oooo4P0000020?ooo`P00000103oool40000
00<0oooo2P0000020?ooo`/0000000<0oooo0000000000005000000?0?oooa40000000<0oooo0000
000000003P0000000`3oool000000000000Y00000080oooo400000030?ooo`X000000P3oool;0000
00030?ooo`000000000001@000003P3oool8000000030?ooo`000000000000H0000000<0oooo0000
000000003P0000000`3oool0000000000004000000030?ooo`000000000000h000000P3ooolB0000
0080oooo400000030?ooo`X000000P3oool;000000030?ooo`000000000001@000003P3oool000`0
oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo00000000
0000100000000`3oool000000000000?00000080oooo4P0000030?oooa4000000P3oool900000080
oooo2P0000000`3oool000000000000D000000l0oooo4@0000000`3oool000000000000>00000003
0?ooo`000000000002X000000`3ooolA00000080oooo2@0000020?ooo`X0000000<0oooo00000000
00005000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>00000003
0?ooo`000000000000@0000000<0oooo0000000000003`0000020?oooa8000000`3ooolA00000080
oooo2@0000020?ooo`X0000000<0oooo0000000000005000000>0?ooo`00303oool8000000030?oo
o`000000000000H0000000<0oooo0000000000003P0000000`3oool0000000000003000000030?oo
o`000000000001800000103oool?00000080oooo4`0000000`3oool000000000000700000080oooo
2P0000020?oooa@000003`3ooolA000000030?ooo`000000000000h0000000<0oooo000000000000
6P0000020?ooo`l000000P3ooolC000000030?ooo`000000000000L000000P3oool:00000080oooo
5000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?oo
o`000000000000<0000000<0oooo0000000000004P0000040?ooo`l000000P3ooolC000000030?oo
o`000000000000L000000P3oool:00000080oooo5000000>0?ooo`00303oool8000000030?ooo`00
0000000000H0000000<0oooo0000000000003P0000000`3oool0000000000004000000030?ooo`00
0000000001D0000000<0oooo0000000000003P0000000`3oool000000000000A00000080oooo2000
00020?ooo`T000000P3ooolD000000l0oooo4@0000000`3oool000000000000>000000030?ooo`00
0000000002d0000000<0oooo0000000000004@0000020?ooo`P000000P3oool900000080oooo5000
000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`00
0000000000@0000000<0oooo0000000000005@0000000`3oool000000000000>000000030?ooo`00
00000000014000000P3oool800000080oooo2@0000020?oooa@000003P3oool000`0oooo20000000
0`3oool0000000000006000000030?ooo`000000000000d0000000<0oooo0000000000001@000000
0`3oool0000000000004000000030?ooo`0000000000014000000`3oool;000000030?ooo`000000
000001<000001@3oool4000000<0oooo2@0000000`3oool000000000000A000000l0oooo4@000000
0`3oool000000000000=000000030?ooo`0000000000020000000`3ooolQ000000D0oooo10000003
0?ooo`T0000000<0oooo0000000000004@00000>0?ooo`P0000000<0oooo0000000000001P000000
0`3oool000000000000=000000030?ooo`000000000000D0000000<0oooo00000000000060000003
0?ooo`/0000000<0oooo0000000000004`0000050?ooo`@000000`3oool9000000030?ooo`000000
0000014000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00d0000000<0oooo0000000000001@0000000`3oool0000000000004000000030?ooo`0000000000
00h000000`3oool3000000`0oooo6@0000020?ooo`@000000`3oool8000000030?ooo`0000000000
014000003`3oool8000000030?ooo`000000000000H0000000<0oooo0000000000003@0000000`3o
ool000000000000N00000080oooo0`00000;0?oooaX000000P3oool4000000<0oooo200000000`3o
ool000000000000A000000h0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00d0000000<0oooo0000000000001@0000000`3oool000000000000E000000<0oooo0`00000<0?oo
oaT000000P3oool4000000<0oooo200000000`3oool000000000000A000000h0oooo000<0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`000000000000@0
000000<0oooo0000000000000`0000020?ooo`030000003oool0000003X000000`3oool400000003
0?ooo`000000000000L0000000<0oooo0000000000004000000?0?ooo`P0000000<0oooo00000000
00001P0000000`3oool000000000000=000000030?ooo`000000000004T000000`3oool400000003
0?ooo`000000000000L0000000<0oooo0000000000004000000>0?ooo`P0000000<0oooo00000000
00001P0000000`3oool000000000000=000000030?ooo`000000000000@0000000<0oooo00000000
0000@P0000030?ooo`@0000000<0oooo0000000000001`0000000`3oool000000000000@000000h0
oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=000000030?oo
o`000000000000@0000000@0oooo000000000000oooo1P0000000`3oool000000000000T000000@0
oooo4P0000000`3oool0000000000002000000030?ooo`000000000000L0000000<0oooo00000000
00004000000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=00000003
0?ooo`000000000004/0000000<0oooo0000000000000P0000000`3oool000000000000700000003
0?ooo`0000000000010000003P3oool8000000030?ooo`000000000000H0000000<0oooo00000000
00003@0000000`3oool0000000000004000000030?ooo`000000000004@0000000<0oooo00000000
00000P0000000`3oool0000000000007000000030?ooo`0000000000010000003P3oool000`0oooo
200000000`3oool0000000000006000000030?ooo`000000000000d0000000<0oooo000000000000
10000000103oool000000000003oool6000000030?ooo`000000000002@00000103ooolB00000003
0?ooo`00000000000080000000<0oooo0000000000001`0000000`3oool000000000000@000000l0
oooo200000000`3oool0000000000006000000030?ooo`000000000000d0000000<0oooo00000000
0000B`0000000`3oool0000000000002000000030?ooo`000000000000L0000000<0oooo00000000
00004000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=00000003
0?ooo`000000000000@0000000<0oooo000000000000A00000000`3oool000000000000200000003
0?ooo`000000000000L0000000<0oooo0000000000004000000>0?ooo`00303oool8000000030?oo
o`000000000000H0000000<0oooo0000000000003@0000000`3oool0000000000004000000040?oo
o`000000000000000080oooo100000000`3oool0000000000004000000030?ooo`00000000000200
00000P3ooolG000000030?ooo`000000000000H0000000<0oooo0000000000004000000?0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000000000=000000030?ooo`00000000000540
000000<0oooo0000000000001P0000000`3oool000000000000@000000h0oooo200000000`3oool0
000000000006000000030?ooo`000000000000d0000000<0oooo000000000000100000000`3oool0
00000000001:000000030?ooo`000000000000H0000000<0oooo0000000000004000000>0?ooo`00
303oool8000000030?ooo`000000000000H0000000<0oooo0000000000003@0000000`3oool00000
00000003000000030?ooo`000000000000<000000`3oool]000000<0oooo5@0000000`3oool00000
00000007000000030?ooo`000000000000l000003`3oool8000000030?ooo`000000000000H00000
00<0oooo0000000000003@0000000`3oool000000000001A000000030?ooo`000000000000L00000
00<0oooo0000000000003`00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000
0000000=000000030?ooo`000000000000<0000000<0oooo000000000000B`0000000`3oool00000
00000007000000030?ooo`000000000000l000003P3oool000`0oooo200000000`3oool000000000
0006000000030?ooo`000000000000d0000000<0oooo0000000000000`0000000`3oool000000000
000400000080oooo1@0000000`3oool0000000000005000000030?ooo`000000000001D0000000<0
oooo0000000000001`0000000`3oool000000000000C000000030?ooo`000000000000P0000000<0
oooo0000000000003P00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000
000=000000030?ooo`00000000000540000000<0oooo000000000000200000000`3oool000000000
000>000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000d0000000<0
oooo0000000000000`0000000`3oool000000000001;000000030?ooo`000000000000P0000000<0
oooo0000000000003P00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo
0000000000003@0000000`3oool0000000000003000000030?ooo`000000000000@000000P3oool2
000000030?ooo`000000000000L000000P3ooolh000000030?ooo`000000000000L0000000<0oooo
0000000000003P00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000=
000000030?ooo`00000000000580000000<0oooo0000000000001`0000000`3oool000000000000>
000000h0oooo200000000`3oool0000000000006000000030?ooo`000000000000d0000000<0oooo
0000000000000`0000000`3oool000000000001<000000030?ooo`000000000000L0000000<0oooo
0000000000003P00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo0000
000000003@000000103oool000000000000000020?ooo`L000000P3oool2000000030?ooo`000000
000000L0000000<0oooo0000000000005`0000030?oooad0000000<0oooo00000000000020000000
0`3oool000000000000=000000l0oooo200000000`3oool0000000000006000000030?ooo`000000
00000680000000<0oooo000000000000200000000`3oool000000000000=000000h0oooo20000000
0`3oool0000000000006000000030?ooo`000000000000d0000000@0oooo00000000000000000P3o
oom?000000030?ooo`000000000000P0000000<0oooo0000000000003@00000>0?ooo`00303oool8
000000030?ooo`000000000000H0000000<0oooo0000000000003P0000000`3oool0000000000002
0?ooo`L000000P3oool2000000030?ooo`000000000000H0000000<0oooo0000000000006`000003
0?oooaX0000000<0oooo000000000000200000020?ooo`h000003`3oool8000000030?ooo`000000
000000H0000000<0oooo000000000000HP0000000`3oool000000000000800000080oooo3P00000>
0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`000000
00000080ooooC`0000000`3oool000000000000800000080oooo3P00000>0?ooo`00303oool80000
00030?ooo`000000000000H0000000<0oooo0000000000003P0000000`3oool00000000000020?oo
o`L000000P3oool5000000030?ooo`000000000000<0000000<0oooo000000000000100000000`3o
ool0000000000002000000040?ooo`0000000000000000@0oooo300000000`3oool000000000000H
000000030?ooo`000000000000T0000000<0oooo0000000000003000000?0?ooo`P0000000<0oooo
0000000000001P0000000`3oool000000000001R000000030?ooo`000000000000T0000000<0oooo
0000000000003000000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>
000000030?ooo`00000000000080ooooC`0000000`3oool0000000000009000000030?ooo`000000
000000`000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00h0000000<0oooo0000000000000P3oool700000080oooo1@0000000`3oool00000000000030000
00030?ooo`000000000000H000000P3oool500000080oooo4`0000000`3oool00000000000030?oo
oa00000000<0oooo0000000000002@0000030?ooo``000003`3oool8000000030?ooo`0000000000
00H0000000<0oooo000000000000HP0000000`3oool0000000000009000000<0oooo3000000>0?oo
o`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`0000000000
0080oooo>@0000000`3oool00000000000030?oooa00000000<0oooo0000000000002@0000030?oo
o``000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000h0
000000<0oooo0000000000000P3oool700000080oooo1@0000000`3oool000000000000300000003
0?ooo`000000000000H000000P3oool500000080oooo4`0000000`3oool00000000000030?oooa00
000000<0oooo0000000000002@0000030?ooo``000003`3oool8000000030?ooo`000000000000H0
000000<0oooo000000000000HP0000000`3oool0000000000009000000<0oooo3000000>0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`00000000000080
oooo>@0000000`3oool00000000000030?oooa00000000<0oooo0000000000002@0000030?ooo``0
00003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000h00000
00<0oooo0000000000000P3oool700000080oooo0P0000000`3oool0000000000006000000030?oo
o`000000000000P0000000<0oooo0000000000000P0000000`3oool0000000000006000000030?oo
o`000000000000P00000103oool3000000<0oooo3@0000000`3oool000000000000:000000<0oooo
2`00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000001B000000<0oooo
3@0000000`3oool000000000000:000000<0oooo2`00000>0?ooo`P0000000<0oooo000000000000
1P0000000`3oool000000000000>000000030?ooo`00000000000080oooo>00000040?ooo`<00000
0`3oool=000000030?ooo`000000000000X000000`3oool;000000h0oooo000<0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000>000000030?ooo`00000000000080oooo1`00
00020?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000008000000030?ooo`00
0000oooo008000000P3ooolA000000<0oooo2@0000040?ooo`T0000000<0oooo0000000000003000
00000`3oool0000000000009000000l0oooo200000000`3oool0000000000006000000030?ooo`00
0000000005D00000103oool9000000030?ooo`000000000000`0000000<0oooo0000000000002@00
000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>000000030?ooo`00
000000000080oooo=P0000030?ooo`T00000103oool9000000030?ooo`000000000000`0000000<0
oooo0000000000002@00000>0?ooo`00303oool8000000030?ooo`000000000000H0000000<0oooo
0000000000003P0000000`3oool00000000000020?ooo`L000000P3oool2000000030?ooo`000000
000000H0000000<0oooo0000000000001P0000020?ooo`030000003oool0oooo0080oooo4P000000
0`3oool0000000000007000000030?ooo`0000000000008000000P3oool8000000030?ooo`000000
000000`000000P3oool:000000l0oooo200000000`3oool0000000000006000000030?ooo`000000
000004T0000000<0oooo0000000000001`0000000`3oool000000000000200000080oooo20000000
0`3oool000000000000<00000080oooo2P00000>0?ooo`P0000000<0oooo0000000000001P000000
0`3oool000000000000>000000030?ooo`00000000000080oooo=P0000000`3oool0000000000007
000000030?ooo`0000000000008000000P3oool8000000030?ooo`000000000000`000000P3oool:
000000h0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000>0000
00030?ooo`00000000000080oooo1`0000020?ooo`/000000P3ooolO00000080oooo2@0000000`3o
ool000000000000300000080oooo1`0000000`3oool000000000000=000000030?ooo`0000000000
00P000003`3oool8000000030?ooo`000000000000H0000000<0oooo000000000000B00000020?oo
o`T0000000<0oooo0000000000000`0000020?ooo`L0000000<0oooo0000000000003@0000000`3o
ool0000000000008000000h0oooo200000000`3oool0000000000006000000030?ooo`0000000000
00h0000000<0oooo0000000000000P3ooole00000080oooo2@0000000`3oool00000000000030000
0080oooo1`0000000`3oool000000000000=000000030?ooo`000000000000P000003P3oool000`0
oooo200000000`3oool0000000000006000000030?ooo`000000000000h0000000<0oooo0000003o
ool00P3oool700000080oooo300000020?oooah0000000<0oooo000000000000200000000`3oool0
00000000000400000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000=0000
0080oooo2@00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000000000180000
00030?ooo`000000000000P0000000<0oooo000000000000100000020?ooo`030000003oool00000
00<0000000<0oooo0000000000003@0000020?ooo`T000003P3oool8000000030?ooo`0000000000
00H0000000<0oooo0000000000003P0000000`3oool000000?ooo`020?ooocD0000000<0oooo0000
00000000200000000`3oool000000000000400000080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000000000=00000080oooo2@00000>0?ooo`00303oool8000000030?ooo`0000000000
00H0000000<0oooo0000000000003`0000001@3oool00000000000000000oooo00P0000000<0oooo
0000000000002`0000000`3oool000000000000J00000080oooo2P0000000`3oool0000000000004
000000<0oooo1P0000000`3oool000000000000=00000080oooo2000000?0?ooo`P0000000<0oooo
0000000000001P0000000`3oool000000000001700000080oooo2P0000000`3oool0000000000004
000000<0oooo1P0000000`3oool000000000000=00000080oooo2000000>0?ooo`P0000000<0oooo
0000000000001P0000000`3oool000000000000?000000050?ooo`00000000000000003oool0<`00
00020?ooo`X0000000<0oooo000000000000100000030?ooo`H0000000<0oooo0000000000003@00
00020?ooo`P000003P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`000000
000000/0000000@0oooo000000000000oooo100000000`3oool0000000000008000000030?ooo`00
0000000000<0000000<0oooo000000000000100000020?ooo`T0000000<0oooo0000000000003P00
00001@3oool00000000000000000oooo00L0000000<0oooo000000000000100000000`3oool00000
00000006000000030?ooo`000000000000h000000P3oool7000000l0oooo200000000`3oool00000
00000006000000030?ooo`000000000004L0000000<0oooo0000000000002@0000000`3oool00000
00000004000000030?ooo`000000000000H0000000<0oooo0000000000003P0000020?ooo`L00000
3P3oool8000000030?ooo`000000000000H0000000<0oooo0000000000003P0000000`3oool00000
00000002000000030?ooo`00000000000340000000<0oooo0000000000002@0000000`3oool00000
00000004000000030?ooo`000000000000H0000000<0oooo0000000000003P0000020?ooo`L00000
3P3oool000`0oooo200000000`3oool0000000000006000000030?ooo`000000000000/0000000@0
oooo000000000000oooo100000000`3oool0000000000008000000030?ooo`000000000000<00000
00<0oooo000000000000100000020?ooo`T0000000<0oooo0000000000003P0000001@3oool00000
000000000000oooo00L0000000<0oooo000000000000100000000`3oool000000000000600000003
0?ooo`000000000000h000000P3oool7000000l0oooo200000000`3oool000000000000600000003
0?ooo`000000000004L0000000<0oooo0000000000002@0000000`3oool000000000000400000003
0?ooo`000000000000H0000000<0oooo0000000000003P0000020?ooo`L000003P3oool800000003
0?ooo`000000000000H0000000<0oooo0000000000003P0000000`3oool000000000000200000003
0?ooo`00000000000340000000<0oooo0000000000002@0000000`3oool000000000000400000003
0?ooo`000000000000H0000000<0oooo0000000000003P0000020?ooo`L000003P3oool000`0oooo
200000000`3oool0000000000006000000030?ooo`000000000000/0000000<0oooo000000000000
1@0000000`3oool0000000000008000000030?ooo`000000000000`0000000<0oooo000000000000
5@0000030?ooo`<0000000<0oooo0000000000001@0000000`3oool0000000000004000000030?oo
o`000000000000H0000000<0oooo0000000000003`0000000`3oool0000000000005000000l0oooo
200000000`3oool0000000000006000000030?ooo`000000000004D000000`3oool;000000030?oo
o`000000000000@0000000<0oooo0000000000001P0000000`3oool000000000000?000000030?oo
o`000000000000D000003P3oool8000000030?ooo`000000000000H0000000<0oooo000000000000
4`0000000`3oool000000000000_000000<0oooo2`0000000`3oool0000000000004000000030?oo
o`000000000000H0000000<0oooo0000000000003`0000000`3oool0000000000005000000h0oooo
000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool000000000000;000000030?ooo`00
0000000000D0000000<0oooo000000000000200000030?ooo``0000000<0oooo0000000000005000
00030?ooo`@0000000<0oooo0000000000001@0000000`3oool0000000000003000000030?ooo`00
0000000000P0000000<0oooo0000000000003P0000020?ooo`H000003`3oool8000000030?ooo`00
0000000000H0000000<0oooo000000000000A00000030?ooo``0000000<0oooo0000000000000`00
00000`3oool0000000000008000000030?ooo`000000000000h000000P3oool6000000h0oooo2000
00000`3oool0000000000006000000030?ooo`000000000001<0000000<0oooo000000000000;P00
00030?ooo``0000000<0oooo0000000000000`0000000`3oool0000000000008000000030?ooo`00
0000000000h000000P3oool6000000h0oooo000<0?ooo`030000003oool0000000D0000000<0oooo
0000000000001P0000000`3oool000000000000;000000030?ooo`000000000000H0000000<0oooo
0000000000002`0000020?ooo`T0000000<0oooo0000000000004`0000020?ooo`H0000000<0oooo
0000000000001@0000000`3oool000000000000200000080oooo2`0000000`3oool000000000000>
00000080oooo1@00000?0?ooo`P0000000<0oooo0000000000001P0000000`3oool0000000000013
00000080oooo3P0000000`3oool0000000000003000000030?ooo`000000000000T0000000<0oooo
0000000000003P0000020?ooo`D000003P3oool8000000030?ooo`000000000000H0000000<0oooo
000000000000500000000`3oool000000000000/00000080oooo3P0000000`3oool0000000000002
00000080oooo2`0000000`3oool000000000000>00000080oooo1@00000>0?ooo`00303oool00`00
0000oooo0?ooo`05000000030?ooo`000000000000H0000000<0oooo0000000000002`0000000`3o
ool000000000000600000080oooo300000020?ooo`T0000000<0oooo0000000000004P0000020?oo
o`L0000000<0oooo0000000000001@0000000`3oool0000000000002000000030?ooo`0000000000
00X000000P3oool@000000030?ooo`000000000000<000003`3oool8000000030?ooo`0000000000
00H0000000<0oooo000000000000@P0000020?ooob4000000P3oool@000000030?ooo`0000000000
00<000003P3oool8000000030?ooo`000000000000H0000000<0oooo000000000000500000020?oo
ob`000000P3oool?000000030?ooo`00000000000080000000<0oooo0000000000002P0000020?oo
oa00000000<0oooo0000000000000`00000>0?ooo`00303oool2000000030?ooo`000000000000<0
000000<0oooo0000000000001P0000000`3oool000000000000;000000030?ooo`000000000000L0
000000<0oooo0000000000002P0000020?ooo`T0000000<0oooo0000000000001P0000000`3oool0
00000000000800000080oooo200000000`3oool000000000000500000080oooo00@000000?ooo`3o
ool0oooo3@0000030?ooo`h000000`3oool3000000l0oooo200000000`3oool00000000000060000
00030?ooo`0000000000044000000P3ooolS000000<0oooo3P0000030?ooo`<000003P3oool80000
00030?ooo`000000000000H0000000<0oooo0000000000005@0000000`3oool000000000000Y0000
0080oooo400000020?ooo`040000003oool0oooo0?ooo`d000000`3oool>000000<0oooo0`00000>
0?ooo`00303oool2000000<0oooo0`0000000`3oool0000000000006000000030?ooo`0000000000
00/0000000<0oooo000000000000200000000`3oool000000000000900000080oooo2@0000000`3o
ool0000000000006000000030?ooo`000000000000P0000000<0oooo0000000000001`0000000`3o
ool0000000000006000000@0oooo3`0000030?ooo`h000000`3oool2000000l0oooo4@0000000`3o
ool0000000000011000000030?ooo`000000000002<000000`3oool>000000<0oooo0P00000>0?oo
o`P0000000<0oooo0000000000001P0000000`3oool000000000000F000000030?ooo`0000000000
02P0000000<0oooo000000000000400000040?ooo`l000000`3oool>000000<0oooo0P00000>0?oo
o`00303oool300000080oooo0`0000000`3oool0000000000006000000030?ooo`000000000000/0
000000<0oooo0000000000002@0000020?oooa@0000000<0oooo000000000000400000020?ooo`T0
000000<0oooo0000000000006`0000000`3oool000000000000>00000080oooo00<000000?ooo`3o
ool03@3ooolA000000030?ooo`0000000000040000000P3ooolW000000030?ooo`000000000000h0
00000P3oool00`000000oooo0?ooo`0<0?ooo`P0000000<0oooo0000000000001P0000000`3oool0
00000000000G00000080oooo9`0000020?ooobL0000000<0oooo0000000000003P0000020?ooo`03
0000003oool0oooo00`0oooo000<0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000
0000000;000000030?ooo`000000000000X000000P3ooolA00000080oooo4@0000030?ooo`X00000
00<0oooo0000000000006`0000020?oooa8000003`3ooolA000000030?ooo`000000000003h00000
0`3ooolX00000080oooo4P00000>0?ooo`P0000000<0oooo0000000000001P0000000`3oool00000
0000000H00000080oooo900000030?ooobP000000P3ooolB000000h0oooo000<0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000;000000030?ooo`000000000000X000000P3o
oolA00000080oooo4@0000030?ooo`X0000000<0oooo0000000000006`0000020?oooa8000003`3o
oolA000000030?ooo`000000000003h000000`3ooolX00000080oooo4P00000>0?ooo`P0000000<0
oooo0000000000001P0000000`3oool000000000000H00000080oooo900000030?ooobP000000P3o
oolB000000h0oooo000<0?ooo`<000000P3oool3000000030?ooo`000000000000H0000000<0oooo
0000000000002@0000020?oooa8000000P3oool<00000080oooo3P0000040?ooo``0000000<0oooo
000000000000700000020?oooa4000003`3ooolA000000030?ooo`000000000003/00000103oool[
00000080oooo4@00000>0?ooo`<000000P3oool3000000030?ooo`000000000000H0000000<0oooo
000000000000>`0000040?ooob/000000P3ooolA000000h0oooo000<0?ooo`D0000000@0oooo0000
00000000oooo200000000`3oool000000000000900000080oooo3P0000040?ooo`d0000000<0oooo
0000000000003@0000020?ooo`l0000000<0oooo0000000000007@0000020?oooa0000003`3ooolA
000000030?ooo`000000000003X000000P3oool_00000080oooo4000000>0?ooo`D0000000@0oooo
000000000000oooo200000000`3oool000000000000j00000080oooo;`0000020?oooa0000003P3o
ool000`0oooo1P0000030?ooo`P0000000<0oooo0000000000002@0000020?oooaD0000000<0oooo
0000000000001`0000000`3oool000000000000<00000080oooo400000000`3oool000000000000N
000000030?ooo`000000000000h000003`3ooolA000000030?ooo`000000000003T000000P3ooola
000000030?ooo`000000000000h000003P3oool6000000<0oooo200000000`3oool000000000000i
00000080oooo<@0000000`3oool000000000000>000000h0oooo000<0?oooa40000000<0oooo0000
000000002@0000020?oooal0000000<0oooo0000000000002`0000020?oooa40000000<0oooo0000
000000007P0000000`3oool000000000000>000000l0oooo4@0000000`3oool000000000000h0000
00030?ooo`00000000000340000000<0oooo0000000000003P00000>0?oooa40000000<0oooo0000
00000000>00000020?oooc80000000<0oooo0000000000003P00000>0?ooo`00303ooolA00000003
0?ooo`000000000000T000000P3oool[00000080oooo4`0000000`3oool000000000000300000080
oooo1P0000000`3oool000000000000900000080oooo1@0000000`3oool000000000000>000000l0
oooo4@0000000`3oool000000000001/000000030?ooo`000000000000h000003P3ooolA00000003
0?ooo`000000000003H000000P3ooold000000030?ooo`000000000000h000003P3oool000`0oooo
4@0000000`3oool000000000000;000000030?ooo`000000000001T0000000<0oooo000000000000
200000040?ooo`/0000000<0oooo0000000000001`0000000`3oool000000000000<000000030?oo
o`000000000000L000000P3oool6000000030?ooo`000000000000h000003`3ooolA000000030?oo
o`000000000006`0000000<0oooo0000000000003P00000>0?oooa40000000<0oooo000000000000
9`0000000`3oool0000000000008000000@0oooo=P0000000`3oool000000000000>000000h0oooo
000<0?oooa40000000<0oooo0000000000002`0000000`3oool000000000000I000000/0oooo4@00
00000`3oool0000000000005000000030?ooo`000000000000d0000000<0oooo0000000000001P00
00000`3oool0000000000004000000040?ooo`000000000000000080oooo3000000?0?oooa400000
00<0oooo000000000000J`000000103oool000000000000000020?ooo``000003P3ooolA00000003
0?ooo`000000000002L000002`3oooli000000040?ooo`000000000000000080oooo3000000>0?oo
o`00303ooolA000000030?ooo`000000000000/0000000<0oooo0000000000006@00000;0?oooa40
000000<0oooo0000000000001@0000000`3oool000000000000=000000030?ooo`000000000000H0
000000<0oooo00000000000010000000103oool000000000000000020?ooo``000003`3ooolA0000
00030?ooo`000000000006/0000000@0oooo00000000000000000P3oool<000000h0oooo4@000000
0`3oool000000000000W000000/0oooo>@000000103oool000000000000000020?ooo``000003P3o
ool000`0oooo4@0000000`3oool000000000000;000000030?ooo`000000000003D0000000<0oooo
0000000000001@0000000`3oool000000000000>000000030?ooo`000000000000@000000P3oool6
000000040?ooo`0000000000000000@0oooo2P00000?0?oooa40000000<0oooo000000000000J`00
0000103oool000000000000000040?ooo`X000003P3ooolA000000030?ooo`000000000006/00000
00@0oooo0000000000000000103oool:000000h0oooo000<0?oooa40000000<0oooo000000000000
2`0000000`3oool000000000000e000000030?ooo`000000000000D0000000<0oooo000000000000
3`0000000`3oool0000000000003000000030?ooo`000000000000@0000000<0oooo000000000000
1@0000020?ooo`T000003`3ooolA000000030?ooo`000000000006X0000000<0oooo000000000000
1@0000020?ooo`T000003P3ooolA000000030?ooo`000000000006X0000000<0oooo000000000000
1@0000020?ooo`T000003P3oool000`0oooo4@0000000`3oool000000000000;000000030?ooo`00
0000000003D0000000<0oooo0000000000001@0000000`3oool000000000000D00000080oooo1@00
00000`3oool000000000000700000080oooo2000000?0?oooa40000000<0oooo000000000000J@00
00000`3oool0000000000007000000030?ooo`000000000000L000003P3ooolA000000030?ooo`00
0000000006T0000000<0oooo0000000000001`0000020?ooo`P000003P3oool000`0oooo4@000000
0`3oool000000000000;000000030?ooo`000000000003D0000000<0oooo0000000000001@000000
0`3oool000000000000D000000030?ooo`0000000000008000000`3oool:000000030?ooo`000000
000000H000003`3ooolA000000030?ooo`000000000006L000000`3oool:000000030?ooo`000000
000000H000003P3ooolA000000030?ooo`000000000006L000000`3oool:000000030?ooo`000000
000000H000003P3oool000`0oooo4@0000000`3oool000000000000;000000030?ooo`0000000000
03D0000000<0oooo0000000000001@0000000`3oool000000000000C000000030?ooo`0000000000
00<000000P3oool;00000080oooo1`00000?0?oooa40000000<0oooo000000000000I`0000020?oo
oa@000003P3ooolA000000030?ooo`000000000006L000000P3oool;00000080oooo1`00000>0?oo
o`00303ooolA000000030?ooo`000000000000/0000000<0oooo000000000000=@0000000`3oool0
000000000004000000030?ooo`000000000000/0000000<0oooo0000000000001P0000000`3oool0
000000000002000000<0oooo300000020?ooo`H000003`3ooolA000000030?ooo`000000000006H0
00000`3ooolD000000h0oooo4@0000000`3oool000000000001V000000<0oooo300000020?ooo`H0
00003P3oool000`0oooo4@0000000`3oool000000000000900000080oooo?`0000000`3oool00000
0000000;000000030?ooo`000000000000D0000000<0oooo0000000000000`0000000`3oool00000
0000000=000000@0oooo0`00000?0?oooa40000000<0oooo000000000000IP0000000`3oool00000
0000000D000000h0oooo4@0000000`3oool000000000001V000000030?ooo`000000000000d00000
103oool3000000h0oooo000<0?oooa40000000<0oooo000000000000BP0000000`3oool000000000
000;000000030?ooo`000000000000D0000000<0oooo0000000000000P0000020?oooa0000000`3o
ool3000000l0oooo4@0000000`3oool000000000001U00000080oooo5P00000>0?oooa40000000<0
oooo000000000000I@0000020?oooa0000000`3oool3000000h0oooo000<0?oooa40000000<0oooo
000000000000BP0000000`3oool000000000000;000000030?ooo`000000000000D0000000<0oooo
0000000000000P0000020?oooa0000000`3oool3000000l0oooo4@0000000`3oool000000000001U
00000080oooo5P00000>0?oooa40000000<0oooo000000000000I@0000020?oooa0000000`3oool3
000000h0oooo000<0?oooa40000000<0oooo000000000000BP0000000`3oool000000000000;0000
00030?ooo`000000000000D0000000<0oooo0000000000000P0000000`3oool000000000000?0000
00030?ooo`000000000000<000003`3ooolA000000030?ooo`000000000006D0000000<0oooo0000
000000005@00000>0?oooa40000000<0oooo000000000000I@0000000`3oool000000000000?0000
00030?ooo`000000000000<000003P3oool000`0oooo4@0000000`3oool000000000001:00000003
0?ooo`000000000000/0000000<0oooo0000000000002@0000020?oooa00000000<0oooo00000000
00001000000?0?oooa40000000<0oooo000000000000I00000020?oooaL000003P3ooolA00000003
0?ooo`000000000006@000000P3oool@000000030?ooo`000000000000@000003P3oool000`0oooo
T@00000?0?oooi4000003P3ooonA000000h0oooo003o0?ooon/0oooo003o0?ooon/0oooo003o0?oo
on/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 489}, {152.125, 0}} -> {-0.0821337, -0.0234425, \
0.0064709, 0.0064709}, {{12.6875, 157.563}, {148.5, 3.5625}} -> {-11.2104, \
-3.23104, 0.883529, 0.883529}, {{172, 316.938}, {148.5, 3.5625}} -> \
{-151.902, -3.20205, 0.883148, 0.883148}, {{331.375, 476.25}, {148.5, \
3.5625}} -> {-292.78, -3.23104, 0.883529, 0.883529}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Region labeling", "Section"],

Cell["\<\
Connected components labeling and analysis is a relatively simple \
grouping algorithm that has been used for many years to isolate, analyse and \
identify disjoint regions in a binary image. The labeling operation assigns a \
unique name or number to all 1-pixels that belong to the same connected \
component of the image. As a result of the labeling, individual components \
can be extracted from the image programmatically and therefore be available \
for further processing and analysis. In the example below, I label the \
connected components and mark in red one randomly selected component.\
\>", \
"Text"],

Cell[BoxData[
    \(\(books = ImageRead["\<books.tif\>"];\)\)], "Input",
  CellLabel->"In[40]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[bin = Threshold[books, 175]], 
          Graphics[tmp = RegionLabel[bin]], 
          Graphics[
            RegionFill[ToRGBColor[tmp], {Max[tmp], 0, 0}, 
              Where[tmp, Random[Integer, {1, Max[tmp]}]]]]}];\)\)], "Input",
  CellLabel->"In[45]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .39583 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0094246 0.31746 [
[ 0 0 0 0 ]
[ 1 .39583 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .39583 L
0 .39583 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0094246 0.321429 0.386409 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00666667 0 0.00666667 [
[ 0 0 0 0 ]
[ 1 1.26667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.26667 L
0 1.26667 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.26667 scale
150 string
150 190 8 [150 0 0 190 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000000000000000000000FFFF00000000000000000000FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000FFFF00000000000000000000FFFFFFFF00FFFFFFFF0000
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000FFFF00000000000000000000FFFFFFFF00FFFFFFFF0000
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF00000000000000000000FFFFFFFF0000FFFF000000
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF00000000000000000000FFFFFFFFFF000000000000
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF00000000000000000000FFFFFFFFFFFF00000000FF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFF0000000000000000000000FFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFF00000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF00000000000000000000000000FFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFF0000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF0000000000000000000000000000FFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF0000000000000000000000000000000000FFFF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000FFFFFFFF00000000000000000000FFFF000000000000000000
000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000FFFFFFFFFFFF00FFFF00000000000000FFFFFFFF00000000000000
000000000000000000FFFFFFFF00FFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFF00000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000FFFFFFFFFFFFFF00FFFFFF000000000000FFFFFFFFFFFFFF00000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFF00000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFF00FFFFFFFF0000000000FFFFFFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFF00FFFFFFFF0000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFF0000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFF00FFFFFFFF0000FFFFFFFF000000000000FFFFFFFF0000FFFFFF
FFFFFFFF000000FFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFF00FFFFFF000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFF00000000000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF0000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000000000000000FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000FFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF00000000
000000000000000000000000000000000000FFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF00000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000FFFFFFFFFFFFFFFFFF00000000000000FF00000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFFFF0000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFF0000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000FFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000FFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFF000000000000000000FFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFF0000000000
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFFFF00000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFFFF00000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFFFF00000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFFFF00000000
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000FFFFFF0000FFFFFFFF0000FFFFFF000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFF000000FF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000FFFFFFFF00000000FFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFF000000FFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFF0000FFFFFFFF00000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF00FFFFFFFFFF0000FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFFFF00FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF0000FFFFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFF00000000FFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFF00000000000000000000000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFF00000000000000000000000000FF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000000000FFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFF0000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFF0000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFF000000FFFFFF0000000000FFFFFFFF0000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFF000000FFFFFFFFFFFF0000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000FFFF0000000000FFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF00000000
000000000000FFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFF00000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFF0000FFFFFFFF0000000000FFFFFFFF00FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF0000FFFFFFFF00FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFF00FFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF00
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000FFFF000000FFFFFF000000000000000000000000000000000000FF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFF000000FFFFFFFF0000000000000000000000000000000000FF
FFFFFF000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF000000FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFF000000FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFF0000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF00000000000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF00000000000000FFFFFFFF0000000000000000000000000000FFFF
FFFFFF000000FFFFFFFFFF0000000000FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000FF
FFFFFF000000FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000FF
FFFFFF000000FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFF0000000000FFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFF00000000000000FFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000FFFFFF0000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFF000000FFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000FFFFFF0000000000000000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFF0000000000000000000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000FFFFFFFFFF000000000000000000000000000000000000000000
000000000000
0000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000000000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFF0000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000
000000000000000000FFFFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFF0000FFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000FFFFFFFFFF00000000FFFFFFFFFFFF0000000000000000FFFFFFFF00000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFF0000FFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000FFFFFFFF000000000000FFFFFFFFFF000000000000FFFFFFFFFFFFFF00FFFF
00000000000000FFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000FFFFFFFFFF00000000000000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
00000000FFFFFFFFFF00000000000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000FFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000
00000000FFFFFFFFFF00000000000000FFFFFFFF00000000FFFFFFFFFFFFFFFF00FFFFFF
FFFF000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000FFFFFFFFFFFF0000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFF000000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFF0000FFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFF000000000000000000000000000000000000000000000000
000000000000
0000000000FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFF00FFFFFF0000FFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF00FFFFFF000000FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF00FFFFFF000000FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF000000000000FFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000FFFFFFFFFFFFFF0000000000000000FFFFFFFFFF00000000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000FF00000000000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFF00
0000000000000000000000FF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000FFFF00000000FFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFF0000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000000000000000FFFFFF0000000000000000000000000000000000
000000000000
000000000000FFFFFFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFF0000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000
00000000000000FFFFFFFFFFFF000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFF00000000000000FFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFF00000000000000FFFFFFFF000000000000
00000000000000000000FFFFFFFF00000000000000FFFFFFFF0000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFF000000000000000000FFFFFFFF00000000000000000000
000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFF000000000000000000FFFFFFFF00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFF00000000000000FFFFFFFF0000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000
000000000000000000000000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
000000000000
00000000000000000000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000FFFFFF0000FFFFFF00000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000000000000000FFFFFF0000000000000000000000000000000000
000000000000
00000000000000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000000000FFFFFF
FFFF000000000000000000FFFFFFFF0000FFFFFFFF000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00000000000000FFFF
FFFF000000000000000000FFFFFFFF0000FFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000FFFFFFFF0000FFFFFFFFFF000000FFFFFFFF00000000000000FFFF
FFFF000000000000000000FFFFFFFF0000FFFFFFFF000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000FFFFFFFF000000FFFFFFFF000000FFFFFFFF0000000000000000FF
FFFFFF0000000000000000FFFFFFFF0000FFFFFFFF000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
0000000000000000FFFFFFFFFFFF00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFF000000000000FFFF0000000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000FFFFFFFFFFFFFF00000000FFFFFFFF00000000000000000000
000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF00000000000000000000
000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
00000000000000000000FFFFFFFF00FFFFFFFFFF0000FFFFFFFF00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFF0000000000000000000000000000000000
000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000000000FFFFFF00000000FFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000FFFFFF0000000000FFFFFFFFFFFF000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FF00000000000000FFFFFF0000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFF00FFFF0000FFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000FFFFFFFFFF0000FFFF0000
00FFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000FFFF0000
00FFFFFF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFF00
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFF00000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFF0000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFF00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000FFFFFF000000000000000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0094246 0.64881 0.386409 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00666667 0 0.00666667 [
[ 0 0 0 0 ]
[ 1 1.26667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.26667 L
0 1.26667 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.26667 scale
150 string
150 190 8 [150 0 0 190 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000505000000000000000000000B0B0B0B0B0B0B0B0B000B
0B0B0B0B0000001111111111111111111111111111111100000000000000000000000000
000000000000000000000000000000000000001717171717171717171717171717171717
171717170000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000505000000000000000000000B0B0B0B000B0B0B0B0000
0B0B0B0B0000001111111111111111111111111111111100000000000000000000000000
000000000000000000000000000000000000000017171717171717171717171717171717
171717000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000505000000000000000000000B0B0B0B000B0B0B0B0000
0B0B0B0B0B00000011111111111111111111111111110000000000000000000000000000
000000000000000000000000000000000000000000001717171717171717171717171717
170000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000B0B0B0B00000B0B000000
0B0B0B0B0B00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000001717171717171717170000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000B0B0B0B0B000000000000
0B0B0B0B0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717000000000000000000000000000000170000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000B0B0B0B0B0B000000000B
0B0B0B0B0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171700000000000000000000001717171717
171700000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000005050500000000000000000000000B0B0B0B0B0B0B0B0B0B
0B0B0B0B0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717170000000000000017171717171717
171717170000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000505050000000000000000000000000B0B0B0B0B0B0B0B0B
0B0B0B000000001D1D1D1D00000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717170000001717171717171717
171717170000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000000000B0B0B0B0B0B0B0B
0B0B00000000001D1D1D1D1D1D0000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171700000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000005050500000000000000000000000000000B0B0B0B0B0B0B
0B0000000000001D1D1D1D1D1D1D1D000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171700000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000005050500000000000000000000000000000000000B0B0000
000000000000001D1D1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000000000000000000000000
0000000000000000001D1D1D1D1D1D1D1D1D1D1D00000000000000000000000000000000
000000000000000000000000000000000017171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505000000000000000000000000000000000000000000
0000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D0000000000000000000000000000
000000000000000000000000000000000000001717171717171717171717170000000017
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000005050505000000000000000000002222000000000000000000
0000000000000000001D1D1D1D001D1D1D1D1D1D1D1D0000000000000000000000000000
000000000000000000000000000000000000000000001717171717171717000000000000
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000050505050505000505000000000000002222222200000000000000
0000000000000000001D1D1D1D001D1D1D1D1D1D1D1D0000000000000000000000000000
000000000000000000000000000000000000000000000000171717171700000000000000
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000005050505050505000505050000000000002222222222222200000000
0000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D0000000000000000000000000000
000000000000000000000000000000000000000000000000171717171700000000000000
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000505050505050505000505050500000000002222222222222222220000
00000000000000001D1D1D1D1D1D1D1D1D1D1D1D00000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000505050505050505000505050505000000000022222222222222222222
000000000000001D1D1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050505050505000505050505000000000000222222222222222222
222222000000001D1D1D1D1D1D1D1D000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050005050505000005050505000000000000222222222222222222
222222220000001D1D1D1D1D1D0000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050005050505000005050505000000000000222222220000222222
222222220000001D1D1D0000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050005050500000005050505000000000000222222222222222222
222222220000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717171700000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050000000000000005050505000000000000222222222222222222
222222220000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000001717171717171717171717171717171717171717
171717170000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000050505050500000000000505050505000000002222222222222222222222
220000000000000000000000000000000000002828000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000505050505050005050505050505000000002222222222222222222200
000000000000000000000000000000000000282828280000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000002E2E2E2E2E2E
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000505050505050505050505050500000000002222222222222200000000
000000000000000000000000000000000000282828280000000000000000000000000000
000000000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E
2E2E00000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000005050505050505050505050000000000002222222200000000000000
000000000000002828282828282828282828282828280000000000000000000000000000
0000000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E2E
2E2E2E000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000050505050505050505000000000000002200000000000000000000
000000000000002828282828282828282828282828280000000000000000000000000000
00000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E
2E2E2E2E0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000050505050000000000000000000000000000000000000000
000000000000002828282828282828282828282828280000000000000000000000000000
000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000002828282828282828282828282828280000000000000000000000000000
000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000028282828280000000000000000000000000000
000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000282828280000000000000000000000000000
000000000000000000000000000000000000000000000000002E2E2E2E2E2E2E0000002E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000002828280000000000000000000000000000
000000000000000000000000000000000000000000000000002E2E2E2E2E000000000000
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000343434343434343434343434343400000000003A3A3A3A3A3A3A3A3A3A3A
3A3A00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000002E2E2E2E2E2E000000000000
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000343434343434343434343434343434000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000002E2E2E2E2E2E000000000000
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000343434343434343434343434343434000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000343434343434343434343434343434000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000343434343434343434343400000000000000000000003A3A3A3A3A3A3A
3A3A3A3A0000004040404040404040404040404040000000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000003434343434343400000000000000000000000000003A3A3A3A3A3A3A
3A3A3A3A0000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000034343434343400000000000000000000003A3A3A3A3A3A3A3A3A
3A3A00000000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000034343434343434000000000000003A3A3A3A3A3A3A3A3A3A00
000000000000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E00000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000343434343434340000000000003A3A3A3A3A3A3A3A000000
000000000000000040404040404040404040404040000000000000000000000000000000
000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E0000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000343434343434343434343434343400000000003A3A3A3A3A3A3A3A3A0000
000000000000000000404040404040400000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000034343434343434343434343434343400000000003A3A3A3A3A3A3A3A3A3A
3A0000000000000000004040404040404000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000034343434343434343434343434343400000000000000003A3A3A3A3A3A3A
3A3A3A3A0000000000000000404040404040400000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000003434343434343434343434343434340000000000000000003A3A3A3A3A3A
3A3A3A3A0000000000000000004040404040404000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000004040404040404040404040404040000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A0000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000003A3A3A3A3A3A3A3A3A3A
3A3A3A000000004040404040404040404040404040400000000000000000000000000000
000000000000000000000000000000004545454500000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000004545454545000000000045454545450000000000
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000004545454545000000000045454545454500000000
454545454545000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000004545454545000000000045454545454500000000
454545454545000000000000000000000000000000000000000000000000000000000000
000000000000
00000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000004545454545000000000045454545454500000000
454545454545000000000000000000000000000000000000000000000000000000000000
000000000000
00000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000004545454545000000000045454545454500000000
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000000000000000
000000000000005151510000515151510000515151000000000000000000000000000000
000000000000000000000000000000004545454545450000004545454545454500000045
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000005757575757575757575757
575700000000515151510000515151510000515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000575757575757575757575757
575757570000515151510000515151510000515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000575757575757575757575757
575757570000515151510000515151510000515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000005757575757575757575757
575757570000515151515151515151515151515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000575757575757
575757000000515151515151515151515151515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000005D5D5D5D000000005D5D000000000000000000000000000000000000
000000000000515151515151515151515151515151510000000000000000000000000000
000000000000000000000000000000004545454545454545454545454545454545454545
454545454500000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000005D5D5D5D5D5D5D0000005D5D5D5D00000000000000000000000000000000
000000000000515151515151515151515151515151510000000000000000000000000000
000000000000000000000000000000000000454545454545454545454545454545454545
454545450000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000005D5D5D5D5D5D5D5D00005D5D5D5D00000000000000000000000000000000
000000000000005151515151515151515151515151000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000005D5D5D5D5D5D5D5D5D5D005D5D5D5D5D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000626262626262626262626262000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000005D5D5D5D005D5D5D5D5D00005D5D5D5D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000062626262626262626262626262000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000005D5D5D5D00005D5D5D5D5D005D5D5D5D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000006262626262626262626262626262000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000005D5D5D5D5D00005D5D5D5D5D5D5D5D5D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000006262626262626262626262626262000000000000
620000620000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000005D5D5D5D5D005D5D5D5D5D5D5D5D00000000000000000000000000000000
000000000000006868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262000000000000
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000005D5D5D5D5D00005D5D5D5D5D5D5D00000000000000000000000000000000
000000000000686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262000000000000
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000005D5D5D000000005D5D5D5D000000000000000000000000000000000000
000000000000686868686868686868686868686868680000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262000000000062
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262620000000000000000000000000062
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000068686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262620000000000000000000000000062
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000006E6E6E0000000000000000
000000000000000000000068686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262626200000000000000000000006262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000006E6E6E6E0000000000000000
000000000000000068686868686868686868680000000000000000000000000000000000
000000000000000000000000000000006262626262626262000000000000000062626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000006E6E6E6E0000000000000000
000000000000686868686868686868680000000000000000000000000000000000000000
000000000000000000000000000000006262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000074747474747400000074747400000000006E6E6E6E0000000000000000
000000000000686868686868686868000000000000000000000000000000000000000000
000000000000000000000000000000000062626262626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000007474747474747400000074747474000000006E6E6E6E6E6E6E6E6E6E6E6E
6E0000000000686868686868686868680000000000000000000000000000000000000000
000000000000000000000000000000000062626262626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000747474747474747474000074747474000000006E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E000000000068686868686868686868680000000000000000000000000000000000
000000000000000000000000000000000000626262626262626262626262626262626262
626262000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000747474747474747474740074747474740000006E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E0000000000000068686868686868686868000000000000000000000000000000
000000000000000000000000000000000000006262626262626262626262626262626262
626200000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000747474740000747474740000747474740000006E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E0000000000006868686868686868686868000000000000000000000000000000
000000000000000000000000000000000000000062626262626262626262626262626262
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000074747474000074747474747474747474000000006E6E6E6E6E6E6E6E6E6E6E
6E6E6E000000686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000006200000000006262626262626262626262620000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000074747474740000747474747474747400000000000000000000000000000000
000000000000686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262620000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000747474747400747474747474747400000000000000000000000000000000
000000000000686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000626262626262626262626200000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000747474740000007474747474740000000000000000000000000000000000
000000000000000068686868686868686868686800000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000074740000000000747400000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262620000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000007A7A7A000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626200000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000007A7A7A7A7A00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000007A7A7A7A7A7A7A7A00000000
000000000000808080000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000062626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000007A7A7A7A7A7A7A7A7A7A0000
000000000000808080808000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000006262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000858500000000000000000000000000000000007A7A7A7A7A7A7A7A7A7A7A
7A0000000000808080808080800000000000000000000000000000000000000000000000
000000000000000000000000000000000000006262626262000000006262626262626262
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
00000000008585858500008585858500008585850000000000007A7A7A7A7A7A7A7A7A7A
7A7A7A000000808080808080808080800000000000000000000000000000000000000000
000000000000000000000000000000000000006262626262000000000062626262626262
626262626262000000000000000000000000000000000000000000000000000000000000
000000000000
00000000008585858500008585858500008585850000000000007A7A7A7A7A7A7A7A7A7A
7A7A7A000000008080808080808080808080000000000000000000000000000000000000
000000000000000000000000000000000000006262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
00000000008585858500008585858500008585858500000000007A7A7A7A007A7A7A7A7A
7A7A7A000000000080808080808080808080808000000000000000000000000000000000
000000000000000000000000000000000000626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
00000000008585858500008585858500858585850000000000007A7A7A7A7A7A7A7A7A7A
7A7A7A000000000080808080808080808080808080000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000008585858585858585858585858585850000000000007A7A7A7A7A7A7A7A7A7A
7A7A00000000000080808080008080808080808080000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000858585858585858585858585858585000000007A7A7A7A7A7A7A7A7A7A7A00
000000000000000080808080808080808080808080000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000858585858585858585858585858585000000007A7A7A7A7A7A7A7A7A000000
000000000000000080808080808080808080808000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262620000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000858585858585858585858585858585000000007A7A7A7A7A7A000000000000
000000000000808080808080808080808080000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000007A7A7A000000000000000000
000000000000808080808080808080000000000000000000000000000000000000000000
000000000000000000000000000000626262626262620000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000808080808080800000000000000000000000000000000000000000000000
000000000000000000000000000000626262000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000808080800000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
8B8B8B000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262000000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000000091910000009191910000000000000000000000000000000000008B
8B8B8B000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
00000000000000919191910000009191919100000000000000000000000000000000008B
8B8B8B000000000000000000979797000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000009191919191000000919191919100000000008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B000000000000979797979797979797000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000009191919191000000919191919100000000008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B000000000097979797979797979797970000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000919191919100000000009191919191000000008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B000000009797979797979797979797979700000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
0000000000919191910000000000000091919191000000008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B000000979797979797979797979797979700000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
000000000091919191000000000000009191919100000000000000000000000000008B8B
8B8B8B000000979797979700000000009797979797000000000000000000000000000000
000000000000000000000000000000000000000000000000000000626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
00000000009191919100000000000000919191910000000000000000000000000000008B
8B8B8B000000979797970000000000000097979797000000000000000000000000000000
000000000000000000000000000000000000000000000000626262626262626262626262
626262626200000000000000000000000000000000000000000000000000000000000000
000000000000
00000000009191919100000000000000919191910000000000000000000000000000008B
8B8B8B000000979797970000000000000097979797000000000000000000000000000000
000000000000000000000000000000000000000000626262626262626262626262626262
626262620000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000091919191910000000000919191919100000000000000000000000000000000
000000000000979797970000000000000097979797000000000000000000000000000000
000000000000000000000000000000000062626262626262626262626262626262626262
626200000000000000009D9D9D0000000000000000000000000000000000000000000000
000000000000
000000000091919191919100000091919191919100000000000000000000000000000000
000000000000979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262620000
000000000000000000009D9D9D0000000000000000000000000000000000000000000000
000000000000
000000000000919191919191919191919191910000000000000000000000000000000000
000000000000979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262000000000000
000000000000000000009D9D9D0000000000000000000000000000000000000000000000
000000000000
000000000000009191919191919191919191000000000000000000000000000000000000
000000000000979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626200000000000000
000000000000000000009D9D9D9D9D000000000000000000000000000000000000000000
000000000000
000000000000000091919191919191919100000000000000000000000000000000000000
000000000000979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262620000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000009191919191910000000000000000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2000000979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000006262626262626262626262626262626262620000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000626262626262626262626262626262626262
626200000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000006262626262626262626262626262
62626262000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000006262626262626262626262
626262620000000000009D9D9D0000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000626262626262626262
626262626200000000009D9D9D9D9D9D0000000000000000000000000000000000000000
000000000000
000000000000000000A8A8A8A8A8A8A80000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000009D9D9D9D9D9D9D9D9D9D00000000000000000000000000000000
000000000000
00000000000000A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000
000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262626200000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000
000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
62626262620000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A8A80000000000000000000000000000000000
000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
6262626262000000000000009D9D9D00009D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000A8A8A8A8A800000000A8A8A8A8A8A80000000000000000B4B4B4B400000000
000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
6262626262000000000000009D9D9D00009D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000A8A8A8A8000000000000A8A8A8A8A8000000000000B4B4B4B4B4B4B400B4B4
00000000000000AEAEAEAEAEAEAEAE000000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
62626262000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
00000000A8A8A8A8A800000000000000A8A8A8A80000000000B4B4B4B4B4B4B4B4B4B4B4
B40000000000000000AEAEAEAEAEAEAE0000000000000000000000000000000000000000
000000000000000000000000000000626262626262626262626262626262626262626262
626262000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
00000000A8A8A8A8A800000000000000A8A8A8A800000000B4B4B4B4B4B4B4B4B4B4B4B4
B4B40000000000000000AEAEAEAEAEAEAE00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D00000000000000000000000000000000
000000000000
00000000A8A8A8A8A800000000000000A8A8A8A800000000B4B4B4B4B4B4B4B400B4B4B4
B4B4000000000000000000AEAEAEAEAEAEAE000000000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABA00000000000000009D9D9D9D9D9D0000000000000000000000000000000000000000
000000000000
0000000000A8A8A8A8000000000000A8A8A8A8A800000000B4B4B4B4B4B4B4B40000B4B4
B4B4B400000000AEAEAEAEAEAEAEAEAEAEAEAEAE00000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA00000000009D9D000000000000000000000000000000000000000000000000
000000000000
0000000000A8A8A8A8A8A8000000A8A8A8A8A8A8000000B4B4B4B4B400B4B4B40000B4B4
B4B4B4000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA00000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A8A800000000B4B4B4B4B400B4B4B4000000B4
B4B4B40000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA00000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A80000000000B4B4B4B4B400B4B4B4000000B4
B4B4B40000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
00000000000000A8A8A8A8A8A8A8A8A8A800000000000000B4B4B4B4000000000000B4B4
B4B4B4000000AEAEAEAEAEAEAEAEAEAEAEAEAEAE00000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA00000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000A8A8A8A8A8A8A80000000000000000B4B4B4B4B400000000B4B4B4
B4B4B4000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000BABABABABABABABABABABABABABABABABABABABABA
BABABABABA00000000009D9D9D9D9D9D9D9D9D9D00000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000B4B4B4B4B4B4B4B4B4B4B4B4
B4B400000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000BABABABABABABABABABABABABABABABA
BABABABA000000000000009D9D9D9D9D9D9D9D9D9D000000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000B4B4B4B4B4B4B4B4B4B4B4
B40000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000009D9D9D9D9D9D9D9D9D00000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000B4B4B4B4B4B4B4B4B4B4
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000009D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000C000000000000000C0C0C00000000000000000000000B4B4B4B4B4B4B4B400
0000000000000000000000C5000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000C0C000000000C0C0C0C0C0C0C0000000000000000000000000000000000000
0000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
00000000C0C0C0C0C000C0C0C0C0C0C0C0C0C00000000000000000000000000000000000
00000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
00000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C000000000000000000000000000000000
000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000000000
0000000000000000000000000000000000000000CBCBCBCBCB0000000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
0000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C000000000000000000000000000000000
0000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C500000000000000000000000000000000
0000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCB0000000000000000
000000000000000000000000000000009D9D9D0000000000000000000000000000000000
000000000000
000000000000C0C0C0C0C0C0C0000000C0C0C0C000000000D1D1D1D1D1D1D1D1D1D1D1D1
D1D1000000C5C5C5C5C50000000000000000000000000000000000000000000000000000
00000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCB00000000000000
000000000000000000000000009D9D9D9D9D9D9D9D9D0000000000000000000000000000
000000000000
00000000000000C0C0C0C0C0C0000000C0C0C0C0000000D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D10000C5C5C5C5C50000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
0000000000000000000000009D9D9D9D9D9D9D9D9D9D9D00000000000000000000000000
000000000000
0000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D10000C5C5C5C5C50000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
00000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
00000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D10000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C500000000000000000000000000000000
000000000000000000000000000000CBCBCBCB00000000000000CBCBCBCB000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
00000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000000000D1
000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000000000
000000000000000000000000000000CBCBCBCB00000000000000CBCBCBCB000000000000
000000000000000000009D9D9D9D000000000000009D9D9D9D0000000000000000000000
000000000000
00000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C000000000000000000000000000000000
00000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
0000000000000000009D9D9D9D0000000000000000009D9D9D9D00000000000000000000
000000000000
000000000000C0C0C0C0C0C0C0C0C0C0C0C0C00000000000000000000000000000000000
0000000000000000C5C5C5C5C5C5C5C5C5C5C5C500000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
0000000000000000009D9D9D9D0000000000000000009D9D9D9D00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000009D9D9D9D000000000000009D9D9D9D0000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000000000D7D7D7D7000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000D7D7D7D7D7D7D7D7D700
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB00000000000000
00000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000D7D7D7D7D7D7D7D7D7D7D7
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
0000000000000000000000009D9D9D9D9D9D9D9D9D9D9D00000000000000000000000000
000000000000
000000000000000000000000DDDDDDDDDD00000000000000D7D7D7D7D7D7D7D7D7D7D7D7
D70000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
00000000000000000000000000009D9D9D9D9D9D9D000000000000000000000000000000
000000000000
00000000000000000000DDDDDDDDDDDDDDDD000000000000D7D7D7D7D7D7D7D7D7D7D7D7
D7D700000000000000000000E2E2E20000E2E2E200000000000000000000000000000000
0000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000000000000000009D9D9D0000000000000000000000000000000000
000000000000
00000000000000000000DDDDDDDDDDDDDDDDDD00000000D7D7D7D7D70000000000D7D7D7
D7D7000000000000000000E2E2E2E20000E2E2E2E2000000000000000000000000000000
0000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000DDDDDDDDDDDDDDDDDDDD00000000D7D7D7D700000000000000D7D7
D7D7000000000000000000E2E2E2E20000E2E2E2E2000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCB00000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000DDDDDDDD0000DDDDDDDDDD000000D7D7D7D700000000000000D7D7
D7D7000000000000000000E2E2E2E20000E2E2E2E2000000000000000000000000000000
00000000000000000000000000000000CBCBCBCBCBCBCBCBCBCB00000000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000DDDDDDDD000000DDDDDDDD000000D7D7D7D70000000000000000D7
D7D7D70000000000000000E2E2E2E20000E2E2E2E2000000000000000000000000000000
00000000000000000000000000000000000000CBCBCBCBCBCBCBCBCB0000000000000000
000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
0000000000000000DDDDDDDDDDDD00DDDDDDDDDD000000D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000000000000000
0000000000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCB000000000000
00000000000000000000000000009D9D0000000000000000000000000000000000000000
000000000000
00000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D70000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
0000000000000000000000009D9D9D9D9D0000000000009D9D0000000000000000000000
000000000000
00000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB0000000000
00000000000000000000009D9D9D9D9D9D9D000000009D9D9D9D00000000000000000000
000000000000
00000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D700000000E2E2E2E2E2E2E2E2E2E2E2E2E2E200000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000009D9D9D9D9D9D9D9D9D0000009D9D9D9D00000000000000000000
000000000000
0000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDD0000000000D7D7D7D7D7D7D7D7D7D7D7D7
D7D700000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000009D9D9D9D9D9D9D9D9D0000009D9D9D9D00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCB00000000000000000000000000000000000000
000000000000000000009D9D9D9D009D9D9D9D9D00009D9D9D9D00000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCB0000000000000000000000000000000000
0000000000000000009D9D9D9D0000009D9D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCB000000000000000000000000
000000000000000000009D9D9D000000009D9D9D9D9D9D9D9D0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCB0000000000000000
000000000000000000009D9D9D00000000009D9D9D9D9D9D000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
00000000000000000000009D000000000000009D9D9D0000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000000000000000000000E8E8
E80000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000E8E8E8
E8E800000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000CBCBCB0000CBCBCBCBCBCBCBCB000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000F4F400F4F40000E8E8E8E8
E8E8E8000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000F4F4F4F4F40000E8E80000
00E8E8E80000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000
000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
00000000000000000000000000000000000000000000F4F4F4F4F4F4F4F40000E8E80000
00E8E8E80000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCB0000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
00000000000000000000000000000000000000000000F4F4F4F4F4F4F4F40000E8E8E800
E8E8E8000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000CBCBCBCBCBCBCBCBCB00000000000000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEE00000000000000000000000000000000
000000000000
0000000000000000000000000000000000000000000000000000000000000000E8E8E8E8
E8E8E8000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCB0000000000000000000000000000000000
00000000000000000000000000EEEEEEEEEEEEEEEEEE0000000000000000000000000000
000000000000
00000000000000000000000000000000000000000000000000000000000000000000E8E8
E8E800000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000EEEEEEEEEEEEEEEEEE000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FAFAFAFAFA00000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FAFAFAFAFAFAFA000000000000000000000000000000
00000000000000000000FFFFFF000000000000000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FAFAFAFAFAFAFA000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FAFAFAFAFAFAFA000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FAFAFAFAFAFAFA000000000000000000000000000000
00000000000000000000FFFFFF000000FFFFFF000000FFFFFF0000000000000000000000
000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FAFAFAFAFAFAFA000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0094246 0.97619 0.386409 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00666667 0 0.00666667 [
[ 0 0 0 0 ]
[ 1 1.26667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.26667 L
0 1.26667 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 1.26667 scale
450 string
150 190 8 [150 0 0 190 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0000000B0B0B
0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000111111111111111111111111111111
111111111111111111111111111111111111111111111111111111111111111111000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0000000B0B0B0B0B0B0B0B0B0B0B0B000000000000
0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000111111111111111111111111111111
111111111111111111111111111111111111111111111111111111111111111111000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0000000B0B0B0B0B0B0B0B0B0B0B0B000000000000
0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000111111111111111111111111
111111111111111111111111111111111111111111111111111111111111000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0000000000000B0B0B0B0B0B000000000000000000
0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000171717171717171717171717171717171717171717171717171717000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000000000000000000000
0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000171717000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0000000000000000000000000B0B0B
0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717000000000000000000000000
000000000000000000000000000000000000000000171717171717171717171717171717
171717171717000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B
0B0B0B0B0B0B0B0B0B0B0B0B000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717000000000000
000000000000000000000000000000171717171717171717171717171717171717171717
171717171717171717171717000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000000000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B
0B0B0B0B0B0B0B0B0B0000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000000000000000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B
0B0B0B0B0B0B0000000000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B
0B0B0B0000000000000000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000B0B0B0B0B0B000000000000
0000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000171717171717171717171717171717
171717171717171717171717171717171717171717000000000000000000000000171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000050505
050505050505050505000000000000000000000000000000000000000000000000000000
000000222222222222000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D
1D1D1D0000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000050505050505050505
050505050505050505000000050505050505000000000000000000000000000000000000
000000222222222222222222222222000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D
1D1D1D0000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
171717171717171717171717171717000000000000000000000000000000000000000000
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000050505050505050505050505
050505050505050505000000050505050505050505000000000000000000000000000000
000000222222222222222222222222222222222222222222000000000000000000000000
0000000000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
171717171717171717171717171717000000000000000000000000000000000000000000
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000050505050505050505050505050505
050505050505050505000000050505050505050505050505000000000000000000000000
000000222222222222222222222222222222222222222222222222222222000000000000
0000000000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000050505050505050505050505050505
050505050505050505000000050505050505050505050505050505000000000000000000
000000000000222222222222222222222222222222222222222222222222222222222222
0000000000000000000000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505050505050505
050505050505050505000000050505050505050505050505050505000000000000000000
000000000000000000222222222222222222222222222222222222222222222222222222
2222222222222222220000000000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D1D1D1D1D1D1D000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505000000050505
050505050505050505000000000000050505050505050505050505000000000000000000
000000000000000000222222222222222222222222222222222222222222222222222222
2222222222222222222222220000000000000000001D1D1D1D1D1D1D1D1D1D1D1D1D1D1D
1D1D1D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505000000050505
050505050505050505000000000000050505050505050505050505000000000000000000
000000000000000000222222222222222222222222000000000000222222222222222222
2222222222222222222222220000000000000000001D1D1D1D1D1D1D1D1D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717171717000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505000000050505
050505050505000000000000000000050505050505050505050505000000000000000000
000000000000000000222222222222222222222222222222222222222222222222222222
222222222222222222222222000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717171717000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505000000000000
000000000000000000000000000000050505050505050505050505000000000000000000
000000000000000000222222222222222222222222222222222222222222222222222222
222222222222222222222222000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000171717171717171717171717171717171717171717171717
171717171717171717171717171717171717171717171717171717171717171717171717
171717171717171717171717000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000050505050505050505050505050505000000
000000000000000000000000050505050505050505050505050505000000000000000000
000000222222222222222222222222222222222222222222222222222222222222222222
222222000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000050505050505050505050505050505
050505000000050505050505050505050505050505050505050505000000000000000000
000000222222222222222222222222222222222222222222222222222222222222000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000050505050505050505050505050505
050505050505050505050505050505050505050505050505000000000000000000000000
000000222222222222222222222222222222222222222222000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000050505050505050505050505
050505050505050505050505050505050505050505000000000000000000000000000000
000000222222222222222222222222000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828282828282828282828
282828282828282828282828282828282828282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000050505050505050505
050505050505050505050505050505050505000000000000000000000000000000000000
000000222222000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828282828282828282828
282828282828282828282828282828282828282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
050505050505050505050505000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828282828282828282828
282828282828282828282828282828282828282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828282828282828282828
282828282828282828282828282828282828282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000282828282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000282828282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E0000000000000000002E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000282828282828282828000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000343434343434343434343434343434
343434343434343434343434343434343434000000000000000000000000000000000000
0000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000343434343434343434343434
343434343434343434000000000000000000000000000000000000000000000000000000
0000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000343434343434
343434343434343434343434000000000000000000000000000000000000000000000000
0000000000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A000000000000000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000343434
343434343434343434343434343434343434000000000000000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A000000
000000000000000000000000000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
343434343434343434343434343434343434343434000000000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000
000000000000000000000000000000000000000000000000404040404040404040404040
404040404040404040404040404040404040404040404040404040000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000002E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A000000000000
000000000000000000000000000000000000000000000000000000404040404040404040
404040404040404040404040000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A000000000000000000000000000000000000000000000000000000404040404040
404040404040404040404040404040000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000000000000000000000000000000000
404040404040404040404040404040404040404040000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000343434343434343434343434343434343434
343434343434343434343434343434343434343434343434343434000000000000000000
0000000000000000000000000000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000000000000000000000000000000000
000000404040404040404040404040404040404040404040000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A3A3A3A000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000003A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A3A
3A3A3A3A3A3A3A3A3A000000000000000000000000404040404040404040404040404040
404040404040404040404040404040404040404040404040404040404040000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545000000000000000000
000000000000454545454545454545454545454545000000000000000000000000000000
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545000000000000000000
000000000000454545454545454545454545454545454545000000000000000000000000
454545454545454545454545454545454545000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B
4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545000000000000000000
000000000000454545454545454545454545454545454545000000000000000000000000
454545454545454545454545454545454545000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B
4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545000000000000000000
000000000000454545454545454545454545454545454545000000000000000000000000
454545454545454545454545454545454545000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B
4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545000000000000000000
000000000000454545454545454545454545454545454545000000000000000000000000
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000004B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B
4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000515151515151515151000000000000
515151515151515151515151000000000000515151515151515151000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545000000000000
000000454545454545454545454545454545454545454545000000000000000000454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000575757575757575757575757575757575757575757575757575757575757575757
575757575757000000000000000000000000515151515151515151515151000000000000
515151515151515151515151000000000000515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
575757575757575757575757575757575757575757575757575757575757575757575757
575757575757575757575757000000000000515151515151515151515151000000000000
515151515151515151515151000000000000515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
575757575757575757575757575757575757575757575757575757575757575757575757
575757575757575757575757000000000000515151515151515151515151000000000000
515151515151515151515151000000000000515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000575757575757575757575757575757575757575757575757575757575757575757
575757575757575757575757000000000000515151515151515151515151515151515151
515151515151515151515151515151515151515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000575757575757575757575757575757575757
575757575757575757000000000000000000515151515151515151515151515151515151
515151515151515151515151515151515151515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D
0000000000000000000000005D5D5D5D5D5D000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000515151515151515151515151515151515151
515151515151515151515151515151515151515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000454545454545454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545454545000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D
5D5D5D0000000000000000005D5D5D5D5D5D5D5D5D5D5D5D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000515151515151515151515151515151515151
515151515151515151515151515151515151515151515151515151515151000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000454545454545454545454545454545454545
454545454545454545454545454545454545454545454545454545454545454545454545
454545454545454545454545000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D
5D5D5D5D5D5D0000000000005D5D5D5D5D5D5D5D5D5D5D5D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000515151515151515151515151515151
515151515151515151515151515151515151515151515151515151000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D
5D5D5D5D5D5D5D5D5D0000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D0000005D5D5D5D5D5D
5D5D5D5D5D5D5D5D5D0000000000005D5D5D5D5D5D5D5D5D5D5D5D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D0000000000005D5D5D
5D5D5D5D5D5D5D5D5D5D5D5D0000005D5D5D5D5D5D5D5D5D5D5D5D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000000000
5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
FF0000000000000000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000
5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000
0000005D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
0000000000000000000000000000000000000000005D5D5D5D5D5D5D5D5D000000000000
0000000000005D5D5D5D5D5D5D5D5D5D5D5D000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868686868000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000006E6E6E6E6E6E6E6E6E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000686868686868686868686868
686868686868686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
000000000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000747474747474747474747474747474
747474000000000000000000747474747474747474000000000000000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000747474747474747474747474747474747474
747474000000000000000000747474747474747474747474000000000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000747474747474747474747474747474747474747474
747474747474000000000000747474747474747474747474000000000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E000000000000000000000000000000686868686868686868686868
686868686868686868686868686868686868686868000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000747474747474747474747474747474747474747474
747474747474747474000000747474747474747474747474747474000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E000000000000000000000000000000000000000000686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000747474747474747474747474000000000000747474
747474747474747474000000000000747474747474747474747474000000000000000000
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E000000000000000000000000000000000000686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000747474747474747474747474000000000000747474
747474747474747474747474747474747474747474747474747474000000000000000000
0000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000000000000000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000747474747474747474747474747474000000000000
747474747474747474747474747474747474747474747474000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000747474747474747474747474747474000000
747474747474747474747474747474747474747474747474000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000686868686868686868686868686868686868
686868686868686868686868686868686868686868686868686868000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000747474747474747474747474000000000000
000000747474747474747474747474747474747474000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000686868686868686868686868
686868686868686868686868686868686868686868686868000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000747474747474000000000000
000000000000000000747474747474000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7A7A7A7A7A7A7A7A7A000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000000000000000000000
000000000000000000000000000000000000808080808080808080000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000000000
000000000000000000000000000000000000808080808080808080808080808080000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000858585858585000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A000000000000000000000000000000808080808080808080808080808080808080
808080000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585000000000000858585
858585858585858585000000000000858585858585858585000000000000000000000000
0000000000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A7A7A7A7A7A7A000000000000000000808080808080808080808080808080808080
808080808080808080808080000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585000000000000858585
858585858585858585000000000000858585858585858585000000000000000000000000
0000000000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A7A7A7A7A7A7A000000000000000000000000808080808080808080808080808080
808080808080808080808080808080808080000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585000000000000858585
858585858585858585000000000000858585858585858585858585000000000000000000
0000000000007A7A7A7A7A7A7A7A7A7A7A7A0000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A7A7A7A7A7A7A000000000000000000000000000000808080808080808080808080
808080808080808080808080808080808080808080808080000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585000000000000858585
858585858585858585000000858585858585858585858585000000000000000000000000
0000000000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A7A7A7A7A7A7A000000000000000000000000000000808080808080808080808080
808080808080808080808080808080808080808080808080808080000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585858585858585858585
858585858585858585858585858585858585858585858585000000000000000000000000
0000000000007A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A
7A7A7A7A7A7A000000000000000000000000000000000000808080808080808080808080
000000808080808080808080808080808080808080808080808080000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585858585858585858585
858585858585858585858585858585858585858585858585000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000
000000000000000000000000000000000000000000000000808080808080808080808080
808080808080808080808080808080808080808080808080808080000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585858585858585858585
858585858585858585858585858585858585858585858585000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000000000000000
000000000000000000000000000000000000000000000000808080808080808080808080
808080808080808080808080808080808080808080808080000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000858585858585858585858585858585858585858585
858585858585858585858585858585858585858585858585000000000000000000000000
7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A000000000000000000000000000000000000
000000000000000000000000000000000000808080808080808080808080808080808080
808080808080808080808080808080808080000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7A7A7A7A7A7A7A7A7A000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000808080808080808080808080808080808080
808080808080808080000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000808080808080808080808080808080808080
808080000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000808080808080808080808080000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
8B8B8B8B8B8B8B8B8B000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000919191919191000000
000000000000919191919191919191000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000008B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000919191919191919191919191000000
000000000000919191919191919191919191000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000008B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000000000000000000000000000000000000000
979797979797979797000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000919191919191919191919191919191000000
000000000000919191919191919191919191919191000000000000000000000000000000
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000000000000000000000979797979797979797
979797979797979797979797979797979797000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000919191919191919191919191919191000000
000000000000919191919191919191919191919191000000000000000000000000000000
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000000000000000979797979797979797979797
979797979797979797979797979797979797979797000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191919191000000000000
000000000000000000919191919191919191919191919191000000000000000000000000
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000000000979797979797979797979797979797
979797979797979797979797979797979797979797979797000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191000000000000000000
000000000000000000000000919191919191919191919191000000000000000000000000
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191000000000000000000
000000000000000000000000919191919191919191919191000000000000000000000000
0000000000000000000000000000000000000000000000000000000000008B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000979797979797979797979797979797000000
000000000000000000000000979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191000000000000000000
000000000000000000000000919191919191919191919191000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000008B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000979797979797979797979797000000000000
000000000000000000000000000000979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191000000000000000000
000000000000000000000000919191919191919191919191000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000008B8B8B
8B8B8B8B8B8B8B8B8B000000000000000000979797979797979797979797000000000000
000000000000000000000000000000979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191919191000000000000
000000000000000000919191919191919191919191919191000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000979797979797979797979797000000000000
000000000000000000000000000000979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000919191919191919191919191919191919191000000
000000000000919191919191919191919191919191919191000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000919191919191919191919191919191919191
919191919191919191919191919191919191919191000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000919191919191919191919191919191
919191919191919191919191919191919191000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000919191919191919191919191
919191919191919191919191919191000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000919191919191
919191919191919191919191000000000000000000000000000000000000000000000000
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2000000000000000000979797979797979797979797979797979797
979797979797979797979797979797979797979797979797979797000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00000000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
9D9D9D9D9D9D9D9D9D0000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
000000000000000000000000B4B4B4B4B4B4B4B4B4B4B4B4000000000000000000000000
000000000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000000000000000000000000000000000000000000000
9D9D9D9D9D9D9D9D9D0000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000
000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
000000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000B4B4B4B4B4B4
000000000000000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAE000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00000000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4000000000000000000000000000000000000000000000000AEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF00000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4000000000000000000000000000000000000000000000000AEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000
000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4000000000000000000000000000000000000000000000000000000AEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABA0000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000
000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000000000B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4000000000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000000000009D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000
000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4000000B4B4B4B4B4B4B4B4B4000000000000B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4000000B4B4B4B4B4B4B4B4B4000000000000000000B4B4B4
B4B4B4B4B4B4B4B4B4000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4000000B4B4B4B4B4B4B4B4B4000000000000000000B4B4B4
B4B4B4B4B4B4B4B4B4000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4000000000000000000000000000000000000B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4000000000000000000AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8000000000000000000000000000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000000000000000000000B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABABABABA0000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000BABABABABABABABABABABABA
BABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABA
BABABABABABABABABABABABA0000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000C0C0C0000000000000000000000000000000000000
000000C0C0C0C0C0C0C0C0C0000000000000000000000000000000000000000000000000
000000000000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000
000000000000000000000000000000000000000000000000000000000000000000C5C5C5
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000C0C0C0C0C0C0000000000000000000000000C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB
CBCBCB000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000009D9D9D9D9D9D9D9D9D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000
D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D1D1D1D1000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000D1D1D1
D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D1D1D1D1D1D1D1000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000D1D1D1
D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D1D1D1D1D1D1D1000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000D1D1D1
D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1D1
D1D1D1D1D1D1D1D1D1000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000
000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000D1D1D1
000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000
000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D0000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D0000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000C5C5C5C5C5C5C5C5C5C5C5C5
C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5C5000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D0000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D0000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000D7D7D7D7D7D7D7D7D7D7D7D7000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000000000000000000000000000
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000DDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000000000000000000000
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000000000000000000000000000000000000000
E2E2E2E2E2E2E2E2E2000000000000E2E2E2E2E2E2E2E2E2000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000009D9D9D9D9D9D9D9D9D000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000DDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7000000000000000000000000000000D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000000000000000000000000000000000E2E2E2
E2E2E2E2E2E2E2E2E2000000000000E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000DDDDDDDDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7000000000000000000000000000000000000000000D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000000000000000000000000000000000E2E2E2
E2E2E2E2E2E2E2E2E2000000000000E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCB000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000DDDDDDDDDDDDDDDDDD
DDDDDD000000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7000000000000000000000000000000000000000000D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000000000000000000000000000000000E2E2E2
E2E2E2E2E2E2E2E2E2000000000000E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCB000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000DDDDDDDDDDDDDDDDDD
DDDDDD000000000000000000DDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7000000000000000000000000000000000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7000000000000000000000000000000000000000000000000E2E2E2
E2E2E2E2E2E2E2E2E2000000000000E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000DDDDDDDDDDDDDDDDDDDDDDDD
DDDDDDDDDDDD000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7000000000000000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000009D9D9D9D9D9D000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7000000000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000000000000000009D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000009D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD
DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD000000000000000000000000000000
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCB000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D9D9D9D0000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D0000000000009D9D9D9D9D9D
9D9D9D9D9D9D000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D
9D9D9D0000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D0000000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
9D9D9D000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000009D9D9D9D9D9D
9D9D9D0000000000000000000000000000009D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000009D9D9D
0000000000000000000000000000000000000000009D9D9D9D9D9D9D9D9D000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000E8E8E8E8E8E8
E8E8E8000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000E8E8E8E8E8E8E8E8E8
E8E8E8E8E8E8000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CBCBCBCBCBCBCBCBCB000000000000CBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000F4F4F4F4F4F4000000F4F4F4F4F4F4000000000000E8E8E8E8E8E8E8E8E8E8E8E8
E8E8E8E8E8E8E8E8E8000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000EEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4000000000000E8E8E8E8E8E8000000000000
000000E8E8E8E8E8E8E8E8E8000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000EEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4000000000000E8E8E8E8E8E8000000000000
000000E8E8E8E8E8E8E8E8E8000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB
CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4000000000000E8E8E8E8E8E8E8E8E8000000
E8E8E8E8E8E8E8E8E8000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCBCB000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000E8E8E8E8E8E8E8E8E8E8E8E8
E8E8E8E8E8E8E8E8E8000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CBCBCBCBCBCBCBCBCBCBCBCB000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000E8E8E8E8E8E8
E8E8E8E8E8E8000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000EEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEE000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFAFA000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{501.938, 198.688},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e0000aR000`400?l00000o`00003oo`3oooof
0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00303oool=
00000080oooo2P0000090?ooo`030000003oool0oooo00<0oooo0`00000@0?oooal000005@3ooolV
000000l0oooo3@00000200D51@X000002@0;2`/00`0000002`/;00/;2`0200/;2`<00000400A4A4P
000001D05aLG9@00000?0?ooo`d000000P051@D:000000T02`/;00<0000000/;2`0;2`/00`0;2`/3
000001004A4A7`00000E01LG5bH000003@3oool000`0oooo3@0000020?ooo`X00000103oool00`00
0000oooo0?ooo`020?ooo`800000103oool300000100oooo8000000C0?ooobL000003`3oool=0000
00801@D52P00000400/;2`030000000;2`/02`/;00802`/;0P00000300/;2`<00000400A4A4Q0000
01<05aLG9P00000?0?ooo`d000000P051@D:000000@02`/;00<0000000/;2`0;2`/00P0;2`/20000
00@02`/;0`00000@014A4B0000004`0G5aLW000000d0oooo000<0?ooo`d000000P3oool:000000@0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo0`00000>0?ooob<000003`3ooolY000000l0
oooo3@00000200D51@X00000100;2`/00`0000002`/;00/;2`0200/;2`800000100;2`/3000000h0
4A4A9000000?01LG5bP000003`3oool=000000801@D52P00000400/;2`030000000;2`/02`/;0080
2`/;0P00000500/;2`<000003P0A4A4S000000l05aLG:@00000=0?ooo`00303oool<000000<0oooo
2P0000040?ooo`8000000P3oool3000000D0oooo=`0000090?ooob`000003`3oool<000000<01@D5
2P00000400/;2`8000000P0;2`/3000000@02`/;>000000901LG5b/000003`3oool<000000<01@D5
2P00000400/;2`8000000P0;2`/3000000D02`/;=`00000901LG5b`000003@3oool000`0oooo3000
00030?ooo`X000001@3oool6000000@0oooo;`0000020?ooo`l0000000<0oooo000000000000:P00
000?0?ooo``000000`051@D:000000D02`/;1P00000300/;2c0000000P0G5aL?0000000301LG5`00
0000000002T000003`3oool<000000<01@D52P00000500/;2`H00000100;2`/_000000805aLG3`00
00000`0G5aL000000000000Z000000d0oooo000<0?ooo``000000`3oool:000000H0oooo10000005
0?ooobl00000103oool;000000L0oooo:000000?0?ooo``000000`051@D:000000H02`/;10000004
00/;2c000000100G5aL;000000L05aLG9`00000?0?ooo``000000`051@D:000000H02`/;10000005
00/;2bl00000100G5aL;000000L05aLG:000000=0?ooo`00303oool<000000<0oooo2`00000>0?oo
obl000001P3oool7000000/0oooo9P00000?0?ooo``000000`051@D;000000d02`/;<000000601LG
5`L000002`0G5aLU000000l0oooo3000000300D51@/000003P0;2`/_000000H05aLG1`00000;01LG
5bH000003@3oool000`0oooo300000030?ooo``00000303oool4000000@0oooo:00000090?ooo`<0
0000303ooolV000000l0oooo3000000300D51@`000002`0;2`/4000000@07AdM:@00000901LG5`<0
0000300G5aLU000000l0oooo3000000300D51@`00000300;2`/4000000@07AdM:000000901LG5`<0
0000300G5aLV000000d0oooo000<0?ooo``000000`3oool=000000X0oooo1@0000060?ooobH00000
6@3ooolU000000l0oooo3000000300D51@d000002@0;2`/5000000H07AdM9`00000H01LG5bD00000
3`3oool<000000<01@D53@00000:00/;2`D000001P0M7AdV000001T05aLG9@00000=0?ooo`00303o
ool<000000<0oooo3P0000080?ooo`H00000203ooolT000001T0oooo9@00000?0?ooo``000000`05
1@D>000000P02`/;1@00000801dM7BD00000600G5aLU000000l0oooo3000000300D51@h00000200;
2`/6000000P07AdM9000000I01LG5bD000003@3oool000`0oooo300000030?oooa4000000P3oool9
000000/0oooo8@00000J0?ooob@000003`3oool<000000<01@D54@00000200/;2`P000002`0M7AdR
000001T05aLG9000000?0?ooo``000000`051@DA000000802`/;2@00000;01dM7B4000006P0G5aLT
000000d0oooo000<0?ooo``000000`3ooolN000000/0oooo8000000I0?ooob@000003`3oool<0000
00<01@D57@00000;01dM7B400000600G5aLT000000l0oooo3000000300D51Ah000002`0M7AdP0000
01T05aLG9000000=0?ooo`00303oool<000000<0oooo7P00000=0?ooob000000303oool4000000L0
oooo9000000?0?ooo``000000`051@DM000000d07AdM8@00000<01LG5`@000001P0G5aLT000000l0
oooo3000000300D51Ah000003@0M7AdP000000`05aLG1000000701LG5b@000003@3oool000`0oooo
2`0000040?ooo`X000000P3ooolB000000@0oooo00<000000?ooo`3oool01P3ooolS000000P0oooo
1P0000060?ooob@000003`3oool;000000@01@D52P000002028R8Q400000100M7Ad00`0000007AdM
01dM7@0601dM7B@00000200G5aL6000000D05aLG9000000?0?ooo`/0000010051@D:000000808R8R
4P00000401dM7@030000000M7Ad07AdM00H07AdM8`00000801LG5`H000001P0G5aLT000000d0oooo
000<0?ooo`T000001P3oool00`000000oooo0?ooo`07000000@0oooo400000040?ooo`030000003o
ool0oooo00H0oooo9@0000050?ooo`L000001P3ooolT000000l0oooo2@00000600D51@0300000005
1@D01@D500L00000100R8R8?000000@07AdM00<0000001dM7@0M7Ad01P0M7AdV000000D05aLG1`00
000501LG5b@000003`3oool9000000H01@D500<0000000D51@051@D01`000004028R8Q000000100M
7Ad00`0000007AdM01dM7@0601dM7BD000001@0G5aL7000000H05aLG9000000=0?ooo`00303oool8
000000L0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`d000003@3ooolU000000D0oooo1`00
00060?ooob@000003`3oool8000000L01@D500@0000000D51@051@D01@D51P000007028R8P`00000
3@0M7AdV000000D05aLG1`00000501LG5b@000003`3oool8000000L01@D500@0000000D51@051@D0
1@D51P000007028R8Pd000003@0M7AdU000000D05aLG1`00000601LG5b@000003@3oool000`0oooo
1`0000080?ooo`030000003oool0oooo0080oooo1@0000090?ooo`X00000303ooolO000001X0oooo
9000000?0?ooo`L0000020051@D00`0000001@D500D51@0200D51@D000002@0R8R89000000`07AdM
8000000I01LG5b@000003`3oool7000000P01@D500<0000000D51@051@D00P051@D5000000T08R8R
2P00000<01dM7Al000006P0G5aLT000000d0oooo000<0?ooo`L00000203oool00`000000oooo0?oo
o`030?ooo`D000002P3oool7000000/0oooo8@00000J0?ooob@000003`3oool7000000P01@D500<0
000000D51@051@D00`051@D5000000X08R8R1P00000;01dM7B8000006@0G5aLT000000l0oooo1`00
000800D51@03000000051@D01@D500<01@D51@00000:028R8PL000002`0M7AdQ000001X05aLG9000
000=0?ooo`00303oool6000000T0oooo00<000000?ooo`3oool00`3oool6000000`0oooo10000008
0?ooob@000006P3ooolT000000l0oooo1P00000900D51@03000000051@D01@D500<01@D51P00000;
028R8P@00000200M7AdU000001T05aLG9000000?0?ooo`H000002@051@D00`0000001@D500D51@03
00D51@H00000300R8R84000000P07AdM9000000J01LG5b@000003@3oool000`0oooo1P0000040?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`H000003@3oool3000000H0oooo9P00000J0?oo
ob@000003`3oool6000000@01@D500<0000000D51@051@D00P051@D2000000@01@D51P00000<028R
8P<000001P0M7AdW000001T05aLG9000000?0?ooo`H0000010051@D00`0000001@D500D51@0200D5
1@80000010051@D6000000d08R8R0`00000601dM7BH000006P0G5aLT000000d0oooo000<0?ooo`H0
0000103oool00`000000oooo0?ooo`020?ooo`800000103oool6000000@0oooo0P0000070?ooo`<0
00000`3ooolY000001X0oooo9000000?0?ooo`H0000010051@D00`0000001@D500D51@0200D51@80
000010051@D6000000@08R8R0P000006028R8P<000000`0M7AdZ000001T05aLG9000000?0?ooo`H0
000010051@D00`0000001@D500D51@0200D51@80000010051@D6000000@08R8R0P000007028R8P<0
00000`0M7AdY000001X05aLG9000000=0?ooo`00303oool6000000@0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`H000003@3oool_000001T0oooo9@00000?0?ooo`H0000010051@D010000000
1@D500D51@051@D3000000@01@D51P00000<028R8S000000600G5aLU000000l0oooo1P00000400D5
1@04000000051@D01@D500D51@<0000010051@D6000000d08R8R;`00000I01LG5bD000003@3oool0
00`0oooo1P0000040?ooo`L00000103oool6000000d0oooo;`00000H0?ooobH000003`3oool60000
00@01@D51`00000400D51@H00000300R8R8`000001P05aLG9@00000?0?ooo`H0000010051@D70000
00@01@D51P00000=028R8Rl00000600G5aLV000000d0oooo000<0?ooo`H000001@3oool5000000D0
oooo1000000<0?oooa8000000P3ooomL000000l0oooo1P00000500D51@D000001@051@D4000000`0
8R8R4@00000202PX:5`000003`3oool6000000D01@D51@00000500D51@@00000300R8R8B00000080
:2PXG000000=0?ooo`00303oool7000000H0oooo00<000000?ooo`3oool01@3oool4000000X0oooo
4`0000040?ooob/000001P3ooolZ000000l0oooo1`00000600D51@03000000051@D01@D500D01@D5
1000000:028R8Q800000100X:2P/000000H0;Rh^:@00000?0?ooo`L000001P051@D00`0000001@D5
00D51@0500D51@@000002P0R8R8C000000@0:2PX:`00000602h^;RX000003@3oool000`0oooo1`00
000=0?ooo`D000001`3ooolF000000@0oooo:@00000:0?ooobP000003`3oool7000000d01@D51@00
0007028R8QD00000100X:2PZ000000X0;Rh^9`00000?0?ooo`L000003@051@D5000000L08R8R5P00
000402PX:2T000002P0^;RhX000000d0oooo000<0?ooo`P000002`3oool6000000@0oooo3P00000?
0?ooobP00000303ooolW000000l0oooo2000000;00D51@H00000100R8R8=000000l0:2PX:@00000<
02h^;RH000003`3oool8000000/01@D51P000004028R8Ph000003`0X:2PX000000`0;Rh^9`00000=
0?ooo`00303oool9000000T0oooo1`0000000`3oool000000000000?000000l0oooo9`00000>0?oo
obH000003`3oool9000000T01@D51`0000000`0R8R8000000000000>000000l0:2PX:000000>02h^
;RD000003`3oool9000000T01@D51`0000000`0R8R8000000000000?000000l0:2PX9`00000>02h^
;RH000003@3oool000`0oooo300000040?oooa/000003`3ooolV00000100oooo9@00000?0?ooo``0
000010051@DJ000000l0:2PX9`00000?02h^;RD000003`3oool<000000@01@D56`00000?02PX:2H0
0000400^;RhU000000d0oooo000<0?ooob/000003`3ooolV00000100oooo9@00000?0?ooobX00000
3`0X:2PW000000l0;Rh^9@00000?0?ooob/000003`0X:2PV00000100;Rh^9@00000=0?ooo`00303o
oole000000D0oooo9P00000A0?ooob@000003`3ooold000000D0:2PX9`00000@02h^;R@000003`3o
oole000000D0:2PX9P00000A02h^;R@000003@3oool000`0oooo=P0000040?ooobH000001`3oool3
000000L0oooo9000000?0?ooocD00000100X:2PW000000L0;Rh^0`00000602h^;R@000003`3ooolf
000000@0:2PX9P00000702h^;P<000001`0^;RhT000000d0oooo000<0?ooocL000000`3ooolV0000
00D0oooo1P0000060?ooob@000003`3ooolf000000<0:2PX9`00000502h^;PH000001@0^;RhT0000
00l0oooo=`00000302PX:2H000001@0^;Rh6000000H0;Rh^9000000=0?ooo`00303oool6000000h0
oooo1@00000=0?ooocT000001P3oool6000000H0oooo9000000?0?ooo`H000003P0d=3@5000000`0
>SXj>P00000602h^;PH000001@0^;RhT000000l0oooo1P00000>03@d=0D000003@0j>SXi000000H0
;Rh^1P00000602h^;R@000003@3oool000`0oooo1P00000?0?ooo`@000003`3ooolg000000H0oooo
1P0000060?ooob@000003`3oool6000000l0=3@d1000000>03Xj>SP000001P0^;Rh6000000D0;Rh^
9000000?0?ooo`H000003`0d=3@4000000l0>SXj=`00000602h^;PH000001P0^;RhT000000d0oooo
000<0?ooo`H000003`3oool4000000l0oooo;`00000J0?ooob@000003`3oool6000000l0=3@d1000
000>03Xj>S0000006@0^;RhT000000l0oooo1P00000?03@d=0@000003`0j>SX_000001X0;Rh^9000
000=0?ooo`00303oool6000000l0oooo1000000?0?ooobl000006P3ooolT000000l0oooo1P00000?
03@d=0@000003P0j>SX`000001T0;Rh^9000000?0?ooo`H000003`0d=3@4000000l0>SXj;`00000J
02h^;R@000003@3oool000`0oooo1`00000;0?ooo`/000002`3oool3000000h0oooo7P00000J0?oo
ob@000003`3oool7000000/0=3@d2`00000:03Xj>P<000003P10@40O000001T0;Rh^9000000?0?oo
o`L000002`0d=3@;000000/0>SXj0`00000>0410@1h000006P0^;RhT000000d0oooo000<0?ooo`P0
00001`3oool>000000/0oooo0`00000?0?oooad000006P3ooolT000000l0oooo2000000703@d=0h0
00002P0j>SX3000000l0@4107P00000I02h^;R@000003`3oool8000000L0=3@d3P00000;03Xj>P<0
00003`10@40M000001X0;Rh^9000000=0?ooo`00303oool:000000H0oooo2`00000;0?ooo`D00000
3`3ooolM000001X0oooo9000000?0?ooo`X000001P0d=3@;000000X0>SXj1@00000?0410@1h00000
6@0^;RhT000000l0oooo2P00000603@d=0/000002`0j>SX5000000l0@4107@00000J02h^;R@00000
3@3oool000`0oooo2`0000070?ooo`L000002P3oool8000000l0oooo7@00000I0?ooobD000003`3o
ool;000000L0=3@d1`00000:03Xj>PL000003`10@40N000001P0;Rh^9@00000?0?ooo`/000001`0d
=3@7000000X0>SXj2000000?0410@1d000006@0^;RhU000000d0oooo000<0?ooo``000001`3oool6
000000P0oooo2`00000=0?oooah00000603ooolV000000l0oooo3000000703@d=0H00000200j>SX:
000000d0@4107`00000H02h^;RD000003`3oool<000000L0=3@d1P00000803Xj>P/000003@10@40N
000001P0;Rh^9P00000=0?ooo`00303oool6000000h0oooo1@0000090?ooo`/000001`3ooomQ0000
00l0oooo1P00000>03@d=0D000002@0j>SX:000000L0@410H@00000?0?ooo`H000003P0d=3@50000
00T0>SXj2`0000070410@64000003@3oool000`0oooo1P00000?0?ooo`D000002`3oool9000000L0
ooooH000000?0?ooo`H000003`0d=3@5000000/0>SXj200000070410@60000003`3oool6000000l0
=3@d1@00000;03Xj>PT000001`10@41P000000d0oooo000<0?ooo`H000003`3oool8000000/0oooo
200000070?oooeh000003`3oool6000000l0=3@d2000000:03Xj>PP000001`10@41N000000l0oooo
1P00000?03@d=0P000002`0j>SX8000000L0@410GP00000=0?ooo`00303oool6000000l0oooo2@00
000:0?ooo`T000001`3ooomM000000l0oooo1P00000?03@d=0T000002@0j>SX9000000L0@410G@00
000?0?ooo`H000003`0d=3@9000000X0>SXj2@0000070410@5d000003@3oool000`0oooo6@00000?
0?ooo`<000003P3ooomL000000l0oooo6@00000>03Xj>P<000003P10@41L000000l0oooo6@00000?
03Xj>P<000003P10@41L000000d0oooo000<0?oooaT000003`3oool3000000l0ooooF`00000?0?oo
oaT000003P0j>SX3000000l0@410F`00000?0?oooaT000003`0j>SX3000000l0@410F`00000=0?oo
o`00303ooolI000000l0oooo0`00000?0?oooe/000003`3ooolI000000h0>SXj0`00000?0410@5/0
00003`3ooolI000000l0>SXj0`00000?0410@5/000003@3oool000`0oooo6P00000=0?ooo`@00000
3`3ooolM000000@0oooo>P00000?0?oooaX00000300j>SX4000000l0@4107P00000404E5ACT00000
3`3ooolJ000000d0>SXj1000000?0410@1d000001015ADDj000000d0oooo000<0?oooeL000001@3o
ool5000000D0oooo1@0000050?ooobD000003`3ooomG000000D0ADE51@00000504E5A@D000001015
ADDU000000l0ooooE`00000504E5A@D000001@15ADD5000000D0ADE59@00000=0?ooo`00303ooomG
000000D0oooo1@0000060?ooo`@000001P3ooolT000000l0ooooE`00000504E5A@D000001P15ADD4
000000D0ADE59000000?0?oooeL000001@15ADD5000000H0ADE51000000604E5AB@000003@3oool0
00`0oooo1P00000?0?oood8000001@3oool5000000H0oooo100000060?ooob@000003`3oool60000
00l0Bd];@P00000504E5A@D000001P15ADD4000000D0ADE59000000?0?ooo`H000003`1;Bd]20000
00D0ADE51@00000604E5A@@000001P15ADDT000000d0oooo000<0?ooo`D00000403ooom2000000D0
oooo1@0000060?ooo`@000001P3ooolT000000l0oooo1@00000@04];Bd8000001@15ADD5000000H0
ADE51000000504E5AB@000003`3oool500000100Bd];@P00000504E5A@D000001P15ADD4000000H0
ADE59000000=0?ooo`00303oool500000100oooo@P0000050?ooo`D000001P3oool4000000D0oooo
9@00000?0?ooo`D00000401;Bd]2000000D0ADE51@00000604E5A@@000001015ADDU000000l0oooo
1@00000@04];Bd8000001@15ADD5000000H0ADE51000000504E5ABD000003@3oool000`0oooo1P00
000?0?oooaH000000`3oool2000000@0oooo0P0000030?oooah000001P3oool3000000L0oooo0`00
00060?ooobD000003`3oool6000000l0Bd];5@000003055AD@800000101ADE42000000<0DE5A7`00
000604E5A@<000001`15ADD3000000D0ADE59@00000?0?ooo`H000003`1;Bd/F000000<0DE5A0P00
0004055AD@8000000`1ADE4N000000H0ADE50`00000704E5A@<000001P15ADDU000000d0oooo000<
0?oooaT000003@3oool4000000@0oooo0P0000040?ooo`800000103ooolM000001T0oooo9@00000?
0?oooaT00000301GEeL4000000@0DE5A0P000004055AD@800000101ADE4N000001P0ADE59@00000?
0?oooaT000003@1GEeL4000000@0DE5A0P000004055AD@800000101ADE4M000001T0ADE59@00000=
0?ooo`00303ooolH00000100oooo0P0000040?ooo`800000103oool2000000@0oooo7@00000I0?oo
obD000003`3ooolH000000l0EeMG0P000004055AD@800000101ADE42000000@0DE5A7P00000H04E5
ABD000003`3ooolH00000100EeMG0P000004055AD@800000101ADE42000000@0DE5A7@00000I04E5
ABD000003@3oool000`0oooo6000000@0?ooo`800000103oool2000000@0oooo0P0000040?oooad0
00006@3ooolU000000l0oooo6000000?05MGE`800000101ADE42000000@0DE5A0P000004055ADAh0
00006015ADDU000000l0oooo6000000@05MGE`800000101ADE42000000@0DE5A0P000004055ADAd0
00006@15ADDU000000d0oooo000<0?oooaT000003`3oool200000100oooo7@00000I0?ooobD00000
3`3ooolI000000h0EeMG0P00000@055ADAh000006015ADDU000000l0oooo6@00000?05MGE`800000
401ADE4M000001T0ADE59@00000=0?ooo`00303ooolN000000T0oooo0`00000@0?oooad000006@3o
oolU000000l0oooo7P00000805MGE`<00000401ADE4N000001P0ADE59@00000?0?oooah000002@1G
EeL300000100DE5A7@00000I04E5ABD000003@3oool000`0oooo200000040?ooo`@000000P3ooolH
00000100oooo7@00000I0?ooobD000003`3oool8000000@0GEeM1000000205eMGAL00000401ADE4N
000001P0ADE59@00000?0?ooo`P00000101MGEd400000080GEeM6000000@055ADAd000006@15ADDU
000000d0oooo000<0?ooo`H000001`3oool3000000@0oooo5P00000@0?oooal000005P3ooolV0000
00l0oooo1P00000705eMG@<00000101MGEdE00000100DE5A8000000F04E5ABD000003`3oool60000
00L0GEeM0`00000405eMGAH00000401ADE4O000001H0ADE59P00000=0?ooo`00303oool6000000P0
oooo0P0000040?oooaL000003P3ooomL000000l0oooo1P00000805eMG@800000101MGEdF000000h0
DE5AG000000?0?ooo`H00000201MGEd2000000@0GEeM5`00000>055ADE`000003@3oool000`0oooo
1@00000:0?ooo`030000003oool0oooo00<0ooooA000000<0?oooc0000003`3oool5000000X0GEeM
00<0000005eMG@1MGEd00`1MGEe4000000`0HV9R;`00000?0?ooo`D000002P1MGEd00`000000GEeM
05eMG@0305eMGD@00000303o000`000000d0oooo000<0?ooo`D00000103oool00`000000oooo0?oo
o`030?ooo`800000103ooom3000000d0oooo<000000?0?ooo`D00000101MGEd00`000000GEeM05eM
G@0305eMG@800000101MGEe3000000d0HV9R;`00000?0?ooo`D00000101MGEd00`000000GEeM05eM
G@0305eMG@800000101MGEe3000000d0o`00<000000=0?ooo`00303oool5000000@0oooo0P000005
0?ooo`030000003oool0oooo0080oooo@P00000>0?oooc0000003`3oool5000000@0GEeM0P000005
05eMG@030000001MGEd0GEeM0080GEeM@P00000>069RHRl000003`3oool5000000@0GEeM0P000005
05eMG@030000001MGEd0GEeM0080GEeM@P00000>0?l0030000003@3oool000`0oooo1@0000050?oo
o`8000002@3ooom2000000h0oooo1P000000103oool000000000003ooolV000000l0oooo1@000005
05eMG@8000002@1MGEe2000000h0HV9R1P000000101RHV8000000000001RHV8U000000l0oooo1@00
000505eMG@8000002@1MGEe2000000h0o`001P000000103o000000000000003o000V000000d0oooo
000<0?ooo`H000001@3oool00`000000oooo0?ooo`060?oooaL000003P3ooolM000000l0oooo1P00
00060?ooob@000003`3oool6000000D0GEeM00<0000005eMG@1MGEd01P1MGEdF000000h0J6QX7P00
000?069RHPH000001@1RHV8T000000l0oooo1P00000505eMG@030000001MGEd0GEeM00H0GEeM5`00
000>06QXJ1d000003`3o0006000000H0o`009000000=0?ooo`00303oool6000000D0oooo0P000007
0?oooaH000003`3ooolM000000l0oooo1P0000060?ooob@000003`3oool6000000D0GEeM0P000007
05eMGAD000003`1XJ6PN000000l0HV9R1P000005069RHR@000003`3oool6000000D0GEeM0P000007
05eMGAH000003`1XJ6PM000000l0o`001P0000060?l002@000003@3oool000`0oooo1`0000030?oo
o`@00000103ooolH00000100oooo7000000?0?ooo`D000001`3ooolT000000l0oooo1`00000305eM
G@@00000101MGEdG00000100J6QX7@00000?069RHPD000001P1RHV8T000000l0oooo1`00000305eM
G@@00000101MGEdH00000100J6QX7000000?0?l000D000001`3o000T000000d0oooo000<0?ooobX0
00003`3ooolM000000L0oooo3@0000070?ooob@000003`3ooolY000000l0J6QX7P000007069RHPd0
00001P1RHV8T000000l0oooo:P00000?06QXJ1d000001`3o000=000000L0o`009000000=0?ooo`00
303oool_000000X0oooo7@0000070?ooo`d000001`3ooolT000000l0oooo;P00000:06QXJ1h00000
1`1RHV8=000000H0HV9R9000000?0?ooobl000002P1XJ6PM000000L0o`003@0000070?l002@00000
3@3oool000`0oooo6@0000030?oooa<000002P3ooolM000000P0oooo2`0000070?ooobD000003`3o
oolI000000<0KVi^4P00000:06QXJ1h00000201RHV8;000000H0HV9R9@00000?0?oooaT000000`1^
KVhC000000X0J6QX7@0000080?l000/000001`3o000U000000d0oooo000<0?oooaP00000103oool@
000000/0oooo800000080?ooo`P000002@3ooolU000000l0oooo6000000406i^KPl000002`1XJ6PQ
000000P0HV9R20000008069RHRD000003`3ooolH000000@0KVi^4000000;06QXJ2000000203o0008
000000T0o`009@00000=0?ooo`00303ooolH000000@0oooo3P00000:0?ooob<000006@3ooolU0000
00l0oooo6000000406i^KPd000002P1XJ6PT000001P0HV9R9@00000?0?oooaP00000101^KVh>0000
00X0J6QX8`00000I0?l002D000003@3oool000`0oooo1`0000060?ooo`<000000`3oool5000000@0
oooo3P0000090?ooobD000005`3ooolV000000l0oooo1`00000607AdM0<000000`1dM7@5000000@0
KVi^3@00000906QXJ2H000005`1RHV8U000000l0oooo1`00000607AdM0<000000`1dM7@5000000@0
KVi^3P00000906QXJ2D000005`3o000V000000d0oooo000<0?ooo`H000001`3oool3000000@0oooo
1000000=0?ooo`D000002P3ooolT000001L0oooo9P00000?0?ooo`H000001`1dM7@3000000@0M7Ad
1000000=06i^KP@000002P1XJ6PU000001L0HV9R9@00000?0?ooo`H000001`1dM7@3000000@0M7Ad
1000000=06i^KPD000002P1XJ6PT000001L0o`009P00000=0?ooo`00303oool5000000T0oooo0P00
00040?ooo`@000003`3oool5000000/0oooo8P00000E0?ooobL000003`3oool5000000T0M7Ad0P00
000407AdM0@000003P1^KVh5000000/0J6QX8`00000E069RHRH000003`3oool5000000T0M7Ad0P00
000407AdM0@000003`1^KVh5000000/0J6QX8P00000E0?l002L000003@3oool000`0oooo1@00000:
0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`L000002P3ooolQ000001<0oooo:000000?
0?ooo`D000002P1dM7@00`000000M7Ad07AdM00307AdM0<000003`1^KVh7000000X0J6QX8P00000C
069RHRL000003`3oool5000000X0M7Ad00<0000007AdM01dM7@00`1dM7@300000100KVi^1`00000:
06QXJ24000004`3o000X000000d0oooo000<0?ooo`D00000103oool2000000@0oooo0P0000040?oo
o`<00000403oool6000000/0oooo8P00000@0?ooobX000003`3oool5000000@0M7Ad0P00000407Ad
M0800000101dM7@3000000l0KVi^1P00000;06QXJ2<00000401RHV8Y000000l0oooo1@00000407Ad
M0800000101dM7@2000000@0M7Ad0`00000@06i^KPH000002`1XJ6PR00000100o`00:P00000=0?oo
o`00303oool5000000@0oooo0P00000:0?ooo`@000003P3oool3000000l0oooo7P0000000`3oool0
000000000003000000`0oooo;000000?0?ooo`D00000101dM7@2000000X0M7Ad1000000=06i^KP<0
00003`1XJ6PO00000003069RHP000000000000<00000301RHV8[000000l0oooo1@00000407AdM080
00002P1dM7@4000000h0KVi^0`00000?06QXJ1h0000000<0o`000000000000000`00000<0?l002`0
00003@3oool000`0oooo1@0000050?ooo`800000203ooolF000000l0oooo7@0000070?ooocP00000
3`3oool5000000D0M7Ad0P00000807AdM1D000003`1XJ6PN000000L0HV9R=`00000?0?ooo`D00000
1@1dM7@2000000P0M7Ad5P00000?06QXJ1d000001`3o000h000000d0oooo000<0?ooo`H000001@3o
ool00`000000oooo0?ooo`060?oooaH000003`3ooolM000000/0oooo=000000?0?ooo`H000001@1d
M7@00`000000M7Ad07AdM00607AdM1D000003`1XJ6PN000000/0HV9R<`00000?0?ooo`H000001@1d
M7@00`000000M7Ad07AdM00607AdM1H000003`1XJ6PM000000/0o`00=000000=0?ooo`00303oool6
000000@0oooo0`0000060?oooaT00000303ooolN000000l0oooo<000000?0?ooo`H00000101dM7@3
000000H0M7Ad6000000<06QXJ1l000003`1RHV8_000000l0oooo1P00000407AdM0<000001P1dM7@I
000000`0J6QX7P00000?0?l0030000003@3oool000`0oooo200000020?ooo`D000000P3ooom50000
01<0oooo;000000?0?ooo`P000000P1dM7@500000080M7AdA@00000C069RHR/000003`3oool80000
0080M7Ad1@00000207AdM4D000004`3o000/000000d0oooo000<0?oooaP000000`3ooolk000001L0
oooo:000000?0?oooaP000000`1jNWXk000001L0HV9R9`00000?0?oooaP000000`1jNWXk000001L0
o`00:000000=0?ooo`00303ooolH000000D0oooo>@00000I0?ooobH000003`3ooolH000000D0NWYj
>@00000I069RHRD000003`3ooolH000000D0NWYj>@00000I0?l002H000003@3oool000`0oooo6000
00080?ooo`X000000`3oool[000001P0oooo9@00000?0?oooaP00000201jNWX9000000<0P820;000
000G069RHRD000003`3ooolH000000P0NWYj2P0000030820P2/00000603o000U000000d0oooo000<
0?oooaP000002P3oool8000000D0oooo:`00000F0?ooobD000003`3ooolH000000X0NWYj1`000005
0820P2`000005@1RHV8U000000l0oooo6000000:07YjNPP000001@20P80[000001H0o`009@00000=
0?ooo`00303oool600000080oooo4@00000<0?ooo`D000001`3ooolY000000D0oooo1000000>0?oo
ob@000003`3oool600000080QHF54@00000<07YjNP@000001`20P80Z000000D0HV9R1000000=069R
HR@000003`3oool600000080QHF54@00000<07YjNPD000001`20P80Y000000D0o`001000000>0?l0
02@000003@3oool000`0oooo1@0000040?ooo`800000103oool2000000<0oooo1P00000=0?ooo`<0
00002P3ooolV000000D0oooo1@00000=0?ooob@000003`3oool5000000@0QHF50P00000408F5Q@80
00000`25QHD6000000`0NWYj0`00000:0820P2L000001@1RHV85000000`0HV9R9000000?0?ooo`D0
00001025QHD2000000@0QHF50P00000308F5Q@H000003@1jNWX3000000X0P8209P0000050?l000D0
00003@3o000T000000d0oooo000<0?ooo`D00000103oool2000000@0oooo0P0000030?ooo`H00000
3@3oool4000000/0oooo9000000F0?ooobD000003`3oool5000000@0QHF50P00000408F5Q@800000
0`25QHD6000000`0NWYj1000000;0820P2D000005@1RHV8U000000l0oooo1@00000408F5Q@800000
1025QHD2000000<0QHF51P00000=07YjNP@000002`20P80T000001H0o`009@00000=0?ooo`00303o
ool5000000@0oooo0P0000040?ooo`800000103oool5000000@0oooo00<000000?ooo`3oool01P3o
ool5000000`0oooo8@00000G0?ooobD000003`3oool5000000@0QHF50P00000408F5Q@8000001025
QHD5000000@0NWYj00<0000007YjNP1jNWX01@1jNWX5000000`0P8208P00000F069RHRD000003`3o
ool5000000@0QHF50P00000408F5Q@8000001025QHD5000000@0NWYj00<0000007YjNP1jNWX01P1j
NWX5000000`0P8208@00000G0?l002D000003@3oool000`0oooo1@0000040?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`H000003@3oool5000000d0oooo7@00000I0?ooobH000003`3oool5
000000@0QHF50P00000408F5Q@0300000025QHD0QHF50080QHF51P00000<07YjNPD000003@20P80N
000001T0HV9R9@00000?0?ooo`D000001025QHD2000000@0QHF500<0000008F5Q@25QHD00P25QHD6
000000d0NWYj1@00000=0820P1d000006@3o000V000000d0oooo000<0?ooo`D000003`3oool40000
00/0oooo2@00000=0?oooad000005@3ooolZ000000l0oooo1@00000?08F5Q@@000002`1jNWX80000
00d0P8207P00000E069RHRT000003`3oool5000000l0QHF51000000;07YjNPT000003@20P80M0000
01D0o`00:P00000=0?ooo`00303oool5000000l0oooo100000090?ooo`/00000303ooolN00000100
oooo;`00000?0?ooo`D000003`25QHD4000000T0NWYj2P00000<0820P1l00000401RHV8^000000l0
oooo1@00000?08F5Q@@000002@1jNWX;000000`0P8207P00000@0?l002l000003@3oool000`0oooo
1@00000?0?ooo`@000001P3oool<000000`0oooo8000000<0?oooc<000003`3oool5000000l0QHF5
1000000607YjNP/000003020P80Q000000`0HV9R<P00000?0?ooo`D000003`25QHD4000000H0NWYj
3000000<0820P2000000303o000c000000d0oooo000<0?oooaP000000`3oool?000000T0oooo8`00
00070?ooocP000003`3ooolH000000<0NWYj3P0000090820P2@000001`1RHV8g000000l0oooo6000
000307YjNPl000002@20P80S000000L0o`00>000000=0?ooo`00303ooolZ000000L0oooo9@000003
0?oooc`000003`3ooolY000000L0P8209P000003069RHS/000003`3ooolZ000000L0P8209@000003
0?l003`000003@3oool000`0oooo:P0000040?ooobP000000`3oooll000000l0oooo:@0000040820
P2T000000`1RHV8k000000l0oooo:P0000040820P2P000000`3o000l000000d0oooo000<0?ooob@0
00000`3oool_000001P0oooo9`00000?0?ooob@000000P2;Rh/`000001P0HV9R9P00000?0?ooob@0
00000`2;Rh/_000001P0o`009`00000=0?ooo`00303oool900000080oooo0`0000030?oooa800000
103oool_000001T0oooo9P00000?0?ooo`T000000P2ATI43000000<0TI6A4P00000308^;Rc000000
6@1RHV8U000000l0oooo2@000002096AT@<000000`2ATI4B000000@0Rh^;;`00000I0?l002H00000
3@3oool000`0oooo1`0000040?ooo`<00000103ooolA000000@0oooo2@0000030?ooob<000006P3o
oolU000000l0oooo1`000004096AT@<00000102ATI4A000000<0Rh^;2@00000309NGUb@000006@1R
HV8U000000l0oooo1`000004096AT@<00000102ATI4A000000@0Rh^;2@00000309NGUb<000006P3o
000U000000d0oooo000<0?ooo`H000001@3oool3000000D0oooo1@00000?0?ooo`H000002@3ooolP
000001X0oooo9@00000?0?ooo`H000001@2ATI43000000D0TI6A1@00000>08^;R`H000002@2GUiLQ
000001T0HV9R9@00000?0?ooo`H000001@2ATI43000000D0TI6A1@00000?08^;R`H000002@2GUiLP
000001X0o`009@00000=0?ooo`00303oool6000000D0oooo0`0000050?ooo`D000003`3oool50000
00/0oooo7`00000J0?ooobD000003`3oool6000000D0TI6A0`000005096AT@D000003P2;Rh/50000
00/0UiNG8000000I069RHRD000003`3oool6000000D0TI6A0`000005096AT@D000003`2;Rh/50000
00/0UiNG7`00000J0?l002D000003@3oool000`0oooo1@0000050?ooo`D000001@3oool4000000l0
oooo1000000=0?oooah000006P3ooolU000000l0oooo1@000005096AT@D000001@2ATI44000000h0
Rh^;1000000=09NGUal000006@1RHV8U000000l0oooo1@000005096AT@D000001@2ATI44000000l0
Rh^;1000000=09NGUah000006P3o000U000000d0oooo000<0?ooo`D00000103oool7000000@0oooo
1000000?0?ooo`<000003P3ooolN000001X0oooo9@00000?0?ooo`D00000102ATI47000000@0TI6A
1000000>08^;R`<000003P2GUiLO000001T0HV9R9@00000?0?ooo`D00000102ATI47000000@0TI6A
1000000?08^;R`<000003P2GUiLN000001X0o`009@00000=0?ooo`00303oool5000000@0oooo1`00
00040?ooo`h000001@3oool3000000D0oooo1@0000050?ooobT000003P3ooolU000000l0oooo1@00
0004096AT@L00000102ATI4>000000@0Rh^;0`00000509NGU`D000001@2GUiLZ000000d0HV9R9@00
000?0?ooo`D00000102ATI47000000@0TI6A3P00000508^;R`<000001@2GUiL5000000D0UiNG:@00
000>0?l002D000003@3oool000`0oooo1@0000040?ooo`L00000103oool?000000@0oooo0`000004
0?ooo`L00000103ooolV00000140oooo9@00000?0?ooo`D00000102ATI47000000@0TI6A3`000003
08^;R`<00000102GUiL7000000@0UiNG9`00000@069RHRD000003`3oool5000000@0TI6A1`000004
096AT@l00000102;Rh/3000000@0UiNG1`00000409NGUbH000004@3o000U000000d0oooo000<0?oo
o`D00000103oool7000000@0oooo3`0000040?ooo`<00000103oool7000000@0oooo8`00000C0?oo
obH000003`3oool5000000@0TI6A1`000004096AT@l000000`2;Rh/3000000@0UiNG1`00000409NG
Ub@000004`1RHV8U000000l0oooo1@000004096AT@L00000102ATI4?000000@0Rh^;0`00000409NG
U`L00000102GUiLS000001<0o`009P00000=0?ooo`00303oool5000000D0oooo1@0000050?oooaH0
0000103oool7000000@0oooo7`00000E0?ooo`P000000`3ooolM000000l0oooo1@000005096AT@D0
00001@2ATI4E000000@0UiNG1`00000409NGUb0000005@1RHV87000000<0WIfM7@00000?0?ooo`D0
00001@2ATI45000000D0TI6A5P00000409NGU`L00000102GUiLO000001D0o`002000000309fMWAd0
00003@3oool000`0oooo1@0000060?ooo`<000001P3ooolF000000l0oooo7@00000C0?ooo``00000
0`3ooolM000000l0oooo1@000006096AT@<000001P2ATI4E000000l0UiNG7P00000C069RHP/00000
0`2MWIdM000000l0oooo1@000006096AT@<000001P2ATI4F000000l0UiNG7@00000C0?l000`00000
0`2MWIdM000000d0oooo000<0?ooo`H000003@3ooolG000000l0oooo7@00000?0?oooa0000000`3o
oolM000000l0oooo1P00000=096ATAH000003`2GUiLN000000l0HV9R3`00000309fMWAd000003`3o
ool6000000d0TI6A5`00000?09NGUad000003`3o000@000000<0WIfM7@00000=0?ooo`00303oool7
000000/0oooo6000000?0?oooad000003P3ooolA000000D0oooo6`00000?0?ooo`L000002`2ATI4G
000000l0UiNG7P00000>069RHQ0000001@2MWIdK000000l0oooo1`00000;096ATAP000003`2GUiLM
000000h0o`004@00000509fMWA/000003@3oool000`0oooo200000090?oooaT000003`3ooolM0000
0100oooo3`00000?0?oooa4000003`3oool8000000T0TI6A6000000?09NGUah00000401RHV8>0000
00l0WIfM4@00000?0?ooo`P000002@2ATI4I000000l0UiNG7@00000@0?l000l000003`2MWIdA0000
00d0oooo000<0?ooo`X000001P3oool8000000l0oooo0`00000?0?oooah000004P3oool<000000l0
oooo4@00000?0?ooo`X000001P2ATI48000000h0XZ:R0`00000?09NGUal000004P1RHV8;000000l0
WIfM4@00000?0?ooo`X000001P2ATI48000000l0XZ:R0`00000?09NGUah000004P3o000<000000l0
WIfM4@00000=0?ooo`00303ooolH000000l0oooo<P00000D0?ooo`P000003`3ooolA000000l0oooo
6000000>0::RXS<00000501RHV87000000l0WIfM4@00000?0?oooaP000003`2RXZ8b000001@0o`00
2000000?09fMWA4000003@3oool000`0oooo6000000?0?ooocH000004P3oool7000000h0oooo4@00
000?0?oooaP000003P2RXZ8g00000180HV9R1P00000>09fMWA4000003`3ooolH000000l0XZ:R=P00
000B0?l000L000003P2MWIdA000000d0oooo000<0?oooaP000003`3oooli000000l0oooo1P000003
0?oooad000003`3ooolH000000h0XZ:R>P00000?069RHPD000000`2MWIdM000000l0oooo6000000?
0::RXST000003`3o0006000000<0WIfM7@00000=0?ooo`00303ooomR000000h0oooo1@0000060?oo
oaX000003`3ooomR000000d0HV9R1@00000609fMWAX000003`3ooomR000000h0o`001@00000609fM
WAX000003@3oool000`0oooo2@0000070?ooodH000006P3oool5000000X0oooo5P00000?0?ooo`T0
00001`2XZ:Q6000001T0HV9R1@00000:09fMWAH000003`3oool9000000L0Z:RXAP00000J0?l000D0
00002P2MWIdF000000d0oooo000<0?ooo`L000002`3ooolH000000l0oooo7@00000J0?ooo`D00000
3P3ooolB000000l0oooo1`00000;0:RXZ1L000003`2^[ZhN000001T0HV9R1@00000>09fMWA800000
3`3oool7000000/0Z:RX6000000?0:j^[Qd000006P3o0005000000h0WIfM4P00000=0?ooo`00303o
ool6000000`0oooo6000000?0?oooad000006P3oool6000000h0oooo4@00000?0?ooo`H00000302X
Z:PG000000l0[Zj^7P00000I069RHPH000003P2MWIdA000000l0oooo1P00000<0:RXZ1P000003`2^
[ZhM000001X0o`001P00000>09fMWA4000003@3oool000`0oooo1P00000=0?oooaL000003`3ooolM
000001X0oooo1`0000030?ooo`800000203ooolA000000l0oooo1P00000=0:RXZ1H000003`2^[ZhN
000001T0HV9R1`00000309fMW@800000202MWIdA000000l0oooo1P00000=0:RXZ1L000003`2^[ZhM
000001X0o`001`00000309fMW@800000202MWIdA000000d0oooo000<0?ooo`D000001@3oool40000
00H0oooo200000040?ooo`X000003`3ooolM000001X0oooo1`0000030?ooo`800000203ooolA0000
00l0oooo1@0000050:RXZ0@000001P2XZ:P8000000@0];Bd2@00000?0:j^[Qh000006@1RHV870000
00<0WIfM0P00000809fMWA4000003`3oool5000000D0Z:RX100000060:RXZ0P00000102d];@:0000
00l0[Zj^7@00000J0?l000L000000`2MWId2000000P0WIfM4@00000=0?ooo`00303oool5000000@0
oooo1P0000050?ooo`H000001`3oool00`000000oooo0?ooo`07000000P0oooo8`00000I0?ooo`L0
00003P3ooolA000000l0oooo1@0000040:RXZ0H000001@2XZ:P6000000L0];Bd00<000000;Bd]02d
];@01P0000080:j^[R@000006@1RHV86000000h0WIfM4@00000?0?ooo`D00000102XZ:P6000000D0
Z:RX1P0000070;Bd]0030000002d];@0];Bd00L00000202^[ZhS000001T0o`001`00000>09fMWA40
00003@3oool000`0oooo100000050?ooo`L00000103oool5000000`0oooo200000070?ooob800000
603oool7000000h0oooo4P00000?0?ooo`@000001@2XZ:P7000000@0Z:RX1@00000<0;Bd]0L00000
1`2^[ZhS000001P0HV9R1P00000>09fMWA8000003`3oool4000000D0Z:RX1`0000040:RXZ0D00000
302d];@8000000L0[Zj^8P00000H0?l000L000003P2MWIdB000000d0oooo000<0?ooo`@000001@3o
ool7000000@0oooo1000000>0?ooo`P000001`3ooom0000000X0oooo5P00000?0?ooo`@000001@2X
Z:P7000000@0Z:RX1000000=0;Bd]0P000001`2^[Zi0000000X0WIfM5P00000?0?ooo`@000001@2X
Z:P7000000@0Z:RX1000000>0;Bd]0P000001`2^[Zi0000000X0WIfM5P00000=0?ooo`00303oool4
000000D0oooo1`0000040?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`T000001`3ooolP
000001L0oooo200000060?oooaX000003`3oool4000000D0Z:RX1`0000040:RXZ0@00000202d];@0
0`000000];Bd0;Bd]0020;Bd]0T000001`2^[ZhQ000001L0^[Zj1`00000609fMWAX000003`3oool4
000000D0Z:RX1`0000040:RXZ0@00000202d];@00`000000];Bd0;Bd]0030;Bd]0T000001`2^[ZhP
000001L0^[Zj2000000609fMWAX000003@3oool000`0oooo1@0000040?ooo`H000001@3oool40000
00P0oooo0P0000050?ooo`@000003@3ooolN000001X0oooo1@0000020?oooah000003`3oool50000
00@0Z:RX1P0000050:RXZ0@00000202d];@2000000@0];Bd1000000=0:j^[Ql000006@2j^[X50000
0080WIfM7P00000?0?ooo`D00000102XZ:P6000000D0Z:RX100000080;Bd]08000001@2d];@40000
00d0[Zj^7P00000J0;Zj^PD000000P2MWIdN000000d0oooo000<0?ooo`D000001P3oool3000000H0
oooo0`0000050?ooo`040000003oool0oooo0?ooo`8000001@3oool3000000l0oooo7@00000J0?oo
o`D000003P3ooolB000000l0oooo1@0000060:RXZ0<000001P2XZ:P3000000D0];Bd00@000000;Bd
]02d];@0];Bd0P0000040;Bd]0<000003`2^[ZhN000001T0^[Zj1@00000>09fMWA8000003`3oool5
000000H0Z:RX0`0000060:RXZ0<000001@2d];@010000000];Bd0;Bd]02d];@2000000D0];Bd0`00
000?0:j^[Qd000006P2j^[X5000000h0WIfM4P00000=0?ooo`00303oool6000000d0oooo10000005
0?ooo`040000003oool0oooo0?ooo`<00000103oool200000100oooo7@00000J0?ooo`D000003`3o
oolA000000l0oooo1P00000=0:RXZ0@000001@2d];@010000000];Bd0;Bd]02d];@3000000<0];Bd
0P00000@0:j^[Qh000006@2j^[X5000000l0WIfM4@00000?0?ooo`H000003@2XZ:P4000000D0];Bd
00@000000;Bd]02d];@0];Bd0`0000040;Bd]0800000402^[ZhM000001X0^[Zj1@00000?09fMWA40
00003@3oool000`0oooo1P00000<0?ooo`D000001@3oool010000000oooo0?ooo`3oool3000000@0
oooo0P00000@0?oooad000006P3oool400000100oooo4@00000?0?ooo`H00000302XZ:P5000000D0
];Bd00@000000;Bd]02d];@0];Bd0`0000030;Bd]0800000402^[ZhN000001T0^[Zj1000000@09fM
WA4000003`3oool6000000`0Z:RX1@0000050;Bd]0040000002d];@0];Bd0;Bd]0<00000102d];@2
00000100[Zj^7@00000J0;Zj^P@00000402MWIdA000000d0oooo000<0?ooo`L000002P3oool70000
00@0oooo1P0000050?ooo`<000003P3ooolN000001X0oooo1@00000?0?oooa4000003`3oool70000
00X0Z:RX1`0000040;Bd]0H00000102d];@3000000h0[Zj^7`00000I0;Zj^PD000003`2MWIdA0000
00l0oooo1`00000:0:RXZ0L00000102d];@6000000D0];Bd0`00000>0:j^[Qh000006P2j^[X50000
00l0WIfM4@00000=0?ooo`00303oool9000000L0oooo200000050?ooo`@000001P3oool_000001X0
oooo1@00000:0?oooaH000003`3oool9000000L0Z:RX200000050;Bd]0@000001@2d];@`000001T0
^[Zj1@00000:09fMWAH000003`3oool9000000L0Z:RX200000050;Bd]0@000001P2d];@_000001X0
^[Zj1@00000:09fMWAH000003@3oool000`0oooo6000000>0?ooocD00000503oool7000000X0oooo
5@00000?0?oooaP000003@2d];@f000001@0^[Zj1P00000:09fMWAD000003`3ooolH000000h0];Bd
=@00000D0;Zj^PL000002P2MWIdE000000d0oooo000<0?oooaT00000303ooomD000000T0oooo4`00
000?0?oooaT00000302d];AC000000T0WIfM4`00000?0?oooaT00000302d];AD000000T0WIfM4`00
000=0?ooo`00303ooolJ000000X0ooooEP00000:0?oooa4000003`3ooolJ000000X0];BdE@00000:
09fMWA4000003`3ooolJ000000X0];BdEP00000:09fMWA4000003@3oool000`0oooo1@0000000`3o
ool0000000000005000000<0oooo2`0000080?ooo``0000000<0oooo000000000000@`00000?0?oo
oa4000003`3oool5000000030<30`0000000000000D000000`30`<0;000000P0];Bd2`0000000`35
aLD0000000000013000000l0WIfM4@00000?0?ooo`D0000000<0`<300000000000001@0000030<30
`0/00000202d];@<000000030<G5a@000000000004<000003`2MWIdA000000d0oooo000<0?ooo`D0
00000P3oool4000000L0oooo6P00000=0?oooc`000003`3ooolA000000l0oooo1@0000020<30`0@0
00001`30`<0I000000d0aLG5?000000?09fMWA4000003`3oool500000080`<30100000070<30`1X0
00003@35aLDl000000l0WIfM4@00000=0?ooo`00303oool4000000D0oooo00<000000?ooo`3oool0
1`3ooolH000000h0oooo?000000?0?oooa4000003`3oool4000000D0`<3000<000000<30`030`<00
1`30`<0G000000h0aLG5?000000?09fMWA4000003`3oool4000000D0`<3000<000000<30`030`<00
1`30`<0H000000h0aLG5?000000?09fMWA4000003@3oool000`0oooo1000000@0?oooaH000003`3o
oolR000000D0oooo5@00000>0?oooa8000003`3oool400000100`<305@00000?0<G5aB<000001@3;
bl/D000000h0WIfM4P00000?0?ooo`@000004030`<0F000000l0aLG58P0000050<_;baD000003P2M
WIdB000000d0oooo000<0?ooo`D000003`3ooolE000000l0oooo8000000;0?oooaP000000`3ooolG
000000l0oooo1@00000?0<30`1@000003`35aLDQ000000/0bl_;5`00000309fMWAL000003`3oool5
000000l0`<305@00000?0<G5aB0000002`3;bl/H000000<0WIfM5`00000=0?ooo`00303oool60000
00L0oooo0`0000040?ooo`@000003P3oool3000000D0oooo:@00000=0?oooa@000002@3ooolD0000
00l0oooo1P0000070<30`0<000001030`<04000000d0dM7A0`0000050<G5aBX000003@3;bl/C0000
00T0WIfM5000000?0?ooo`H000001`30`<03000000@0`<301000000>0=7Ad@<000001@35aLDY0000
00d0bl_;5000000909fMWA@000003@3oool000`0oooo1`0000060?ooo`<00000103oool300000100
oooo0P0000050?ooobP000003`3ooolB000000/0oooo4`00000?0?ooo`L000001P30`<03000000@0
`<300`00000?0=7Ad@8000001@35aLDY000000l0bl_;4@00000;09fMWA<000003`3oool7000000H0
`<300`0000040<30`0<00000403AdM42000000D0aLG5:000000?0<_;ba8000002`2MWIdC000000d0
oooo000<0?ooo`D000003`3oool300000100oooo0P0000050?ooobP000003`3ooolA000000d0oooo
4P00000?0?ooo`D000003`30`<03000000l0dM7A0P0000050<G5aBT000003`3;bl/@000000d0WIfM
4P00000?0?ooo`D000003`30`<0300000100dM7A0P0000050<G5aBP000003`3;bl/A000000d0WIfM
4P00000=0?ooo`00303oool400000100oooo0`00000@0?ooo`8000003`3ooolN000000@0oooo1`00
00040?oooa0000003`3ooolA000000l0oooo1000000@0<30`0<000003`3AdM42000000l0aLG57`00
00040<_;b`L00000103;bl/?000000l0WIfM4@00000?0?ooo`@000004030`<0300000100dM7A0P00
000?0<G5aAh00000103;bl/7000000@0bl_;4000000?09fMWA4000003@3oool000`0oooo1000000@
0?ooo`l0000000<0oooo0000000000001000000?0?oooad00000103oool7000000@0oooo40000004
0?ooo`L00000103ooolA000000l0oooo1000000@0<30`0l0000000<0dM7A0000000000000`00000?
0<G5aAh00000103;bl/7000000@0bl_;3`00000409fMW@L00000102MWIdA000000l0oooo1000000@
0<30`0l0000000<0dM7A0000000000001000000?0<G5aAd00000103;bl/7000000@0bl_;40000004
09fMW@L00000102MWIdA000000d0oooo000<0?ooo`@00000403ooolG000000h0oooo7@00000?0?oo
o`l00000103oool9000000@0oooo4000000?0?ooo`@000004030`<0F000000h0aLG57P00000?0<_;
b`h00000102MWId9000000@0WIfM4000000?0?ooo`@000004030`<0G000000h0aLG57@00000?0<_;
b`l00000102MWId9000000@0WIfM4000000=0?ooo`00303oool6000000d0oooo6@00000<0?oooah0
00003`3oool?000000@0oooo2@0000040?oooa0000003`3oool6000000d0`<306000000<0<G5aAl0
00003`3;bl/>000000@0WIfM2@00000409fMWA0000003`3oool6000000d0`<306@00000<0<G5aAh0
00003`3;bl/?000000@0WIfM2@00000409fMWA0000003@3oool000`0ooooEP00000?0?oooa000000
103oool7000000@0oooo4@00000?0?oooeH000003`3;bl/?000000@0WIfM1`00000409fMWA400000
3`3ooomF000000l0bl_;4000000409fMW@L00000102MWIdA000000d0oooo000<0?oooad00000103o
oole000000l0oooo4000000?0?oooa4000003`3ooolM000000@0emOG=@00000?0<_;b`l000003`2M
WIdA000000l0oooo7@0000040=OGecD000003`3;bl/@000000l0WIfM4@00000=0?ooo`00303ooolJ
000000T0oooo=@00000<0?oooa8000003@3ooolB000000l0oooo6P0000090=OGecD00000303;bl/A
000000d0WIfM4P00000?0?oooaX000002@3GemLe000000`0bl_;4P00000=09fMWA8000003@3oool0
00`0oooo6@00000;0?oooc<000003P3ooolB000000/0oooo4`00000?0?oooaT000002`3GemLc0000
00h0bl_;4@00000;09fMWA<000003`3ooolI000000/0emOG<`00000>0<_;ba8000002`2MWIdC0000
00d0oooo000<0?ooo``000001@3oool7000000d0oooo<@00000?0?oooa@000001`3ooolE000000l0
oooo300000050=gMg@L000003@3GemLa000000l0bl_;4`00000709fMWAD000003`3oool<000000D0
gMgM1`00000=0=OGec4000003`3;bl/D000000L0WIfM5@00000=0?ooo`00303oool:000000P0oooo
1P00000>0?ooo`X000000`3oool2000000<0oooo7@00000@0?oooaH000000`3ooolG000000l0oooo
2P0000080=gMg@H000003@3GemL:000000<0h^;R0P0000030>;RhQh00000403;bl/E000000<0WIfM
5`00000?0?ooo`X00000203MgMd6000000h0emOG2P0000030>;RhP8000000`3Rh^8M00000100bl_;
5P00000309fMWAL000003@3oool000`0oooo2P0000090?ooo`@000001@3oool5000000D0oooo2@00
00040?ooo`800000103ooolL00000100oooo4000000?0?oooa4000003`3oool:000000T0gMgM1000
00050=OGe`D00000103GemL9000000@0h^;R0P0000040>;RhQd00000403;bl/?000000l0WIfM4@00
000?0?ooo`X000002@3MgMd4000000D0emOG1@0000050=OGe`T00000103Rh^82000000@0h^;R7000
000@0<_;ba0000003`2MWIdA000000d0oooo000<0?ooo`T000002P3oool4000000@0oooo1`000004
0?ooo`T00000103oool2000000@0oooo7@00000;0?oooa@000003`3ooolA000000l0oooo2@00000:
0=gMg@@00000103GemL7000000<0emOG2@0000040>;RhP800000103Rh^8N000000/0bl_;4`00000?
09fMWA4000003`3oool9000000X0gMgM100000040=OGe`L00000103GemL9000000@0h^;R0P000004
0>;RhQd000002`3;bl/D000000l0WIfM4@00000=0?ooo`00303oool9000000@0oooo0P0000050?oo
o`<00000103oool7000000@0oooo2@0000040?ooo`800000103ooolN000000X0oooo5000000?0?oo
oa4000003`3oool9000000@0gMgM0P0000050=gMg@<00000103GemL7000000<0emOG2@0000040>;R
hP800000103Rh^8O000000X0bl_;4`00000?09fMWA4000003`3oool9000000@0gMgM0P0000050=gM
g@<00000103GemL7000000@0emOG2@0000040>;RhP800000103Rh^8N000000X0bl_;5000000?09fM
WA4000003@3oool000`0oooo2@0000040?ooo`<00000103oool3000000@0oooo200000040?ooo`P0
0000103oool2000000@0oooo8@0000090?oooa8000003`3ooolA000000l0oooo2@0000040=gMg@<0
0000103MgMd3000000@0emOG200000030=OGe`P00000103Rh^82000000@0h^;R8P0000090<_;ba40
00003`2MWIdA000000l0oooo2@0000040=gMg@<00000103MgMd3000000@0emOG200000040=OGe`P0
0000103Rh^82000000@0h^;R8@0000090<_;ba8000003`2MWIdA000000d0oooo000<0?ooo`P00000
1P3oool00`000000oooo0?ooo`030?ooo`<00000403oool3000000l0oooo8P00000:0?oooa@00000
0P3ooolJ000000l0oooo200000060=gMg@030000003MgMd0gMgM00<0gMgM0`00000?0=OGe`<00000
3`3Rh^8S000000X0bl_;4`00000209fMWAX000003`3oool8000000H0gMgM00<000000=gMg@3MgMd0
0`3MgMd300000100emOG0`00000?0>;RhR8000002P3;bl/D00000080WIfM6P00000=0?ooo`00303o
ool400000100oooo0`00000@0?ooo`800000403ooolM000000l0oooo4P0000050?ooo`H000000P3o
oolA000000l0oooo1000000@0=gMg@<000003`3GemL200000100h^;R7P00000?0<_;ba4000001@2M
WId600000080WIfM4@00000?0?ooo`@00000403MgMd300000100emOG0P00000@0>;RhQd000003`3;
bl/B000000D0WIfM1P00000209fMWA4000003@3oool000`0oooo1000000@0?ooo`<000003`3oool3
00000100oooo7@00000@0?oooa0000001`3oool4000000@0oooo4000000?0?ooo`@00000403MgMd3
000000h0emOG0`00000@0>;RhQh00000403;bl/?000000L0WIfM1000000409fMWA0000003`3oool4
00000100gMgM0`00000?0=OGe`<00000403Rh^8M00000100bl_;4000000709fMW@@00000102MWId@
000000d0oooo000<0?ooo`@00000403oool3000000l0oooo1000000>0?oooah000003`3oool@0000
00T0oooo0`0000040?oooa0000003`3oool400000100gMgM0`00000>0=OGe`@000003P3Rh^8O0000
00l0bl_;3`00000909fMW@<00000102MWId@000000l0oooo1000000@0=gMg@<000003`3GemL40000
00h0h^;R7P00000?0<_;ba0000002@2MWId3000000@0WIfM4000000=0?ooo`00303oool5000000h0
oooo1@00000>0?oooc0000003`3oool@000000T0oooo0`0000040?oooa0000003`3oool5000000h0
gMgM1@00000=0=OGec4000003`3;bl/?000000T0WIfM0`00000409fMWA0000003`3oool5000000h0
gMgM1@00000>0=OGec0000003`3;bl/@000000T0WIfM0`00000409fMWA0000003@3oool000`0oooo
EP0000020?oooad00000103oool00`000000oooo0?ooo`030?ooo`800000103oool@000000l0oooo
EP0000020<_;ba`00000102MWId00`000000WIfM09fMW@0309fMW@800000102MWId@000000l0oooo
EP0000020<_;bad00000102MWId00`000000WIfM09fMW@0309fMW@800000102MWId@000000d0oooo
000<0?oooeH00000103ooolJ000000@0oooo0`0000090?oooa4000003`3ooomF000000@0bl_;6@00
000409fMW@<000002@2MWIdA000000l0ooooEP0000040<_;baX00000102MWId3000000T0WIfM4@00
000=0?ooo`00303ooomF000000T0oooo5P0000030?ooo`@00000203ooolA000000l0ooooEP000009
0<_;baD000000`2MWId4000000P0WIfM4@00000?0?oooeH000002@3;bl/F000000<0WIfM10000008
09fMWA4000003@3oool000`0ooooEP00000=0?oooa8000000`3oool5000000H0oooo4P00000?0?oo
oeH000003@3;bl/A000000<0WIfM1@00000609fMWA8000003`3ooomF000000d0bl_;4P00000309fM
W@D000001P2MWIdB000000d0oooo000<0?oooeH000003`3ooolA000000030?ooo`000000000000D0
00000`3ooolD000000l0ooooEP00000?0<_;ba00000000<0WIfM0000000000001@00000309fMWA@0
00003`3ooomF000000l0bl_;4@0000000`2MWId0000000000005000000<0WIfM5000000=0?ooo`00
303ooolR000000<0oooo<`00000=0?oooc0000003`3ooolR000000<0j>SX<`00000=0<_;bbl00000
3`3ooolR000000<0j>SX<`00000=0<_;bc0000003@3oool000`0oooo8@0000050?oooc8000000`3o
ool2000000P0oooo4000000?0?oooa4000003`3ooolQ000000@0j>SX<`0000030<_;b`800000203;
bl/?000000l0k^k^4@00000?0?ooob4000001@3Xj>Pb000000<0bl_;0P0000080<_;ba0000003`3^
k^hA000000d0oooo000<0?oooaT000000P3oool00`000000oooo0?ooo`02000000L0oooo<000000>
0?ooo`l00000403ooolA000000l0oooo6@0000020?Cdm0030000003dm?@0m?Cd008000001P3Xj>Pa
000000h0bl_;3P00000@0>k^kQ4000003`3ooolI00000080m?Cd00<000000?Cdm03dm?@00P000007
0>SXj30000003P3;bl/?00000100k^k^4@00000=0?ooo`00303ooolI000000D0oooo0P0000020?oo
o`<000000`3oool^000000l0oooo3`00000@0?oooa4000003`3ooolI000000D0m?Cd0P0000020>SX
j0<000000P3Xj>P_000000l0bl_;3P00000@0>k^kQ4000003`3ooolI000000D0m?Cd0P0000020>SX
j0<000000`3Xj>P^000000l0bl_;3`00000@0>k^kQ4000003@3oool000`0oooo5P0000080?ooo`80
00000P3oool3000000<0oooo;P00000=0?oooa8000003`3ooolA000000l0oooo5P0000080?Cdm080
00000P3Xj>P300000080j>SX;`00000=0<_;ba4000003`3^k^hA000000l0oooo5P0000080?Cdm080
00000P3Xj>P3000000<0j>SX;P00000=0<_;ba8000003`3^k^hA000000d0oooo000<0?oooaH00000
203oool2000000<0oooo00@000000?ooo`3oool0oooo;P0000090?oooaL000002P3ooolF000000l0
oooo5P0000080?Cdm08000000`3Xj>P00`000000j>SX0>SXj00_000000T0bl_;5P00000:0>k^kQH0
00003`3ooolF000000P0m?Cd0P0000030>SXj0040000003Xj>P0j>SX0>SXj2h000002@3;bl/G0000
00X0k^k^5P00000=0?ooo`00303ooolP000000L0oooo;`0000040?oooah000002@3ooolD000000l0
oooo800000060>SXj3000000103;bl/M000000T0k^k^5000000?0?ooob0000001`3Xj>P_000000@0
bl_;7P0000090>k^kQ@000003@3oool000`0oooo8P0000040?oooe@000002@3ooolB000000l0oooo
8P0000030>SXj5@000002@3^k^hB000000l0oooo8P0000040>SXj5@000002@3^k^hB000000d0oooo
000<0?ooogD000003`3ooolA000000l0ooooM000000?0>k^kQ4000003`3ooome000000l0k^k^4@00
000=0?ooo`00303ooome000000l0oooo4@00000?0?ooog@000003`3^k^hA000000l0ooooM@00000?
0>k^kQ4000003@3oool000`0ooooM@00000?0?oooa4000003`3ooomd000000l0k^k^4@00000?0?oo
ogD000003`3^k^hA000000d0oooo000<0?ooogD000003`3ooolA000000l0ooooM000000?0>k^kQ40
00003`3ooome000000l0k^k^4@00000=0?ooo`00303ooomF000000D0oooo>P00000?0?oooeH00000
1@3jn_Xi000000l0ooooEP0000050?[jnSX000003@3oool000`0ooooE@0000070?oooaT000000`3o
ool9000000<0oooo4@00000?0?oooeD000001`3jn_XH000000<0oooo2@0000030?oooa4000003`3o
oomE000000L0n_[j6@0000030?ooo`T000000`3ooolA000000d0oooo000<0?oooeD000001`3ooolI
000000<0oooo0`0000030?ooo`<000000`3ooolA000000l0ooooE@0000070?[jnQP000000`3oool3
000000<0oooo0`0000030?oooa4000003`3ooomE000000L0n_[j6@0000030?ooo`<000000`3oool3
000000<0oooo4@00000=0?ooo`00303ooomE000000L0oooo6@0000030?ooo`<000000`3oool30000
00<0oooo4@00000?0?oooeD000001`3jn_XH000000<0oooo0`0000030?ooo`<000000`3ooolA0000
00l0ooooE@0000070?[jnQT000000`3oool3000000<0oooo0`0000030?oooa4000003@3oool000`0
ooooE@0000070?oooaT000000`3oool3000000<0oooo0`0000030?oooa4000003`3ooomE000000L0
n_[j600000030?ooo`<000000`3oool3000000<0oooo4@00000?0?oooeD000001`3jn_XI000000<0
oooo0`0000030?ooo`<000000`3ooolA000000d0oooo000<0?oooeD000001`3ooolI000000l0oooo
4@00000?0?oooeD000001`3jn_XH000000l0oooo4@00000?0?oooeD000001`3jn_XI000000l0oooo
4@00000=0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 500.938}, {197.688, 0}} -> {-0.0797848, -0.0296938, \
0.00630732, 0.00630732}, {{12.625, 161.25}, {192.938, 4.6875}} -> {-12.7468, \
-4.79517, 1.00931, 1.00931}, {{176.125, 324.75}, {192.938, 4.6875}} -> \
{-177.769, -4.79517, 1.00931, 1.00931}, {{339.625, 488.25}, {192.938, \
4.6875}} -> {-342.791, -4.79517, 1.00931, 1.00931}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Watershed transformation", "Section"],

Cell["\<\
The new smoothing and differentiating filters lay at the \
foundations of two new edge detectors added to the package. The derivative of \
the Gaussian-shaped impulse response closely matches the optimal edge filter \
originally presented by Canny and the derivative of an exponential was \
proposed by Shen and Castan as an alternative \"best\" filter under a \
modified set of optimality conditions.\
\>", "Text"],

Cell[BoxData[
    \(\(SetOptions[LinePlot, PointStyle \[Rule] PointSize[0.035], 
        Axes \[Rule] False, Ticks \[Rule] None, 
        PlotRange \[Rule] All];\)\)], "Input",
  CellLabel->"In[20]:="],

Cell[TextData[{
  "The watershed transform is a popular segmentation technique based on the \
dual concepts of flooding and grayscale images as topographic reliefs. The \
flooding process forms so-called catchment basins that grow in size as the \
water level rises. In the field of topography the lines of separation between \
nearby basins are called watersheds. The construction of catchment basins and \
watershed lines in digital images often leads to meaningful segmentation \
results. Here is an example image from ",
  ButtonBox["http://cmm.ensmp.fr/~beucher/wtshed.html",
    ButtonData:>{
      URL[ "http://cmm.ensmp.fr/~beucher/wtshed.html"], None},
    ButtonStyle->"Hyperlink"],
  ". "
}], "Text"],

Cell[BoxData[
    \(\(img = 
        ImageRead[
          ToFileName[{$HomeDirectory, "\<My Documents\>", "\<Data\>"}, \
"\<meyer.tif\>"]];\)\)], "Input",
  CellLabel->"In[46]:="],

Cell["\<\
This calculates the watershed transform and extracts the watershed \
lines. \
\>", "Text"],

Cell[BoxData[{
    \(tmp = WatershedTransform[img]; \ wsheds = Where[tmp, 0];\), "\n", 
    \(\(pts = 
        MapThread[
          Point[Flatten[{Reverse[#1], #2}]] &, {wsheds, 
            Extract[img\[LeftDoubleBracket]1\[RightDoubleBracket], 
              wsheds]}];\)\)}], "Input",
  CellLabel->"In[47]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{ListPlot3D[
            img\[LeftDoubleBracket]1\[RightDoubleBracket], 
            Mesh \[Rule] False], Graphics[tmp], 
          DisplayTogether[{ListPlot3D[
                img\[LeftDoubleBracket]1\[RightDoubleBracket], 
                Mesh \[Rule] False], 
              Graphics3D[{Hue[0], PointSize[0.02], pts}]}]}];\)\)], "Input",
  CellLabel->"In[49]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25348 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00603524 0.31746 [
[ 0 0 0 0 ]
[ 1 .25348 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25348 L
0 .25348 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00603524 0.321429 0.247445 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.26114 .15427 -11.4591 -9 ]
[.26114 .15427 .54095 0 ]
[.52309 .05127 -15.7111 -9 ]
[.52309 .05127 2.28892 0 ]
[.82399 .18361 0 -6.07848 ]
[.82399 .18361 12 2.92152 ]
[.92974 .34555 0 -5.92679 ]
[.92974 .34555 18 3.07321 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01076 .34881 -18 -2.81316 ]
[.01076 .34881 0 6.18684 ]
[-0.00334 .4372 -18 -2.88838 ]
[-0.00334 .4372 0 6.11162 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.26997 .16398 m
.27438 .16883 L
s
[(50)] .26114 .15427 .90984 1 Mshowa
.53093 .06179 m
.53485 .06705 L
s
[(100)] .52309 .05127 .74568 1 Mshowa
.125 Mabswid
.07836 .23901 m
.0812 .24173 L
s
.12494 .22077 m
.12773 .22354 L
s
.17238 .20219 m
.17513 .20501 L
s
.22072 .18326 m
.22342 .18613 L
s
.32016 .14432 m
.32276 .14728 L
s
.37133 .12429 m
.37387 .1273 L
s
.42349 .10386 m
.42597 .10692 L
s
.47668 .08303 m
.4791 .08614 L
s
.58627 .04012 m
.58855 .04333 L
s
.64273 .01801 m
.64495 .02127 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.81161 .18795 m
.80542 .19013 L
s
[(50)] .82399 .18361 -1 .35077 Mshowa
.91723 .34952 m
.91098 .3515 L
s
[(100)] .92974 .34555 -1 .31707 Mshowa
.125 Mabswid
.71298 .03709 m
.70931 .0385 L
s
.73899 .07687 m
.7353 .07825 L
s
.76406 .11522 m
.76037 .11658 L
s
.78826 .15223 m
.78455 .15356 L
s
.83417 .22246 m
.83045 .22374 L
s
.85598 .25582 m
.85225 .25708 L
s
.87707 .28808 m
.87333 .28931 L
s
.89747 .3193 m
.89373 .32051 L
s
.93637 .37879 m
.93261 .37996 L
s
.95492 .40716 m
.95115 .40831 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02304 .34421 m
.02919 .34191 L
s
[(100)] .01076 .34881 1 -0.37485 Mshowa
.00901 .43277 m
.01519 .43056 L
s
[(200)] -0.00334 .4372 1 -0.35814 Mshowa
.125 Mabswid
.03373 .27675 m
.03741 .27533 L
s
.03111 .29334 m
.03478 .29193 L
s
.02845 .31012 m
.03213 .30871 L
s
.02576 .32707 m
.02944 .32568 L
s
.0203 .36153 m
.02399 .36016 L
s
.01752 .37905 m
.02122 .37769 L
s
.01472 .39676 m
.01842 .39541 L
s
.01188 .41467 m
.01558 .41333 L
s
.00611 .45109 m
.00982 .44977 L
s
.00317 .4696 m
.00689 .4683 L
s
.00021 .48833 m
.00392 .48704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 0 0 r
.39628 .782 .39911 .77582 .40333 .77468 .40081 .77259 Mtetra
.649 .759 .93 r
.40081 .77259 .40333 .77468 .40757 .77355 .40505 .77145 Mtetra
.40505 .77145 .40757 .77355 .4118 .77241 .40929 .77031 Mtetra
.40929 .77031 .4118 .77241 .41605 .77127 .41354 .76916 Mtetra
.41354 .76916 .41605 .77127 .4203 .77013 .4178 .76802 Mtetra
.875 .761 .733 r
.4178 .76802 .4203 .77013 .42475 .76238 .42225 .76026 Mtetra
.65 .759 .929 r
.42225 .76026 .42475 .76238 .42901 .76123 .42651 .75911 Mtetra
.42651 .75911 .42901 .76123 .43327 .76008 .43078 .75795 Mtetra
.43078 .75795 .43327 .76008 .43754 .75893 .43506 .7568 Mtetra
.43506 .7568 .43754 .75893 .44182 .75778 .43934 .75564 Mtetra
.43934 .75564 .44182 .75778 .44611 .75662 .44363 .75448 Mtetra
.44363 .75448 .44611 .75662 .4504 .75546 .44793 .75332 Mtetra
.44793 .75332 .4504 .75546 .4547 .75431 .45223 .75216 Mtetra
.45223 .75216 .4547 .75431 .45901 .75315 .45654 .751 Mtetra
.45654 .751 .45901 .75315 .46332 .75198 .46086 .74983 Mtetra
.46086 .74983 .46332 .75198 .46764 .75082 .46519 .74866 Mtetra
.46519 .74866 .46764 .75082 .47197 .74965 .46952 .74749 Mtetra
.46952 .74749 .47197 .74965 .4763 .74848 .47385 .74632 Mtetra
.47385 .74632 .4763 .74848 .48056 .75396 .4782 .74515 Mtetra
.279 .288 .69 r
.4782 .74515 .48056 .75396 .48491 .7528 .48247 .75063 Mtetra
.649 .759 .93 r
.48247 .75063 .48491 .7528 .48928 .75163 .48684 .74946 Mtetra
.48684 .74946 .48928 .75163 .49364 .75045 .49121 .74828 Mtetra
.49121 .74828 .49364 .75045 .49796 .75764 .49559 .74711 Mtetra
.241 .238 .655 r
.49559 .74711 .49796 .75764 .50235 .75647 .49992 .7543 Mtetra
.896 .762 .706 r
.49992 .7543 .50235 .75647 .50679 .74692 .50438 .74475 Mtetra
.649 .759 .93 r
.50438 .74475 .50679 .74692 .51119 .74575 .50878 .74356 Mtetra
.50878 .74356 .51119 .74575 .5156 .74456 .51319 .74238 Mtetra
.51319 .74238 .5156 .74456 .52001 .74338 .5176 .74119 Mtetra
.5176 .74119 .52001 .74338 .52443 .74219 .52203 .74 Mtetra
.52203 .74 .52443 .74219 .52885 .74101 .52646 .73881 Mtetra
.884 .771 .732 r
.52646 .73881 .52885 .74101 .53328 .73982 .53088 .73092 Mtetra
.621 .509 .704 r
.53088 .73092 .53328 .73982 .5377 .73194 .53532 .72973 Mtetra
.898 .764 .705 r
.53532 .72973 .5377 .73194 .54214 .73074 .53973 .72019 Mtetra
.616 .489 .685 r
.53973 .72019 .54214 .73074 .54659 .72954 .54417 .71898 Mtetra
.54417 .71898 .54659 .72954 .55104 .72834 .54862 .71777 Mtetra
.54862 .71777 .55104 .72834 .5555 .72714 .55307 .71656 Mtetra
.55307 .71656 .5555 .72714 .55988 .71759 .55753 .71535 Mtetra
.65 .758 .928 r
.55753 .71535 .55988 .71759 .56435 .71638 .562 .71414 Mtetra
.562 .71414 .56435 .71638 .56882 .71517 .56648 .71292 Mtetra
.56648 .71292 .56882 .71517 .5733 .71395 .57096 .71171 Mtetra
.57096 .71171 .5733 .71395 .57778 .71274 .57545 .71049 Mtetra
.57545 .71049 .57778 .71274 .58228 .71152 .57995 .70926 Mtetra
.887 .775 .732 r
.57995 .70926 .58228 .71152 .58678 .7103 .58434 .70137 Mtetra
.622 .509 .704 r
.58434 .70137 .58678 .7103 .59116 .70241 .58884 .70014 Mtetra
.651 .757 .927 r
.58884 .70014 .59116 .70241 .59567 .70118 .59336 .69891 Mtetra
.59336 .69891 .59567 .70118 .60018 .69995 .59787 .69768 Mtetra
.59787 .69768 .60018 .69995 .6047 .69872 .6024 .69644 Mtetra
.6024 .69644 .6047 .69872 .60923 .69749 .60693 .6952 Mtetra
.60693 .6952 .60923 .69749 .61376 .69625 .61147 .69397 Mtetra
.61147 .69397 .61376 .69625 .61831 .69501 .61602 .69273 Mtetra
.61602 .69273 .61831 .69501 .62286 .69378 .62058 .69148 Mtetra
.62058 .69148 .62286 .69378 .62741 .69253 .62514 .69024 Mtetra
.62514 .69024 .62741 .69253 .63198 .69129 .62971 .68899 Mtetra
.62971 .68899 .63198 .69129 .63655 .69005 .63429 .68774 Mtetra
.63429 .68774 .63655 .69005 .64113 .6888 .63887 .68649 Mtetra
.63887 .68649 .64113 .6888 .64572 .68755 .64347 .68524 Mtetra
.64347 .68524 .64572 .68755 .65032 .6863 .64807 .68399 Mtetra
.64807 .68399 .65032 .6863 .65492 .68505 .65267 .68273 Mtetra
.65267 .68273 .65492 .68505 .65953 .68379 .65729 .68147 Mtetra
.65729 .68147 .65953 .68379 .66415 .68254 .66191 .68021 Mtetra
.66191 .68021 .66415 .68254 .66905 .688 .66654 .67895 Mtetra
.33 .323 .701 r
.66654 .67895 .66905 .688 .67369 .68674 .67146 .68441 Mtetra
.65 .758 .928 r
.67146 .68441 .67369 .68674 .67834 .68548 .67612 .68315 Mtetra
.67612 .68315 .67834 .68548 .683 .68422 .68078 .68188 Mtetra
.68078 .68188 .683 .68422 .68766 .68295 .68545 .68062 Mtetra
.68545 .68062 .68766 .68295 .69233 .68169 .69013 .67934 Mtetra
.69013 .67934 .69233 .68169 .69701 .68042 .69481 .67807 Mtetra
.69481 .67807 .69701 .68042 .7017 .67915 .69951 .6768 Mtetra
.69951 .6768 .7017 .67915 .7064 .67788 .70421 .67552 Mtetra
.70421 .67552 .7064 .67788 .7111 .6766 .70892 .67424 Mtetra
.70892 .67424 .7111 .6766 .71581 .67532 .71363 .67296 Mtetra
.71363 .67296 .71581 .67532 .72053 .67405 .71836 .67168 Mtetra
.685 .205 0 r
.71836 .67168 .72053 .67405 .72575 .68125 .72357 .67889 Mtetra
.65 .759 .929 r
.72357 .67889 .72575 .68125 .73049 .67997 .72833 .67761 Mtetra
.72833 .67761 .73049 .67997 .73525 .67869 .73309 .67632 Mtetra
.917 .784 .698 r
.73309 .67632 .73525 .67869 .73949 .66891 .73734 .66652 Mtetra
.65 .758 .928 r
.73734 .66652 .73949 .66891 .74382 .66084 .7421 .66523 Mtetra
0 0 0 r
.7421 .66523 .74382 .66084 .74858 .65955 .74644 .65715 Mtetra
.651 .757 .927 r
.74644 .65715 .74858 .65955 .75334 .65825 .75121 .65585 Mtetra
.75121 .65585 .75334 .65825 .75812 .65695 .75599 .65455 Mtetra
.75599 .65455 .75812 .65695 .7629 .65565 .76078 .65324 Mtetra
.76078 .65324 .7629 .65565 .76769 .65435 .76557 .65193 Mtetra
.76557 .65193 .76769 .65435 .77248 .65304 .77037 .65062 Mtetra
.77037 .65062 .77248 .65304 .77729 .65173 .77518 .64931 Mtetra
.77518 .64931 .77729 .65173 .7821 .65042 .78 .648 Mtetra
.78 .648 .7821 .65042 .78692 .64911 .78483 .64668 Mtetra
.78483 .64668 .78692 .64911 .79175 .6478 .78966 .64536 Mtetra
.78966 .64536 .79175 .6478 .79659 .64648 .79451 .64404 Mtetra
.79451 .64404 .79659 .64648 .80143 .64516 .79936 .64272 Mtetra
.79936 .64272 .80143 .64516 .80629 .64384 .80422 .64139 Mtetra
.80422 .64139 .80629 .64384 .81115 .64252 .80908 .64007 Mtetra
.80908 .64007 .81115 .64252 .81602 .64119 .81396 .63874 Mtetra
.81396 .63874 .81602 .64119 .8209 .63986 .81884 .6374 Mtetra
.81884 .6374 .8209 .63986 .82578 .63853 .82373 .63607 Mtetra
0 .06 .587 r
.82373 .63607 .82578 .63853 .83128 .64403 .82924 .64157 Mtetra
.65 .758 .928 r
.82924 .64157 .83128 .64403 .83558 .63586 .83415 .64023 Mtetra
0 0 0 r
.83415 .64023 .83558 .63586 .84049 .63453 .83846 .63205 Mtetra
.651 .757 .927 r
.83846 .63205 .84049 .63453 .84541 .63319 .84339 .63071 Mtetra
.84339 .63071 .84541 .63319 .85034 .63185 .84832 .62936 Mtetra
.84832 .62936 .85034 .63185 .85527 .6305 .85326 .62802 Mtetra
.85326 .62802 .85527 .6305 .85955 .62234 .85821 .62667 Mtetra
0 0 0 r
.85821 .62667 .85955 .62234 .8645 .62098 .8625 .61848 Mtetra
.652 .756 .926 r
.8625 .61848 .8645 .62098 .86945 .61963 .86746 .61712 Mtetra
.86746 .61712 .86945 .61963 .87354 .60977 .87242 .61576 Mtetra
0 0 .096 r
.87242 .61576 .87354 .60977 .8785 .60841 .87652 .60589 Mtetra
.911 .804 .728 r
.87652 .60589 .8785 .60841 .88275 .60027 .88079 .59774 Mtetra
.653 .755 .924 r
.88079 .59774 .88275 .60027 .88682 .59046 .88575 .59636 Mtetra
0 0 .1 r
.88575 .59636 .88682 .59046 .89105 .58236 .88982 .58654 Mtetra
0 0 0 r
.88982 .58654 .89105 .58236 .89527 .57428 .89406 .57843 Mtetra
.828 .771 .262 r
.89406 .57843 .89527 .57428 .89857 .55791 .89738 .56198 Mtetra
.89738 .56198 .89857 .55791 .90258 .54825 .90066 .54566 Mtetra
.911 .803 .728 r
.90066 .54566 .90258 .54825 .90677 .54026 .90486 .53766 Mtetra
.931 .798 .692 r
.90486 .53766 .90677 .54026 .91075 .53064 .90885 .52804 Mtetra
.911 .803 .728 r
.90885 .52804 .91075 .53064 .91492 .52269 .91303 .52008 Mtetra
.91303 .52008 .91492 .52269 .91907 .51476 .91719 .51213 Mtetra
.659 .747 .915 r
.91719 .51213 .91907 .51476 .92302 .50523 .92212 .51071 Mtetra
0 0 0 r
.92212 .51071 .92302 .50523 .92716 .49734 .92529 .49469 Mtetra
.931 .798 .692 r
.92529 .49469 .92716 .49734 .93108 .48786 .92923 .4852 Mtetra
.91 .802 .728 r
.92923 .4852 .93108 .48786 .9352 .48001 .93335 .47734 Mtetra
.93335 .47734 .9352 .48001 .9393 .47217 .93747 .4695 Mtetra
.662 .744 .911 r
.93747 .4695 .9393 .47217 .94421 .47072 .94238 .46804 Mtetra
.932 .799 .691 r
.94238 .46804 .94421 .47072 .9481 .46131 .94628 .45862 Mtetra
.662 .743 .91 r
.94628 .45862 .9481 .46131 .95301 .45986 .95119 .45716 Mtetra
.95119 .45716 .95301 .45986 .95793 .4584 .95612 .4557 Mtetra
.95612 .4557 .95793 .4584 .96286 .45694 .96105 .45423 Mtetra
.912 .804 .728 r
.96105 .45423 .96286 .45694 .96693 .44913 .96514 .44641 Mtetra
.663 .743 .909 r
.96514 .44641 .96693 .44913 .97187 .44766 .97007 .44494 Mtetra
.648 .76 .931 r
.39374 .77991 .39628 .782 .40081 .77259 .39799 .77877 Mtetra
0 0 0 r
.39799 .77877 .40081 .77259 .40505 .77145 .40252 .76934 Mtetra
.649 .759 .93 r
.40252 .76934 .40505 .77145 .40929 .77031 .40677 .7682 Mtetra
.40677 .7682 .40929 .77031 .41354 .76916 .41102 .76705 Mtetra
.41102 .76705 .41354 .76916 .4178 .76802 .41528 .7659 Mtetra
.875 .761 .733 r
.41528 .7659 .4178 .76802 .42225 .76026 .41975 .75813 Mtetra
.65 .759 .929 r
.41975 .75813 .42225 .76026 .42651 .75911 .42401 .75698 Mtetra
.42401 .75698 .42651 .75911 .43078 .75795 .42829 .75582 Mtetra
.42829 .75582 .43078 .75795 .43506 .7568 .43257 .75466 Mtetra
.43257 .75466 .43506 .7568 .43934 .75564 .43686 .7535 Mtetra
.43686 .7535 .43934 .75564 .44363 .75448 .44115 .75234 Mtetra
.44115 .75234 .44363 .75448 .44793 .75332 .44545 .75118 Mtetra
.44545 .75118 .44793 .75332 .45223 .75216 .44976 .75001 Mtetra
.44976 .75001 .45223 .75216 .45654 .751 .45407 .74884 Mtetra
.45407 .74884 .45654 .751 .46086 .74983 .4584 .74767 Mtetra
.4584 .74767 .46086 .74983 .46519 .74866 .46272 .7465 Mtetra
.46272 .7465 .46519 .74866 .46952 .74749 .46706 .74533 Mtetra
.46706 .74533 .46952 .74749 .47385 .74632 .4714 .74416 Mtetra
.4714 .74416 .47385 .74632 .4782 .74515 .47575 .74298 Mtetra
.722 .219 0 r
.47575 .74298 .4782 .74515 .48247 .75063 .48002 .74846 Mtetra
.649 .759 .93 r
.48002 .74846 .48247 .75063 .48684 .74946 .4844 .74729 Mtetra
.4844 .74729 .48684 .74946 .49121 .74828 .48877 .74611 Mtetra
.48877 .74611 .49121 .74828 .49559 .74711 .49316 .74493 Mtetra
.49316 .74493 .49559 .74711 .49992 .7543 .49755 .74374 Mtetra
.615 .488 .684 r
.49755 .74374 .49992 .7543 .50438 .74475 .50195 .74256 Mtetra
.882 .769 .732 r
.50195 .74256 .50438 .74475 .50878 .74356 .50639 .73469 Mtetra
.621 .509 .704 r
.50639 .73469 .50878 .74356 .51319 .74238 .5108 .7335 Mtetra
.5108 .7335 .51319 .74238 .5176 .74119 .51521 .7323 Mtetra
.51521 .7323 .5176 .74119 .52203 .74 .51963 .73111 Mtetra
.51963 .73111 .52203 .74 .52646 .73881 .52406 .72991 Mtetra
.774 .6 .663 r
.52406 .72991 .52646 .73881 .53088 .73092 .52848 .72037 Mtetra
.616 .489 .685 r
.52848 .72037 .53088 .73092 .53532 .72973 .53291 .71917 Mtetra
.53291 .71917 .53532 .72973 .53973 .72019 .53735 .71796 Mtetra
.884 .771 .732 r
.53735 .71796 .53973 .72019 .54417 .71898 .54176 .7101 Mtetra
.622 .509 .704 r
.54176 .7101 .54417 .71898 .54862 .71777 .54621 .70888 Mtetra
.54621 .70888 .54862 .71777 .55307 .71656 .55066 .70767 Mtetra
.55066 .70767 .55307 .71656 .55753 .71535 .55512 .70645 Mtetra
.55512 .70645 .55753 .71535 .562 .71414 .55958 .70523 Mtetra
.55958 .70523 .562 .71414 .56648 .71292 .56405 .70401 Mtetra
.56405 .70401 .56648 .71292 .57096 .71171 .56853 .70278 Mtetra
.56853 .70278 .57096 .71171 .57545 .71049 .57302 .70156 Mtetra
.57302 .70156 .57545 .71049 .57995 .70926 .57751 .70033 Mtetra
.755 .589 .671 r
.57751 .70033 .57995 .70926 .58434 .70137 .58191 .69244 Mtetra
.622 .509 .704 r
.58191 .69244 .58434 .70137 .58884 .70014 .58641 .69121 Mtetra
.58641 .69121 .58884 .70014 .59336 .69891 .59091 .68997 Mtetra
.59091 .68997 .59336 .69891 .59787 .69768 .59543 .68873 Mtetra
.59543 .68873 .59787 .69768 .6024 .69644 .59995 .68749 Mtetra
.59995 .68749 .6024 .69644 .60693 .6952 .60448 .68625 Mtetra
.316 .314 .698 r
.60448 .68625 .60693 .6952 .61147 .69397 .60918 .69167 Mtetra
.651 .757 .927 r
.60918 .69167 .61147 .69397 .61602 .69273 .61373 .69043 Mtetra
.61373 .69043 .61602 .69273 .62058 .69148 .61829 .68918 Mtetra
.61829 .68918 .62058 .69148 .62514 .69024 .62286 .68794 Mtetra
.62286 .68794 .62514 .69024 .62971 .68899 .62743 .68669 Mtetra
.62743 .68669 .62971 .68899 .63429 .68774 .63202 .68543 Mtetra
.63202 .68543 .63429 .68774 .63887 .68649 .63661 .68418 Mtetra
.63661 .68418 .63887 .68649 .64347 .68524 .6412 .68292 Mtetra
.6412 .68292 .64347 .68524 .64807 .68399 .64581 .68166 Mtetra
.64581 .68166 .64807 .68399 .65267 .68273 .65042 .6804 Mtetra
.65042 .6804 .65267 .68273 .65729 .68147 .65504 .67914 Mtetra
.65504 .67914 .65729 .68147 .66191 .68021 .65967 .67788 Mtetra
.65967 .67788 .66191 .68021 .66654 .67895 .66431 .67661 Mtetra
.558 .064 0 r
.66431 .67661 .66654 .67895 .67146 .68441 .66923 .68208 Mtetra
.65 .758 .928 r
.66923 .68208 .67146 .68441 .67612 .68315 .67389 .68081 Mtetra
.67389 .68081 .67612 .68315 .68078 .68188 .67856 .67954 Mtetra
.67856 .67954 .68078 .68188 .68545 .68062 .68323 .67827 Mtetra
.711 .23 0 r
.68323 .67827 .68545 .68062 .69013 .67934 .68831 .68547 Mtetra
.462 .126 .31 r
.68831 .68547 .69013 .67934 .69481 .67807 .69301 .6842 Mtetra
.69301 .6842 .69481 .67807 .69951 .6768 .69772 .68292 Mtetra
.69772 .68292 .69951 .6768 .70421 .67552 .70244 .68165 Mtetra
.70244 .68165 .70421 .67552 .70892 .67424 .70717 .68037 Mtetra
.70717 .68037 .70892 .67424 .71363 .67296 .7119 .67909 Mtetra
.7119 .67909 .71363 .67296 .71836 .67168 .71664 .6778 Mtetra
.71664 .6778 .71836 .67168 .72357 .67889 .72139 .67652 Mtetra
.65 .759 .929 r
.72139 .67652 .72357 .67889 .72833 .67761 .72615 .67523 Mtetra
.72615 .67523 .72833 .67761 .73309 .67632 .73092 .67394 Mtetra
.917 .784 .698 r
.73092 .67394 .73309 .67632 .73734 .66652 .73518 .66413 Mtetra
.65 .758 .928 r
.73518 .66413 .73734 .66652 .7421 .66523 .73995 .66284 Mtetra
.73995 .66284 .7421 .66523 .74644 .65715 .74472 .66154 Mtetra
.41 .032 .207 r
.74472 .66154 .74644 .65715 .75121 .65585 .74951 .66024 Mtetra
.74951 .66024 .75121 .65585 .75599 .65455 .7543 .65893 Mtetra
.7543 .65893 .75599 .65455 .76078 .65324 .75911 .65762 Mtetra
.75911 .65762 .76078 .65324 .76557 .65193 .76392 .65632 Mtetra
.76392 .65632 .76557 .65193 .77037 .65062 .76873 .655 Mtetra
.76873 .655 .77037 .65062 .77518 .64931 .77356 .65369 Mtetra
.77356 .65369 .77518 .64931 .78 .648 .77839 .65238 Mtetra
.77839 .65238 .78 .648 .78483 .64668 .78324 .65106 Mtetra
.78324 .65106 .78483 .64668 .78966 .64536 .78809 .64974 Mtetra
.78809 .64974 .78966 .64536 .79451 .64404 .79295 .64842 Mtetra
.79295 .64842 .79451 .64404 .79936 .64272 .79781 .64709 Mtetra
.79781 .64709 .79936 .64272 .80422 .64139 .80269 .64577 Mtetra
.80269 .64577 .80422 .64139 .80908 .64007 .80757 .64444 Mtetra
.80757 .64444 .80908 .64007 .81396 .63874 .81246 .64311 Mtetra
.81246 .64311 .81396 .63874 .81884 .6374 .81736 .64177 Mtetra
.81736 .64177 .81884 .6374 .82373 .63607 .82227 .64044 Mtetra
.82227 .64044 .82373 .63607 .82924 .64157 .82719 .6391 Mtetra
.65 .758 .928 r
.82719 .6391 .82924 .64157 .83415 .64023 .83211 .63776 Mtetra
.83211 .63776 .83415 .64023 .83846 .63205 .83704 .63642 Mtetra
.41 .032 .207 r
.83704 .63642 .83846 .63205 .84339 .63071 .84199 .63507 Mtetra
.84199 .63507 .84339 .63071 .84832 .62936 .84694 .63373 Mtetra
0 0 0 r
.84694 .63373 .84832 .62936 .85326 .62802 .85124 .62552 Mtetra
.651 .757 .927 r
.85124 .62552 .85326 .62802 .85821 .62667 .8562 .62417 Mtetra
.911 .803 .728 r
.8562 .62417 .85821 .62667 .8625 .61848 .8605 .61597 Mtetra
.652 .756 .926 r
.8605 .61597 .8625 .61848 .86746 .61712 .86546 .61461 Mtetra
.93 .797 .692 r
.86546 .61461 .86746 .61712 .87242 .61576 .86958 .60473 Mtetra
.616 .489 .685 r
.86958 .60473 .87242 .61576 .87652 .60589 .87454 .60336 Mtetra
.911 .804 .728 r
.87454 .60336 .87652 .60589 .88079 .59774 .87882 .5952 Mtetra
.653 .755 .924 r
.87882 .5952 .88079 .59774 .88575 .59636 .88379 .59382 Mtetra
.931 .798 .692 r
.88379 .59382 .88575 .59636 .88982 .58654 .88787 .58399 Mtetra
.961 .779 .613 r
.88787 .58399 .88982 .58654 .89406 .57843 .89139 .56915 Mtetra
.848 .637 .617 r
.89139 .56915 .89406 .57843 .89738 .56198 .89471 .55275 Mtetra
.782 .602 .657 r
.89471 .55275 .89738 .56198 .90066 .54566 .89874 .54306 Mtetra
.966 .774 .593 r
.89874 .54306 .90066 .54566 .90486 .53766 .90202 .52684 Mtetra
.739 .564 .657 r
.90202 .52684 .90486 .53766 .90885 .52804 .9062 .51887 Mtetra
.624 .511 .705 r
.9062 .51887 .90885 .52804 .91303 .52008 .91113 .51745 Mtetra
.911 .803 .728 r
.91113 .51745 .91303 .52008 .91719 .51213 .9153 .5095 Mtetra
.931 .798 .692 r
.9153 .5095 .91719 .51213 .92212 .51071 .91927 .49994 Mtetra
.739 .564 .657 r
.91927 .49994 .92212 .51071 .92529 .49469 .92342 .49203 Mtetra
.968 .775 .591 r
.92342 .49203 .92529 .49469 .92923 .4852 .92659 .47611 Mtetra
.759 .59 .667 r
.92659 .47611 .92923 .4852 .93335 .47734 .93071 .46827 Mtetra
.625 .512 .705 r
.93071 .46827 .93335 .47734 .93747 .4695 .93562 .46681 Mtetra
.931 .798 .692 r
.93562 .46681 .93747 .4695 .94238 .46804 .93953 .45739 Mtetra
.619 .492 .685 r
.93953 .45739 .94238 .46804 .94628 .45862 .94445 .45593 Mtetra
.662 .743 .91 r
.94445 .45593 .94628 .45862 .95119 .45716 .94937 .45446 Mtetra
.94937 .45446 .95119 .45716 .95612 .4557 .9543 .45299 Mtetra
.912 .804 .728 r
.9543 .45299 .95612 .4557 .96105 .45423 .9584 .44517 Mtetra
.625 .512 .705 r
.9584 .44517 .96105 .45423 .96514 .44641 .96333 .44369 Mtetra
.663 .743 .909 r
.96333 .44369 .96514 .44641 .97007 .44494 .96828 .44221 Mtetra
.648 .76 .931 r
.39119 .77781 .39374 .77991 .39799 .77877 .39544 .77667 Mtetra
.39544 .77667 .39799 .77877 .40252 .76934 .3997 .77553 Mtetra
.463 .128 .311 r
.3997 .77553 .40252 .76934 .40677 .7682 .40396 .77438 Mtetra
0 0 0 r
.40396 .77438 .40677 .7682 .41102 .76705 .4085 .76493 Mtetra
.649 .759 .93 r
.4085 .76493 .41102 .76705 .41528 .7659 .41276 .76378 Mtetra
.41276 .76378 .41528 .7659 .41975 .75813 .41704 .76263 Mtetra
.661 .824 .395 r
.41704 .76263 .41975 .75813 .42401 .75698 .42151 .75484 Mtetra
.65 .759 .929 r
.42151 .75484 .42401 .75698 .42829 .75582 .42578 .75368 Mtetra
.42578 .75368 .42829 .75582 .43257 .75466 .43007 .75252 Mtetra
.43007 .75252 .43257 .75466 .43686 .7535 .43436 .75136 Mtetra
.43436 .75136 .43686 .7535 .44115 .75234 .43866 .75019 Mtetra
.43866 .75019 .44115 .75234 .44545 .75118 .44297 .74902 Mtetra
.44297 .74902 .44545 .75118 .44976 .75001 .44728 .74785 Mtetra
.44728 .74785 .44976 .75001 .45407 .74884 .4516 .74668 Mtetra
.4516 .74668 .45407 .74884 .4584 .74767 .45592 .74551 Mtetra
.45592 .74551 .4584 .74767 .46272 .7465 .46026 .74434 Mtetra
.46026 .74434 .46272 .7465 .46706 .74533 .4646 .74316 Mtetra
.4646 .74316 .46706 .74533 .4714 .74416 .46894 .74198 Mtetra
.46894 .74198 .4714 .74416 .47575 .74298 .4733 .7408 Mtetra
.722 .219 0 r
.4733 .7408 .47575 .74298 .48002 .74846 .47757 .74629 Mtetra
.649 .759 .93 r
.47757 .74629 .48002 .74846 .4844 .74729 .48194 .74511 Mtetra
.48194 .74511 .4844 .74729 .48877 .74611 .48633 .74393 Mtetra
.48633 .74393 .48877 .74611 .49316 .74493 .49072 .74274 Mtetra
.49072 .74274 .49316 .74493 .49755 .74374 .49511 .74155 Mtetra
.49511 .74155 .49755 .74374 .50195 .74256 .49952 .74037 Mtetra
.882 .769 .732 r
.49952 .74037 .50195 .74256 .50639 .73469 .50397 .73249 Mtetra
.65 .759 .929 r
.50397 .73249 .50639 .73469 .5108 .7335 .50838 .73129 Mtetra
.50838 .73129 .5108 .7335 .51521 .7323 .5128 .73009 Mtetra
.5128 .73009 .51521 .7323 .51963 .73111 .51722 .72889 Mtetra
.897 .763 .705 r
.51722 .72889 .51963 .73111 .52406 .72991 .52166 .71935 Mtetra
.615 .488 .684 r
.52166 .71935 .52406 .72991 .52848 .72037 .52609 .71814 Mtetra
.65 .758 .928 r
.52609 .71814 .52848 .72037 .53291 .71917 .53052 .71694 Mtetra
.884 .771 .732 r
.53052 .71694 .53291 .71917 .53735 .71796 .53495 .70907 Mtetra
.621 .509 .704 r
.53495 .70907 .53735 .71796 .54176 .7101 .53939 .70785 Mtetra
.651 .757 .927 r
.53939 .70785 .54176 .7101 .54621 .70888 .54383 .70664 Mtetra
.54383 .70664 .54621 .70888 .55066 .70767 .54829 .70542 Mtetra
.54829 .70542 .55066 .70767 .55512 .70645 .55275 .70419 Mtetra
.55275 .70419 .55512 .70645 .55958 .70523 .55722 .70297 Mtetra
.55722 .70297 .55958 .70523 .56405 .70401 .5617 .70174 Mtetra
.886 .773 .732 r
.5617 .70174 .56405 .70401 .56853 .70278 .56611 .69387 Mtetra
.622 .509 .704 r
.56611 .69387 .56853 .70278 .57302 .70156 .57059 .69263 Mtetra
.57059 .69263 .57302 .70156 .57751 .70033 .57508 .6914 Mtetra
.57508 .6914 .57751 .70033 .58191 .69244 .57958 .69016 Mtetra
.652 .756 .926 r
.57958 .69016 .58191 .69244 .58641 .69121 .58408 .68892 Mtetra
.58408 .68892 .58641 .69121 .59091 .68997 .5886 .68768 Mtetra
.5886 .68768 .59091 .68997 .59543 .68873 .59311 .68644 Mtetra
.59311 .68644 .59543 .68873 .59995 .68749 .59764 .68519 Mtetra
.59764 .68519 .59995 .68749 .60448 .68625 .60218 .68395 Mtetra
.60218 .68395 .60448 .68625 .60918 .69167 .60672 .6827 Mtetra
.316 .314 .698 r
.60672 .6827 .60918 .69167 .61373 .69043 .61143 .68813 Mtetra
.651 .757 .927 r
.61143 .68813 .61373 .69043 .61829 .68918 .616 .68688 Mtetra
.616 .68688 .61829 .68918 .62286 .68794 .62057 .68563 Mtetra
.62057 .68563 .62286 .68794 .62743 .68669 .62515 .68437 Mtetra
.62515 .68437 .62743 .68669 .63202 .68543 .62974 .68312 Mtetra
.62974 .68312 .63202 .68543 .63661 .68418 .63433 .68186 Mtetra
.63433 .68186 .63661 .68418 .6412 .68292 .63894 .6806 Mtetra
.63894 .6806 .6412 .68292 .64581 .68166 .64355 .67933 Mtetra
.64355 .67933 .64581 .68166 .65042 .6804 .64816 .67807 Mtetra
.64816 .67807 .65042 .6804 .65504 .67914 .65279 .6768 Mtetra
.65279 .6768 .65504 .67914 .65967 .67788 .65742 .67554 Mtetra
.65742 .67554 .65967 .67788 .66431 .67661 .66206 .67426 Mtetra
.558 .064 0 r
.66206 .67426 .66431 .67661 .66923 .68208 .66699 .67974 Mtetra
.65 .758 .928 r
.66699 .67974 .66923 .68208 .67389 .68081 .67165 .67846 Mtetra
.67165 .67846 .67389 .68081 .67856 .67954 .67632 .67719 Mtetra
.67632 .67719 .67856 .67954 .68323 .67827 .68101 .67591 Mtetra
.711 .23 0 r
.68101 .67591 .68323 .67827 .68831 .68547 .68608 .68312 Mtetra
.65 .759 .929 r
.68608 .68312 .68831 .68547 .69301 .6842 .69079 .68184 Mtetra
.69079 .68184 .69301 .6842 .69772 .68292 .69551 .68056 Mtetra
.69551 .68056 .69772 .68292 .70244 .68165 .70023 .67928 Mtetra
.70023 .67928 .70244 .68165 .70717 .68037 .70496 .678 Mtetra
.70496 .678 .70717 .68037 .7119 .67909 .7097 .67672 Mtetra
.7097 .67672 .7119 .67909 .71664 .6778 .71445 .67543 Mtetra
.71445 .67543 .71664 .6778 .72139 .67652 .71921 .67414 Mtetra
.71921 .67414 .72139 .67652 .72615 .67523 .72397 .67285 Mtetra
.72397 .67285 .72615 .67523 .73092 .67394 .72874 .67156 Mtetra
.72874 .67156 .73092 .67394 .73518 .66413 .73352 .67026 Mtetra
0 0 .01 r
.73352 .67026 .73518 .66413 .73995 .66284 .73779 .66044 Mtetra
.65 .758 .928 r
.73779 .66044 .73995 .66284 .74472 .66154 .74257 .65913 Mtetra
.74257 .65913 .74472 .66154 .74951 .66024 .74736 .65783 Mtetra
.74736 .65783 .74951 .66024 .7543 .65893 .75216 .65652 Mtetra
.75216 .65652 .7543 .65893 .75911 .65762 .75697 .65521 Mtetra
.75697 .65521 .75911 .65762 .76392 .65632 .76178 .65389 Mtetra
.76178 .65389 .76392 .65632 .76873 .655 .76661 .65258 Mtetra
.76661 .65258 .76873 .655 .77356 .65369 .77144 .65126 Mtetra
.77144 .65126 .77356 .65369 .77839 .65238 .77628 .64994 Mtetra
.77628 .64994 .77839 .65238 .78324 .65106 .78113 .64862 Mtetra
.78113 .64862 .78324 .65106 .78809 .64974 .78598 .6473 Mtetra
.78598 .6473 .78809 .64974 .79295 .64842 .79085 .64597 Mtetra
.79085 .64597 .79295 .64842 .79781 .64709 .79572 .64464 Mtetra
.79572 .64464 .79781 .64709 .80269 .64577 .8006 .64331 Mtetra
.8006 .64331 .80269 .64577 .80757 .64444 .80549 .64198 Mtetra
.80549 .64198 .80757 .64444 .81246 .64311 .81039 .64064 Mtetra
.81039 .64064 .81246 .64311 .81736 .64177 .81529 .63931 Mtetra
.81529 .63931 .81736 .64177 .82227 .64044 .82021 .63797 Mtetra
.82021 .63797 .82227 .64044 .82719 .6391 .82513 .63663 Mtetra
.82513 .63663 .82719 .6391 .83211 .63776 .83006 .63528 Mtetra
.83006 .63528 .83211 .63776 .83704 .63642 .835 .63394 Mtetra
.835 .63394 .83704 .63642 .84199 .63507 .83995 .63259 Mtetra
.83995 .63259 .84199 .63507 .84694 .63373 .8449 .63124 Mtetra
.8449 .63124 .84694 .63373 .85124 .62552 .84987 .62988 Mtetra
0 0 0 r
.84987 .62988 .85124 .62552 .8562 .62417 .85418 .62166 Mtetra
.651 .757 .927 r
.85418 .62166 .8562 .62417 .8605 .61597 .85915 .6203 Mtetra
0 0 0 r
.85915 .6203 .8605 .61597 .86546 .61461 .86346 .61209 Mtetra
.652 .756 .926 r
.86346 .61209 .86546 .61461 .86958 .60473 .86844 .61072 Mtetra
0 0 .09 r
.86844 .61072 .86958 .60473 .87454 .60336 .87256 .60082 Mtetra
.652 .755 .925 r
.87256 .60082 .87454 .60336 .87882 .5952 .87754 .59945 Mtetra
0 0 0 r
.87754 .59945 .87882 .5952 .88379 .59382 .88182 .59127 Mtetra
.931 .798 .692 r
.88182 .59127 .88379 .59382 .88787 .58399 .88591 .58142 Mtetra
.912 .804 .728 r
.88591 .58142 .88787 .58399 .89139 .56915 .89017 .57329 Mtetra
.831 .773 .266 r
.89017 .57329 .89139 .56915 .89471 .55275 .8935 .55682 Mtetra
.8935 .55682 .89471 .55275 .89874 .54306 .89681 .54046 Mtetra
.911 .803 .728 r
.89681 .54046 .89874 .54306 .90202 .52684 .90102 .53244 Mtetra
0 0 .09 r
.90102 .53244 .90202 .52684 .9062 .51887 .90504 .52279 Mtetra
0 0 0 r
.90504 .52279 .9062 .51887 .91113 .51745 .90923 .51482 Mtetra
.911 .803 .728 r
.90923 .51482 .91113 .51745 .9153 .5095 .91341 .50686 Mtetra
.931 .798 .692 r
.91341 .50686 .9153 .5095 .91927 .49994 .91739 .49729 Mtetra
.91 .803 .728 r
.91739 .49729 .91927 .49994 .92342 .49203 .92155 .48937 Mtetra
.968 .775 .591 r
.92155 .48937 .92342 .49203 .92659 .47611 .92472 .47344 Mtetra
.91 .802 .728 r
.92472 .47344 .92659 .47611 .93071 .46827 .92886 .46558 Mtetra
.662 .744 .911 r
.92886 .46558 .93071 .46827 .93562 .46681 .93377 .46412 Mtetra
.931 .798 .692 r
.93377 .46412 .93562 .46681 .93953 .45739 .93769 .45469 Mtetra
.662 .743 .91 r
.93769 .45469 .93953 .45739 .94445 .45593 .94261 .45322 Mtetra
.94261 .45322 .94445 .45593 .94937 .45446 .94754 .45175 Mtetra
.94754 .45175 .94937 .45446 .9543 .45299 .95248 .45028 Mtetra
.912 .804 .728 r
.95248 .45028 .9543 .45299 .9584 .44517 .95658 .44244 Mtetra
.663 .743 .909 r
.95658 .44244 .9584 .44517 .96333 .44369 .96152 .44096 Mtetra
.96152 .44096 .96333 .44369 .96828 .44221 .96648 .43948 Mtetra
.414 .037 .213 r
.38839 .78237 .39119 .77781 .39544 .77667 .39265 .78123 Mtetra
.673 .834 .408 r
.39265 .78123 .39544 .77667 .3997 .77553 .39715 .77342 Mtetra
.648 .76 .931 r
.39715 .77342 .3997 .77553 .40396 .77438 .40142 .77227 Mtetra
.888 .754 .708 r
.40142 .77227 .40396 .77438 .4085 .76493 .40597 .7628 Mtetra
.649 .759 .93 r
.40597 .7628 .4085 .76493 .41276 .76378 .41024 .76165 Mtetra
.41024 .76165 .41276 .76378 .41704 .76263 .41451 .76049 Mtetra
.41451 .76049 .41704 .76263 .42151 .75484 .4188 .75933 Mtetra
.661 .824 .395 r
.4188 .75933 .42151 .75484 .42578 .75368 .42327 .75154 Mtetra
.65 .759 .929 r
.42327 .75154 .42578 .75368 .43007 .75252 .42756 .75037 Mtetra
.42756 .75037 .43007 .75252 .43436 .75136 .43186 .7492 Mtetra
.43186 .7492 .43436 .75136 .43866 .75019 .43616 .74803 Mtetra
.43616 .74803 .43866 .75019 .44297 .74902 .44047 .74686 Mtetra
.44047 .74686 .44297 .74902 .44728 .74785 .44479 .74569 Mtetra
.44479 .74569 .44728 .74785 .4516 .74668 .44911 .74452 Mtetra
.44911 .74452 .4516 .74668 .45592 .74551 .45344 .74334 Mtetra
.45344 .74334 .45592 .74551 .46026 .74434 .45778 .74216 Mtetra
.45778 .74216 .46026 .74434 .4646 .74316 .46212 .74098 Mtetra
.46212 .74098 .4646 .74316 .46894 .74198 .46648 .7398 Mtetra
.725 .222 0 r
.46648 .7398 .46894 .74198 .4733 .7408 .47073 .74529 Mtetra
.411 .033 .208 r
.47073 .74529 .4733 .7408 .47757 .74629 .47511 .74411 Mtetra
.88 .767 .732 r
.47511 .74411 .47757 .74629 .48194 .74511 .47957 .73624 Mtetra
.621 .509 .704 r
.47957 .73624 .48194 .74511 .48633 .74393 .48395 .73506 Mtetra
.48395 .73506 .48633 .74393 .49072 .74274 .48834 .73386 Mtetra
.48834 .73386 .49072 .74274 .49511 .74155 .49273 .73267 Mtetra
.49273 .73267 .49511 .74155 .49952 .74037 .49713 .73148 Mtetra
.774 .6 .663 r
.49713 .73148 .49952 .74037 .50397 .73249 .50159 .72195 Mtetra
.615 .488 .684 r
.50159 .72195 .50397 .73249 .50838 .73129 .506 .72074 Mtetra
.506 .72074 .50838 .73129 .5128 .73009 .51041 .71954 Mtetra
.51041 .71954 .5128 .73009 .51722 .72889 .51483 .71833 Mtetra
.736 .565 .661 r
.51483 .71833 .51722 .72889 .52166 .71935 .51926 .71047 Mtetra
.621 .509 .704 r
.51926 .71047 .52166 .71935 .52609 .71814 .52369 .70926 Mtetra
.52369 .70926 .52609 .71814 .53052 .71694 .52812 .70804 Mtetra
.52812 .70804 .53052 .71694 .53495 .70907 .53256 .70682 Mtetra
.884 .771 .732 r
.53256 .70682 .53495 .70907 .53939 .70785 .53698 .69897 Mtetra
.621 .509 .704 r
.53698 .69897 .53939 .70785 .54383 .70664 .54143 .69774 Mtetra
.54143 .69774 .54383 .70664 .54829 .70542 .54588 .69652 Mtetra
.54588 .69652 .54829 .70542 .55275 .70419 .55034 .69529 Mtetra
.55034 .69529 .55275 .70419 .55722 .70297 .5548 .69406 Mtetra
.5548 .69406 .55722 .70297 .5617 .70174 .55928 .69282 Mtetra
.775 .6 .662 r
.55928 .69282 .5617 .70174 .56611 .69387 .56366 .6833 Mtetra
.616 .489 .685 r
.56366 .6833 .56611 .69387 .57059 .69263 .56814 .68206 Mtetra
.56814 .68206 .57059 .69263 .57508 .6914 .57263 .68082 Mtetra
.57263 .68082 .57508 .6914 .57958 .69016 .57712 .67958 Mtetra
.57712 .67958 .57958 .69016 .58408 .68892 .58162 .67833 Mtetra
.58162 .67833 .58408 .68892 .5886 .68768 .58612 .67708 Mtetra
.58612 .67708 .5886 .68768 .59311 .68644 .59064 .67583 Mtetra
.59064 .67583 .59311 .68644 .59764 .68519 .59516 .67458 Mtetra
.277 .264 .665 r
.59516 .67458 .59764 .68519 .60218 .68395 .59986 .68164 Mtetra
.652 .756 .926 r
.59986 .68164 .60218 .68395 .60672 .6827 .60441 .68039 Mtetra
.60441 .68039 .60672 .6827 .61143 .68813 .60897 .67913 Mtetra
.621 .509 .704 r
.60897 .67913 .61143 .68813 .616 .68688 .61353 .67787 Mtetra
.61353 .67787 .616 .68688 .62057 .68563 .6181 .67662 Mtetra
.319 .315 .698 r
.6181 .67662 .62057 .68563 .62515 .68437 .62286 .68205 Mtetra
.651 .757 .927 r
.62286 .68205 .62515 .68437 .62974 .68312 .62745 .68079 Mtetra
.62745 .68079 .62974 .68312 .63433 .68186 .63205 .67953 Mtetra
.63205 .67953 .63433 .68186 .63894 .6806 .63666 .67826 Mtetra
.63666 .67826 .63894 .6806 .64355 .67933 .64128 .677 Mtetra
.64128 .677 .64355 .67933 .64816 .67807 .6459 .67573 Mtetra
.6459 .67573 .64816 .67807 .65279 .6768 .65053 .67446 Mtetra
.65053 .67446 .65279 .6768 .65742 .67554 .65517 .67319 Mtetra
.562 .068 0 r
.65517 .67319 .65742 .67554 .66206 .67426 .66008 .67866 Mtetra
.407 .028 .203 r
.66008 .67866 .66206 .67426 .66699 .67974 .66474 .67739 Mtetra
.65 .758 .928 r
.66474 .67739 .66699 .67974 .67165 .67846 .66941 .67611 Mtetra
.66941 .67611 .67165 .67846 .67632 .67719 .67409 .67483 Mtetra
.714 .234 0 r
.67409 .67483 .67632 .67719 .68101 .67591 .67915 .68204 Mtetra
.46 .123 .307 r
.67915 .68204 .68101 .67591 .68608 .68312 .68385 .68076 Mtetra
.65 .759 .929 r
.68385 .68076 .68608 .68312 .69079 .68184 .68857 .67948 Mtetra
.68857 .67948 .69079 .68184 .69551 .68056 .69329 .6782 Mtetra
.69329 .6782 .69551 .68056 .70023 .67928 .69802 .67691 Mtetra
.69802 .67691 .70023 .67928 .70496 .678 .70275 .67563 Mtetra
.70275 .67563 .70496 .678 .7097 .67672 .7075 .67434 Mtetra
.7075 .67434 .7097 .67672 .71445 .67543 .71225 .67305 Mtetra
.71225 .67305 .71445 .67543 .71921 .67414 .71701 .67175 Mtetra
.71701 .67175 .71921 .67414 .72397 .67285 .72178 .67046 Mtetra
.72178 .67046 .72397 .67285 .72874 .67156 .72656 .66916 Mtetra
.72656 .66916 .72874 .67156 .73352 .67026 .73134 .66786 Mtetra
.73134 .66786 .73352 .67026 .73779 .66044 .73614 .66656 Mtetra
.46 .123 .307 r
.73614 .66656 .73779 .66044 .74257 .65913 .74094 .66526 Mtetra
.74094 .66526 .74257 .65913 .74736 .65783 .74575 .66395 Mtetra
.74575 .66395 .74736 .65783 .75216 .65652 .75056 .66264 Mtetra
.75056 .66264 .75216 .65652 .75697 .65521 .75539 .66133 Mtetra
.75539 .66133 .75697 .65521 .76178 .65389 .76022 .66002 Mtetra
.76022 .66002 .76178 .65389 .76661 .65258 .76506 .6587 Mtetra
.76506 .6587 .76661 .65258 .77144 .65126 .76991 .65739 Mtetra
.76991 .65739 .77144 .65126 .77628 .64994 .77477 .65607 Mtetra
.77477 .65607 .77628 .64994 .78113 .64862 .77964 .65474 Mtetra
.77964 .65474 .78113 .64862 .78598 .6473 .78451 .65342 Mtetra
.78451 .65342 .78598 .6473 .79085 .64597 .7894 .65209 Mtetra
.7894 .65209 .79085 .64597 .79572 .64464 .79429 .65077 Mtetra
.79429 .65077 .79572 .64464 .8006 .64331 .79919 .64944 Mtetra
.79919 .64944 .8006 .64331 .80549 .64198 .80409 .6481 Mtetra
0 0 .055 r
.80409 .6481 .80549 .64198 .81039 .64064 .80831 .63817 Mtetra
.65 .758 .928 r
.80831 .63817 .81039 .64064 .81529 .63931 .81322 .63683 Mtetra
.81322 .63683 .81529 .63931 .82021 .63797 .81814 .63549 Mtetra
.81814 .63549 .82021 .63797 .82513 .63663 .82307 .63414 Mtetra
.82307 .63414 .82513 .63663 .83006 .63528 .828 .63279 Mtetra
.828 .63279 .83006 .63528 .835 .63394 .83295 .63144 Mtetra
.83295 .63144 .835 .63394 .83995 .63259 .8379 .63009 Mtetra
.8379 .63009 .83995 .63259 .8449 .63124 .84286 .62874 Mtetra
.91 .802 .728 r
.84286 .62874 .8449 .63124 .84987 .62988 .84719 .62051 Mtetra
.621 .509 .704 r
.84719 .62051 .84987 .62988 .85418 .62166 .85216 .61915 Mtetra
.911 .803 .728 r
.85216 .61915 .85418 .62166 .85915 .6203 .85648 .61093 Mtetra
.621 .509 .704 r
.85648 .61093 .85915 .6203 .86346 .61209 .86145 .60956 Mtetra
.93 .797 .692 r
.86145 .60956 .86346 .61209 .86844 .61072 .86559 .59966 Mtetra
.616 .489 .685 r
.86559 .59966 .86844 .61072 .87256 .60082 .87056 .59828 Mtetra
.911 .804 .728 r
.87056 .59828 .87256 .60082 .87754 .59945 .87485 .5901 Mtetra
.622 .509 .704 r
.87485 .5901 .87754 .59945 .88182 .59127 .87984 .58871 Mtetra
.965 .773 .594 r
.87984 .58871 .88182 .59127 .88591 .58142 .88323 .57211 Mtetra
.759 .59 .667 r
.88323 .57211 .88591 .58142 .89017 .57329 .88749 .56399 Mtetra
.848 .637 .617 r
.88749 .56399 .89017 .57329 .8935 .55682 .89083 .54755 Mtetra
.89083 .54755 .8935 .55682 .89681 .54046 .89415 .53124 Mtetra
.782 .603 .657 r
.89415 .53124 .89681 .54046 .90102 .53244 .89818 .52159 Mtetra
.739 .564 .657 r
.89818 .52159 .90102 .53244 .90504 .52279 .90238 .51361 Mtetra
.759 .59 .667 r
.90238 .51361 .90504 .52279 .90923 .51482 .90657 .50564 Mtetra
.782 .603 .657 r
.90657 .50564 .90923 .51482 .91341 .50686 .91056 .49607 Mtetra
.739 .564 .657 r
.91056 .49607 .91341 .50686 .91739 .49729 .91473 .48815 Mtetra
.849 .637 .616 r
.91473 .48815 .91739 .49729 .92155 .48937 .91794 .47221 Mtetra
.688 .501 .629 r
.91794 .47221 .92155 .48937 .92472 .47344 .92208 .46435 Mtetra
.625 .511 .705 r
.92208 .46435 .92472 .47344 .92886 .46558 .92699 .46288 Mtetra
.931 .798 .692 r
.92699 .46288 .92886 .46558 .93377 .46412 .93093 .45344 Mtetra
.618 .491 .685 r
.93093 .45344 .93377 .46412 .93769 .45469 .93585 .45198 Mtetra
.662 .743 .91 r
.93585 .45198 .93769 .45469 .94261 .45322 .94077 .4505 Mtetra
.94077 .4505 .94261 .45322 .94754 .45175 .94571 .44903 Mtetra
.911 .803 .728 r
.94571 .44903 .94754 .45175 .95248 .45028 .94982 .44119 Mtetra
.625 .512 .705 r
.94982 .44119 .95248 .45028 .95658 .44244 .95476 .43971 Mtetra
.663 .743 .909 r
.95476 .43971 .95658 .44244 .96152 .44096 .95971 .43823 Mtetra
.95971 .43823 .96152 .44096 .96648 .43948 .96467 .43674 Mtetra
.647 .761 .932 r
.38582 .78027 .38839 .78237 .39265 .78123 .39008 .77912 Mtetra
.875 .76 .733 r
.39008 .77912 .39265 .78123 .39715 .77342 .3946 .7713 Mtetra
.648 .76 .931 r
.3946 .7713 .39715 .77342 .40142 .77227 .39887 .77015 Mtetra
.888 .754 .708 r
.39887 .77015 .40142 .77227 .40597 .7628 .40343 .76067 Mtetra
.649 .759 .93 r
.40343 .76067 .40597 .7628 .41024 .76165 .4077 .75951 Mtetra
.4077 .75951 .41024 .76165 .41451 .76049 .41198 .75835 Mtetra
.41198 .75835 .41451 .76049 .4188 .75933 .41627 .75719 Mtetra
.41627 .75719 .4188 .75933 .42327 .75154 .42056 .75603 Mtetra
.661 .824 .395 r
.42056 .75603 .42327 .75154 .42756 .75037 .42505 .74821 Mtetra
.65 .759 .929 r
.42505 .74821 .42756 .75037 .43186 .7492 .42935 .74704 Mtetra
.42935 .74704 .43186 .7492 .43616 .74803 .43366 .74587 Mtetra
.43366 .74587 .43616 .74803 .44047 .74686 .43797 .7447 Mtetra
.43797 .7447 .44047 .74686 .44479 .74569 .44229 .74352 Mtetra
.44229 .74352 .44479 .74569 .44911 .74452 .44662 .74234 Mtetra
.44662 .74234 .44911 .74452 .45344 .74334 .45096 .74117 Mtetra
.45096 .74117 .45344 .74334 .45778 .74216 .4553 .73998 Mtetra
.4553 .73998 .45778 .74216 .46212 .74098 .45965 .7388 Mtetra
.45965 .7388 .46212 .74098 .46648 .7398 .464 .73761 Mtetra
.725 .222 0 r
.464 .73761 .46648 .7398 .47073 .74529 .46826 .74311 Mtetra
.649 .759 .93 r
.46826 .74311 .47073 .74529 .47511 .74411 .47264 .74192 Mtetra
.88 .767 .732 r
.47264 .74192 .47511 .74411 .47957 .73624 .47711 .73405 Mtetra
.65 .759 .929 r
.47711 .73405 .47957 .73624 .48395 .73506 .48149 .73285 Mtetra
.48149 .73285 .48395 .73506 .48834 .73386 .48589 .73166 Mtetra
.895 .761 .706 r
.48589 .73166 .48834 .73386 .49273 .73267 .49036 .72213 Mtetra
.615 .488 .684 r
.49036 .72213 .49273 .73267 .49713 .73148 .49476 .72093 Mtetra
.49476 .72093 .49713 .73148 .50159 .72195 .49916 .71972 Mtetra
.881 .768 .732 r
.49916 .71972 .50159 .72195 .506 .72074 .50361 .71187 Mtetra
.621 .509 .704 r
.50361 .71187 .506 .72074 .51041 .71954 .50802 .71066 Mtetra
.50802 .71066 .51041 .71954 .51483 .71833 .51243 .70944 Mtetra
.51243 .70944 .51483 .71833 .51926 .71047 .51685 .70823 Mtetra
.651 .757 .927 r
.51685 .70823 .51926 .71047 .52369 .70926 .52128 .70701 Mtetra
.883 .77 .732 r
.52128 .70701 .52369 .70926 .52812 .70804 .52572 .69915 Mtetra
.621 .509 .704 r
.52572 .69915 .52812 .70804 .53256 .70682 .53015 .69793 Mtetra
.53015 .69793 .53256 .70682 .53698 .69897 .53459 .6967 Mtetra
.898 .764 .705 r
.53459 .6967 .53698 .69897 .54143 .69774 .53901 .6872 Mtetra
.615 .489 .685 r
.53901 .6872 .54143 .69774 .54588 .69652 .54346 .68597 Mtetra
.54346 .68597 .54588 .69652 .55034 .69529 .54791 .68473 Mtetra
.54791 .68473 .55034 .69529 .5548 .69406 .55237 .68349 Mtetra
.55237 .68349 .5548 .69406 .55928 .69282 .55684 .68225 Mtetra
.55684 .68225 .55928 .69282 .56366 .6833 .56131 .68101 Mtetra
.652 .755 .925 r
.56131 .68101 .56366 .6833 .56814 .68206 .56579 .67977 Mtetra
.56579 .67977 .56814 .68206 .57263 .68082 .57028 .67852 Mtetra
.57028 .67852 .57263 .68082 .57712 .67958 .57478 .67727 Mtetra
.57478 .67727 .57712 .67958 .58162 .67833 .57928 .67602 Mtetra
.57928 .67602 .58162 .67833 .58612 .67708 .5838 .67477 Mtetra
.5838 .67477 .58612 .67708 .59064 .67583 .58831 .67352 Mtetra
.58831 .67352 .59064 .67583 .59516 .67458 .59284 .67226 Mtetra
.59284 .67226 .59516 .67458 .59986 .68164 .59737 .671 Mtetra
.615 .489 .685 r
.59737 .671 .59986 .68164 .60441 .68039 .60191 .66974 Mtetra
.278 .265 .665 r
.60191 .66974 .60441 .68039 .60897 .67913 .60666 .67681 Mtetra
.652 .756 .926 r
.60666 .67681 .60897 .67913 .61353 .67787 .61122 .67555 Mtetra
.61122 .67555 .61353 .67787 .6181 .67662 .6158 .67429 Mtetra
.6158 .67429 .6181 .67662 .62286 .68205 .62038 .67302 Mtetra
.319 .315 .698 r
.62038 .67302 .62286 .68205 .62745 .68079 .62516 .67846 Mtetra
.651 .757 .927 r
.62516 .67846 .62745 .68079 .63205 .67953 .62977 .67719 Mtetra
.62977 .67719 .63205 .67953 .63666 .67826 .63438 .67593 Mtetra
.63438 .67593 .63666 .67826 .64128 .677 .639 .67466 Mtetra
.639 .67466 .64128 .677 .6459 .67573 .64363 .67338 Mtetra
.64363 .67338 .6459 .67573 .65053 .67446 .64826 .67211 Mtetra
.64826 .67211 .65053 .67446 .65517 .67319 .65291 .67083 Mtetra
.562 .068 0 r
.65291 .67083 .65517 .67319 .66008 .67866 .65781 .67631 Mtetra
.65 .758 .928 r
.65781 .67631 .66008 .67866 .66474 .67739 .66248 .67503 Mtetra
.66248 .67503 .66474 .67739 .66941 .67611 .66716 .67375 Mtetra
.66716 .67375 .66941 .67611 .67409 .67483 .67184 .67247 Mtetra
.714 .234 0 r
.67184 .67247 .67409 .67483 .67915 .68204 .6769 .67968 Mtetra
.65 .759 .929 r
.6769 .67968 .67915 .68204 .68385 .68076 .68161 .6784 Mtetra
.68161 .6784 .68385 .68076 .68857 .67948 .68633 .67711 Mtetra
.68633 .67711 .68857 .67948 .69329 .6782 .69106 .67583 Mtetra
.69106 .67583 .69329 .6782 .69802 .67691 .69579 .67454 Mtetra
.69579 .67454 .69802 .67691 .70275 .67563 .70054 .67325 Mtetra
.70054 .67325 .70275 .67563 .7075 .67434 .70529 .67195 Mtetra
.70529 .67195 .7075 .67434 .71225 .67305 .71005 .67066 Mtetra
.71005 .67066 .71225 .67305 .71701 .67175 .71481 .66936 Mtetra
.71481 .66936 .71701 .67175 .72178 .67046 .71959 .66806 Mtetra
.71959 .66806 .72178 .67046 .72656 .66916 .72437 .66676 Mtetra
.72437 .66676 .72656 .66916 .73134 .66786 .72916 .66546 Mtetra
.72916 .66546 .73134 .66786 .73614 .66656 .73396 .66415 Mtetra
.73396 .66415 .73614 .66656 .74094 .66526 .73877 .66284 Mtetra
.73877 .66284 .74094 .66526 .74575 .66395 .74358 .66153 Mtetra
.74358 .66153 .74575 .66395 .75056 .66264 .7484 .66022 Mtetra
.7484 .66022 .75056 .66264 .75539 .66133 .75323 .65891 Mtetra
.75323 .65891 .75539 .66133 .76022 .66002 .75807 .65759 Mtetra
.75807 .65759 .76022 .66002 .76506 .6587 .76292 .65627 Mtetra
.76292 .65627 .76506 .6587 .76991 .65739 .76778 .65495 Mtetra
.76778 .65495 .76991 .65739 .77477 .65607 .77264 .65362 Mtetra
.77264 .65362 .77477 .65607 .77964 .65474 .77751 .6523 Mtetra
.77751 .6523 .77964 .65474 .78451 .65342 .78239 .65097 Mtetra
.78239 .65097 .78451 .65342 .7894 .65209 .78728 .64964 Mtetra
.78728 .64964 .7894 .65209 .79429 .65077 .79218 .64831 Mtetra
.79218 .64831 .79429 .65077 .79919 .64944 .79708 .64697 Mtetra
.79708 .64697 .79919 .64944 .80409 .6481 .802 .64564 Mtetra
.925 .792 .695 r
.802 .64564 .80409 .6481 .80831 .63817 .80622 .6357 Mtetra
.65 .758 .928 r
.80622 .6357 .80831 .63817 .81322 .63683 .81114 .63435 Mtetra
.81114 .63435 .81322 .63683 .81814 .63549 .81606 .633 Mtetra
.81606 .633 .81814 .63549 .82307 .63414 .821 .63165 Mtetra
.821 .63165 .82307 .63414 .828 .63279 .82594 .6303 Mtetra
.82594 .6303 .828 .63279 .83295 .63144 .83089 .62894 Mtetra
.83089 .62894 .83295 .63144 .8379 .63009 .83585 .62759 Mtetra
.83585 .62759 .8379 .63009 .84286 .62874 .84082 .62623 Mtetra
.91 .802 .728 r
.84082 .62623 .84286 .62874 .84719 .62051 .84516 .61799 Mtetra
.651 .757 .927 r
.84516 .61799 .84719 .62051 .85216 .61915 .85013 .61662 Mtetra
.85013 .61662 .85216 .61915 .85648 .61093 .85511 .61525 Mtetra
0 0 0 r
.85511 .61525 .85648 .61093 .86145 .60956 .85944 .60702 Mtetra
.652 .756 .926 r
.85944 .60702 .86145 .60956 .86559 .59966 .86443 .60565 Mtetra
0 0 .084 r
.86443 .60565 .86559 .59966 .87056 .59828 .86857 .59573 Mtetra
.652 .755 .925 r
.86857 .59573 .87056 .59828 .87485 .5901 .87356 .59434 Mtetra
0 0 0 r
.87356 .59434 .87485 .5901 .87984 .58871 .87786 .58614 Mtetra
.931 .798 .692 r
.87786 .58614 .87984 .58871 .88323 .57211 .88197 .57628 Mtetra
.784 .762 .249 r
.88197 .57628 .88323 .57211 .88749 .56399 .88552 .5614 Mtetra
.931 .798 .692 r
.88552 .5614 .88749 .56399 .89083 .54755 .8896 .55161 Mtetra
.834 .776 .27 r
.8896 .55161 .89083 .54755 .89415 .53124 .89294 .53522 Mtetra
0 0 0 r
.89294 .53522 .89415 .53124 .89818 .52159 .89717 .52719 Mtetra
0 0 .084 r
.89717 .52719 .89818 .52159 .90238 .51361 .9012 .51752 Mtetra
.779 .758 .244 r
.9012 .51752 .90238 .51361 .90657 .50564 .90466 .50299 Mtetra
.93 .797 .692 r
.90466 .50299 .90657 .50564 .91056 .49607 .90866 .4934 Mtetra
.91 .802 .728 r
.90866 .4934 .91056 .49607 .91473 .48815 .91284 .48547 Mtetra
.93 .798 .692 r
.91284 .48547 .91473 .48815 .91794 .47221 .91682 .47595 Mtetra
0 0 0 r
.91682 .47595 .91794 .47221 .92208 .46435 .92098 .46805 Mtetra
.92098 .46805 .92208 .46435 .92699 .46288 .92513 .46018 Mtetra
.931 .798 .692 r
.92513 .46018 .92699 .46288 .93093 .45344 .92907 .45073 Mtetra
.662 .743 .91 r
.92907 .45073 .93093 .45344 .93585 .45198 .93399 .44926 Mtetra
.93399 .44926 .93585 .45198 .94077 .4505 .93893 .44778 Mtetra
.93893 .44778 .94077 .4505 .94571 .44903 .94387 .4463 Mtetra
.911 .803 .728 r
.94387 .4463 .94571 .44903 .94982 .44119 .94799 .43845 Mtetra
.663 .743 .909 r
.94799 .43845 .94982 .44119 .95476 .43971 .95294 .43697 Mtetra
.95294 .43697 .95476 .43971 .95971 .43823 .95789 .43548 Mtetra
.95789 .43548 .95971 .43823 .96467 .43674 .96286 .43399 Mtetra
.62 .508 .704 r
.38351 .77147 .38582 .78027 .39008 .77912 .38777 .77032 Mtetra
.38777 .77032 .39008 .77912 .3946 .7713 .39203 .76917 Mtetra
.648 .76 .931 r
.39203 .76917 .3946 .7713 .39887 .77015 .39631 .76802 Mtetra
.888 .754 .708 r
.39631 .76802 .39887 .77015 .40343 .76067 .40088 .75853 Mtetra
.649 .759 .93 r
.40088 .75853 .40343 .76067 .4077 .75951 .40516 .75737 Mtetra
.40516 .75737 .4077 .75951 .41198 .75835 .40944 .75621 Mtetra
.40944 .75621 .41198 .75835 .41627 .75719 .41373 .75504 Mtetra
.41373 .75504 .41627 .75719 .42056 .75603 .41803 .75387 Mtetra
.41803 .75387 .42056 .75603 .42505 .74821 .42234 .75271 Mtetra
.661 .824 .395 r
.42234 .75271 .42505 .74821 .42935 .74704 .42683 .74488 Mtetra
.65 .759 .929 r
.42683 .74488 .42935 .74704 .43366 .74587 .43115 .7437 Mtetra
.43115 .7437 .43366 .74587 .43797 .7447 .43546 .74253 Mtetra
.43546 .74253 .43797 .7447 .44229 .74352 .43979 .74135 Mtetra
.43979 .74135 .44229 .74352 .44662 .74234 .44412 .74017 Mtetra
.44412 .74017 .44662 .74234 .45096 .74117 .44846 .73898 Mtetra
.44846 .73898 .45096 .74117 .4553 .73998 .45281 .7378 Mtetra
.45281 .7378 .4553 .73998 .45965 .7388 .45716 .73661 Mtetra
.45716 .73661 .45965 .7388 .464 .73761 .46152 .73542 Mtetra
.46152 .73542 .464 .73761 .46826 .74311 .46589 .73423 Mtetra
.621 .508 .704 r
.46589 .73423 .46826 .74311 .47264 .74192 .47026 .73304 Mtetra
.47026 .73304 .47264 .74192 .47711 .73405 .47464 .73184 Mtetra
.894 .76 .706 r
.47464 .73184 .47711 .73405 .48149 .73285 .47914 .72232 Mtetra
.736 .565 .661 r
.47914 .72232 .48149 .73285 .48589 .73166 .4836 .71447 Mtetra
.6 .443 .64 r
.4836 .71447 .48589 .73166 .49036 .72213 .48799 .71326 Mtetra
.621 .509 .704 r
.48799 .71326 .49036 .72213 .49476 .72093 .49238 .71206 Mtetra
.49238 .71206 .49476 .72093 .49916 .71972 .49677 .71084 Mtetra
.754 .589 .671 r
.49677 .71084 .49916 .71972 .50361 .71187 .50122 .703 Mtetra
.621 .509 .704 r
.50122 .703 .50361 .71187 .50802 .71066 .50563 .70179 Mtetra
.50563 .70179 .50802 .71066 .51243 .70944 .51004 .70056 Mtetra
.51004 .70056 .51243 .70944 .51685 .70823 .51446 .69934 Mtetra
.51446 .69934 .51685 .70823 .52128 .70701 .51888 .69812 Mtetra
.775 .6 .663 r
.51888 .69812 .52128 .70701 .52572 .69915 .52332 .68862 Mtetra
.615 .488 .684 r
.52332 .68862 .52572 .69915 .53015 .69793 .52775 .68739 Mtetra
.736 .565 .661 r
.52775 .68739 .53015 .69793 .53459 .6967 .53217 .67957 Mtetra
.601 .443 .64 r
.53217 .67957 .53459 .6967 .53901 .6872 .53661 .67833 Mtetra
.621 .509 .704 r
.53661 .67833 .53901 .6872 .54346 .68597 .54105 .67709 Mtetra
.54105 .67709 .54346 .68597 .54791 .68473 .5455 .67584 Mtetra
.5455 .67584 .54791 .68473 .55237 .68349 .54995 .6746 Mtetra
.54995 .6746 .55237 .68349 .55684 .68225 .55442 .67335 Mtetra
.55442 .67335 .55684 .68225 .56131 .68101 .55889 .6721 Mtetra
.55889 .6721 .56131 .68101 .56579 .67977 .56337 .67085 Mtetra
.56337 .67085 .56579 .67977 .57028 .67852 .56785 .6696 Mtetra
.56785 .6696 .57028 .67852 .57478 .67727 .57235 .66834 Mtetra
.57235 .66834 .57478 .67727 .57928 .67602 .57685 .66709 Mtetra
.57685 .66709 .57928 .67602 .5838 .67477 .58135 .66583 Mtetra
.58135 .66583 .5838 .67477 .58831 .67352 .58587 .66457 Mtetra
.58587 .66457 .58831 .67352 .59284 .67226 .59039 .6633 Mtetra
.59039 .6633 .59284 .67226 .59737 .671 .59492 .66204 Mtetra
.315 .312 .698 r
.59492 .66204 .59737 .671 .60191 .66974 .5996 .66741 Mtetra
.652 .755 .925 r
.5996 .66741 .60191 .66974 .60666 .67681 .60415 .66614 Mtetra
.278 .265 .665 r
.60415 .66614 .60666 .67681 .61122 .67555 .60891 .67322 Mtetra
.652 .756 .926 r
.60891 .67322 .61122 .67555 .6158 .67429 .61349 .67195 Mtetra
.61349 .67195 .6158 .67429 .62038 .67302 .61808 .67068 Mtetra
.588 .09 0 r
.61808 .67068 .62038 .67302 .62516 .67846 .62286 .67612 Mtetra
.651 .757 .927 r
.62286 .67612 .62516 .67846 .62977 .67719 .62747 .67485 Mtetra
.62747 .67485 .62977 .67719 .63438 .67593 .63209 .67358 Mtetra
.63209 .67358 .63438 .67593 .639 .67466 .63672 .67231 Mtetra
.63672 .67231 .639 .67466 .64363 .67338 .64135 .67103 Mtetra
.571 .075 0 r
.64135 .67103 .64363 .67338 .64826 .67211 .64622 .6765 Mtetra
.404 .023 .199 r
.64622 .6765 .64826 .67211 .65291 .67083 .65088 .67523 Mtetra
.65088 .67523 .65291 .67083 .65781 .67631 .65555 .67395 Mtetra
.65 .758 .928 r
.65555 .67395 .65781 .67631 .66248 .67503 .66022 .67267 Mtetra
.66022 .67267 .66248 .67503 .66716 .67375 .6649 .67138 Mtetra
.718 .237 0 r
.6649 .67138 .66716 .67375 .67184 .67247 .66994 .67859 Mtetra
.458 .119 .303 r
.66994 .67859 .67184 .67247 .6769 .67968 .67465 .67731 Mtetra
.65 .759 .929 r
.67465 .67731 .6769 .67968 .68161 .6784 .67937 .67602 Mtetra
.67937 .67602 .68161 .6784 .68633 .67711 .68409 .67474 Mtetra
.68409 .67474 .68633 .67711 .69106 .67583 .68883 .67344 Mtetra
.68883 .67344 .69106 .67583 .69579 .67454 .69357 .67215 Mtetra
.69357 .67215 .69579 .67454 .70054 .67325 .69831 .67086 Mtetra
.69831 .67086 .70054 .67325 .70529 .67195 .70307 .66956 Mtetra
.70307 .66956 .70529 .67195 .71005 .67066 .70783 .66826 Mtetra
.70783 .66826 .71005 .67066 .71481 .66936 .71261 .66696 Mtetra
.71261 .66696 .71481 .66936 .71959 .66806 .71739 .66566 Mtetra
.71739 .66566 .71959 .66806 .72437 .66676 .72217 .66435 Mtetra
.72217 .66435 .72437 .66676 .72916 .66546 .72697 .66304 Mtetra
.72697 .66304 .72916 .66546 .73396 .66415 .73177 .66173 Mtetra
.73177 .66173 .73396 .66415 .73877 .66284 .73659 .66042 Mtetra
.73659 .66042 .73877 .66284 .74358 .66153 .74141 .65911 Mtetra
.74141 .65911 .74358 .66153 .7484 .66022 .74624 .65779 Mtetra
.74624 .65779 .7484 .66022 .75323 .65891 .75107 .65647 Mtetra
.75107 .65647 .75323 .65891 .75807 .65759 .75592 .65515 Mtetra
.75592 .65515 .75807 .65759 .76292 .65627 .76077 .65383 Mtetra
.76077 .65383 .76292 .65627 .76778 .65495 .76563 .6525 Mtetra
.76563 .6525 .76778 .65495 .77264 .65362 .7705 .65118 Mtetra
.7705 .65118 .77264 .65362 .77751 .6523 .77538 .64985 Mtetra
.77538 .64985 .77751 .6523 .78239 .65097 .78027 .64851 Mtetra
.78027 .64851 .78239 .65097 .78728 .64964 .78516 .64718 Mtetra
.924 .791 .695 r
.78516 .64718 .78728 .64964 .79218 .64831 .78941 .63725 Mtetra
.615 .488 .684 r
.78941 .63725 .79218 .64831 .79708 .64697 .7943 .6359 Mtetra
.7943 .6359 .79708 .64697 .802 .64564 .79921 .63456 Mtetra
.79921 .63456 .802 .64564 .80622 .6357 .80413 .63321 Mtetra
.65 .758 .928 r
.80413 .63321 .80622 .6357 .81114 .63435 .80905 .63186 Mtetra
.80905 .63186 .81114 .63435 .81606 .633 .81398 .63051 Mtetra
.81398 .63051 .81606 .633 .821 .63165 .81892 .62915 Mtetra
.81892 .62915 .821 .63165 .82594 .6303 .82387 .6278 Mtetra
.82387 .6278 .82594 .6303 .83089 .62894 .82883 .62644 Mtetra
.82883 .62644 .83089 .62894 .83585 .62759 .83379 .62508 Mtetra
.83379 .62508 .83585 .62759 .84082 .62623 .83877 .62371 Mtetra
.91 .802 .728 r
.83877 .62371 .84082 .62623 .84516 .61799 .84311 .61546 Mtetra
.651 .757 .927 r
.84311 .61546 .84516 .61799 .85013 .61662 .84809 .61409 Mtetra
.84809 .61409 .85013 .61662 .85511 .61525 .85308 .61272 Mtetra
.911 .803 .728 r
.85308 .61272 .85511 .61525 .85944 .60702 .85742 .60448 Mtetra
.652 .756 .926 r
.85742 .60448 .85944 .60702 .86443 .60565 .86241 .6031 Mtetra
.931 .798 .692 r
.86241 .6031 .86443 .60565 .86857 .59573 .86656 .59317 Mtetra
.911 .804 .728 r
.86656 .59317 .86857 .59573 .87356 .59434 .87087 .58497 Mtetra
.783 .603 .656 r
.87087 .58497 .87356 .59434 .87786 .58614 .87499 .57509 Mtetra
.739 .564 .656 r
.87499 .57509 .87786 .58614 .88197 .57628 .87928 .56693 Mtetra
.76 .59 .667 r
.87928 .56693 .88197 .57628 .88552 .5614 .88356 .55879 Mtetra
.966 .774 .594 r
.88356 .55879 .88552 .5614 .8896 .55161 .88693 .54233 Mtetra
.783 .603 .656 r
.88693 .54233 .8896 .55161 .89294 .53522 .89099 .53259 Mtetra
.966 .774 .593 r
.89099 .53259 .89294 .53522 .89717 .52719 .89432 .51631 Mtetra
.739 .564 .656 r
.89432 .51631 .89717 .52719 .9012 .51752 .89854 .50831 Mtetra
.759 .59 .667 r
.89854 .50831 .9012 .51752 .90466 .50299 .90274 .50032 Mtetra
.93 .797 .692 r
.90274 .50032 .90466 .50299 .90866 .4934 .90675 .49073 Mtetra
.91 .802 .728 r
.90675 .49073 .90866 .4934 .91284 .48547 .91094 .48279 Mtetra
.967 .775 .592 r
.91094 .48279 .91284 .48547 .91682 .47595 .91417 .46682 Mtetra
.759 .59 .667 r
.91417 .46682 .91682 .47595 .92098 .46805 .91833 .45894 Mtetra
.624 .511 .705 r
.91833 .45894 .92098 .46805 .92513 .46018 .92325 .45747 Mtetra
.931 .798 .692 r
.92325 .45747 .92513 .46018 .92907 .45073 .92721 .44801 Mtetra
.662 .743 .91 r
.92721 .44801 .92907 .45073 .93399 .44926 .93214 .44653 Mtetra
.93214 .44653 .93399 .44926 .93893 .44778 .93708 .44505 Mtetra
.93708 .44505 .93893 .44778 .94387 .4463 .94202 .44357 Mtetra
.911 .803 .728 r
.94202 .44357 .94387 .4463 .94799 .43845 .94615 .43571 Mtetra
.663 .743 .909 r
.94615 .43571 .94799 .43845 .95294 .43697 .95111 .43422 Mtetra
.95111 .43422 .95294 .43697 .95789 .43548 .95607 .43272 Mtetra
.95607 .43272 .95789 .43548 .96286 .43399 .96104 .43123 Mtetra
.648 .76 .931 r
.38093 .76935 .38351 .77147 .38777 .77032 .38519 .7682 Mtetra
.38519 .7682 .38777 .77032 .39203 .76917 .38946 .76704 Mtetra
.887 .753 .708 r
.38946 .76704 .39203 .76917 .39631 .76802 .39405 .75755 Mtetra
.614 .487 .684 r
.39405 .75755 .39631 .76802 .40088 .75853 .39832 .75639 Mtetra
.649 .759 .93 r
.39832 .75639 .40088 .75853 .40516 .75737 .40261 .75522 Mtetra
.40261 .75522 .40516 .75737 .40944 .75621 .4069 .75405 Mtetra
.4069 .75405 .40944 .75621 .41373 .75504 .41119 .75289 Mtetra
.41119 .75289 .41373 .75504 .41803 .75387 .41549 .75172 Mtetra
.41549 .75172 .41803 .75387 .42234 .75271 .4198 .75054 Mtetra
.4198 .75054 .42234 .75271 .42683 .74488 .42412 .74937 Mtetra
.661 .824 .395 r
.42412 .74937 .42683 .74488 .43115 .7437 .42863 .74153 Mtetra
.65 .759 .929 r
.42863 .74153 .43115 .7437 .43546 .74253 .43295 .74035 Mtetra
.43295 .74035 .43546 .74253 .43979 .74135 .43728 .73916 Mtetra
.43728 .73916 .43979 .74135 .44412 .74017 .44161 .73798 Mtetra
.44161 .73798 .44412 .74017 .44846 .73898 .44596 .73679 Mtetra
.44596 .73679 .44846 .73898 .45281 .7378 .45031 .7356 Mtetra
.45031 .7356 .45281 .7378 .45716 .73661 .45467 .73441 Mtetra
.45467 .73441 .45716 .73661 .46152 .73542 .45903 .73322 Mtetra
.45903 .73322 .46152 .73542 .46589 .73423 .4634 .73203 Mtetra
.4634 .73203 .46589 .73423 .47026 .73304 .46778 .73083 Mtetra
.894 .759 .706 r
.46778 .73083 .47026 .73304 .47464 .73184 .47229 .7213 Mtetra
.736 .565 .661 r
.47229 .7213 .47464 .73184 .47914 .72232 .47676 .71345 Mtetra
.754 .589 .671 r
.47676 .71345 .47914 .72232 .4836 .71447 .48123 .70562 Mtetra
.621 .509 .704 r
.48123 .70562 .4836 .71447 .48799 .71326 .48561 .70441 Mtetra
.48561 .70441 .48799 .71326 .49238 .71206 .49 .70319 Mtetra
.49 .70319 .49238 .71206 .49677 .71084 .49439 .70197 Mtetra
.774 .6 .663 r
.49439 .70197 .49677 .71084 .50122 .703 .49885 .6925 Mtetra
.615 .488 .684 r
.49885 .6925 .50122 .703 .50563 .70179 .50325 .69127 Mtetra
.736 .565 .661 r
.50325 .69127 .50563 .70179 .51004 .70056 .50769 .68346 Mtetra
.601 .443 .64 r
.50769 .68346 .51004 .70056 .51446 .69934 .51209 .68223 Mtetra
.51209 .68223 .51446 .69934 .51888 .69812 .5165 .68099 Mtetra
.5165 .68099 .51888 .69812 .52332 .68862 .52092 .67976 Mtetra
.621 .509 .704 r
.52092 .67976 .52332 .68862 .52775 .68739 .52535 .67852 Mtetra
.775 .6 .663 r
.52535 .67852 .52775 .68739 .53217 .67957 .52977 .66906 Mtetra
.736 .565 .661 r
.52977 .66906 .53217 .67957 .53661 .67833 .53418 .66127 Mtetra
.601 .443 .64 r
.53418 .66127 .53661 .67833 .54105 .67709 .53861 .66002 Mtetra
.53861 .66002 .54105 .67709 .5455 .67584 .54304 .65877 Mtetra
.54304 .65877 .5455 .67584 .54995 .6746 .54749 .65751 Mtetra
.54749 .65751 .54995 .6746 .55442 .67335 .55194 .65625 Mtetra
.55194 .65625 .55442 .67335 .55889 .6721 .55639 .655 Mtetra
.55639 .655 .55889 .6721 .56337 .67085 .56086 .65373 Mtetra
.56086 .65373 .56337 .67085 .56785 .6696 .56533 .65247 Mtetra
.56533 .65247 .56785 .6696 .57235 .66834 .56981 .65121 Mtetra
.463 .347 .635 r
.56981 .65121 .57235 .66834 .57685 .66709 .57439 .65651 Mtetra
.615 .488 .685 r
.57439 .65651 .57685 .66709 .58135 .66583 .57889 .65524 Mtetra
.57889 .65524 .58135 .66583 .58587 .66457 .5834 .65398 Mtetra
.5834 .65398 .58587 .66457 .59039 .6633 .58791 .65271 Mtetra
.275 .263 .664 r
.58791 .65271 .59039 .6633 .59492 .66204 .5926 .6597 Mtetra
.653 .755 .924 r
.5926 .6597 .59492 .66204 .5996 .66741 .59714 .65843 Mtetra
.315 .312 .698 r
.59714 .65843 .5996 .66741 .60415 .66614 .60183 .6638 Mtetra
.652 .755 .925 r
.60183 .6638 .60415 .66614 .60891 .67322 .6064 .66253 Mtetra
.278 .265 .665 r
.6064 .66253 .60891 .67322 .61349 .67195 .61118 .66961 Mtetra
.652 .756 .926 r
.61118 .66961 .61349 .67195 .61808 .67068 .61577 .66833 Mtetra
.588 .09 0 r
.61577 .66833 .61808 .67068 .62286 .67612 .62055 .67378 Mtetra
.651 .757 .927 r
.62055 .67378 .62286 .67612 .62747 .67485 .62517 .6725 Mtetra
.62517 .6725 .62747 .67485 .63209 .67358 .62979 .67123 Mtetra
.62979 .67123 .63209 .67358 .63672 .67231 .63442 .66995 Mtetra
.63442 .66995 .63672 .67231 .64135 .67103 .63906 .66867 Mtetra
.571 .075 0 r
.63906 .66867 .64135 .67103 .64622 .6765 .64394 .67414 Mtetra
.65 .758 .928 r
.64394 .67414 .64622 .6765 .65088 .67523 .6486 .67286 Mtetra
.6486 .67286 .65088 .67523 .65555 .67395 .65327 .67158 Mtetra
.65327 .67158 .65555 .67395 .66022 .67267 .65795 .67029 Mtetra
.65795 .67029 .66022 .67267 .6649 .67138 .66264 .66901 Mtetra
.718 .237 0 r
.66264 .66901 .6649 .67138 .66994 .67859 .66768 .67622 Mtetra
.65 .759 .929 r
.66768 .67622 .66994 .67859 .67465 .67731 .67239 .67493 Mtetra
.67239 .67493 .67465 .67731 .67937 .67602 .67712 .67364 Mtetra
.67712 .67364 .67937 .67602 .68409 .67474 .68185 .67235 Mtetra
.68185 .67235 .68409 .67474 .68883 .67344 .68658 .67106 Mtetra
.68658 .67106 .68883 .67344 .69357 .67215 .69133 .66976 Mtetra
.69133 .66976 .69357 .67215 .69831 .67086 .69608 .66846 Mtetra
.69608 .66846 .69831 .67086 .70307 .66956 .70084 .66716 Mtetra
.70084 .66716 .70307 .66956 .70783 .66826 .70561 .66586 Mtetra
.70561 .66586 .70783 .66826 .71261 .66696 .71039 .66455 Mtetra
.71039 .66455 .71261 .66696 .71739 .66566 .71518 .66325 Mtetra
.71518 .66325 .71739 .66566 .72217 .66435 .71997 .66194 Mtetra
.71997 .66194 .72217 .66435 .72697 .66304 .72477 .66062 Mtetra
.72477 .66062 .72697 .66304 .73177 .66173 .72958 .65931 Mtetra
.72958 .65931 .73177 .66173 .73659 .66042 .7344 .65799 Mtetra
.7344 .65799 .73659 .66042 .74141 .65911 .73923 .65668 Mtetra
.73923 .65668 .74141 .65911 .74624 .65779 .74406 .65535 Mtetra
.74406 .65535 .74624 .65779 .75107 .65647 .7489 .65403 Mtetra
.7489 .65403 .75107 .65647 .75592 .65515 .75375 .65271 Mtetra
.75375 .65271 .75592 .65515 .76077 .65383 .75861 .65138 Mtetra
.75861 .65138 .76077 .65383 .76563 .6525 .76348 .65005 Mtetra
.76348 .65005 .76563 .6525 .7705 .65118 .76836 .64872 Mtetra
.76836 .64872 .7705 .65118 .77538 .64985 .77324 .64738 Mtetra
.77324 .64738 .77538 .64985 .78027 .64851 .77813 .64605 Mtetra
.77813 .64605 .78027 .64851 .78516 .64718 .78303 .64471 Mtetra
.924 .791 .695 r
.78303 .64471 .78516 .64718 .78941 .63725 .78729 .63476 Mtetra
.65 .758 .928 r
.78729 .63476 .78941 .63725 .7943 .6359 .79219 .63342 Mtetra
.79219 .63342 .7943 .6359 .79921 .63456 .7971 .63207 Mtetra
.7971 .63207 .79921 .63456 .80413 .63321 .80203 .63072 Mtetra
.80203 .63072 .80413 .63321 .80905 .63186 .80695 .62936 Mtetra
.80695 .62936 .80905 .63186 .81398 .63051 .81189 .628 Mtetra
.81189 .628 .81398 .63051 .81892 .62915 .81684 .62665 Mtetra
.81684 .62665 .81892 .62915 .82387 .6278 .82179 .62528 Mtetra
.82179 .62528 .82387 .6278 .82883 .62644 .82676 .62392 Mtetra
.82676 .62392 .82883 .62644 .83379 .62508 .83173 .62256 Mtetra
.83173 .62256 .83379 .62508 .83877 .62371 .83671 .62119 Mtetra
.83671 .62119 .83877 .62371 .84311 .61546 .8417 .61982 Mtetra
0 0 0 r
.8417 .61982 .84311 .61546 .84809 .61409 .84605 .61155 Mtetra
.651 .757 .927 r
.84605 .61155 .84809 .61409 .85308 .61272 .85105 .61018 Mtetra
.911 .803 .728 r
.85105 .61018 .85308 .61272 .85742 .60448 .85539 .60193 Mtetra
.652 .756 .926 r
.85539 .60193 .85742 .60448 .86241 .6031 .86039 .60054 Mtetra
.931 .798 .692 r
.86039 .60054 .86241 .6031 .86656 .59317 .86455 .5906 Mtetra
.911 .804 .728 r
.86455 .5906 .86656 .59317 .87087 .58497 .86887 .58239 Mtetra
.931 .798 .692 r
.86887 .58239 .87087 .58497 .87499 .57509 .873 .5725 Mtetra
.911 .804 .728 r
.873 .5725 .87499 .57509 .87928 .56693 .8773 .56433 Mtetra
.8773 .56433 .87928 .56693 .88356 .55879 .88158 .55618 Mtetra
.966 .774 .594 r
.88158 .55618 .88356 .55879 .88693 .54233 .88496 .5397 Mtetra
.93 .798 .692 r
.88496 .5397 .88693 .54233 .89099 .53259 .88904 .52996 Mtetra
.911 .803 .728 r
.88904 .52996 .89099 .53259 .89432 .51631 .89329 .5219 Mtetra
0 0 0 r
.89329 .5219 .89432 .51631 .89854 .50831 .8966 .50564 Mtetra
.91 .802 .728 r
.8966 .50564 .89854 .50831 .90274 .50032 .90082 .49765 Mtetra
.93 .797 .692 r
.90082 .49765 .90274 .50032 .90675 .49073 .90484 .48805 Mtetra
.91 .802 .728 r
.90484 .48805 .90675 .49073 .91094 .48279 .90904 .4801 Mtetra
.93 .798 .692 r
.90904 .4801 .91094 .48279 .91417 .46682 .91303 .47055 Mtetra
0 0 0 r
.91303 .47055 .91417 .46682 .91833 .45894 .91721 .46264 Mtetra
.91721 .46264 .91833 .45894 .92325 .45747 .92138 .45475 Mtetra
.931 .798 .692 r
.92138 .45475 .92325 .45747 .92721 .44801 .92534 .44528 Mtetra
.662 .743 .91 r
.92534 .44528 .92721 .44801 .93214 .44653 .93027 .44379 Mtetra
.93027 .44379 .93214 .44653 .93708 .44505 .93522 .44231 Mtetra
.93522 .44231 .93708 .44505 .94202 .44357 .94017 .44082 Mtetra
.911 .803 .728 r
.94017 .44082 .94202 .44357 .94615 .43571 .94431 .43295 Mtetra
.663 .743 .909 r
.94431 .43295 .94615 .43571 .95111 .43422 .94927 .43146 Mtetra
.94927 .43146 .95111 .43422 .95607 .43272 .95424 .42996 Mtetra
.95424 .42996 .95607 .43272 .96104 .43123 .95921 .42846 Mtetra
.614 .487 .684 r
.37868 .75889 .38093 .76935 .38519 .7682 .38294 .75773 Mtetra
.38294 .75773 .38519 .7682 .38946 .76704 .38721 .75656 Mtetra
.38721 .75656 .38946 .76704 .39405 .75755 .39148 .7554 Mtetra
.874 .76 .733 r
.39148 .7554 .39405 .75755 .39832 .75639 .396 .74758 Mtetra
.62 .508 .704 r
.396 .74758 .39832 .75639 .40261 .75522 .40028 .74641 Mtetra
.40028 .74641 .40261 .75522 .4069 .75405 .40457 .74524 Mtetra
.40457 .74524 .4069 .75405 .41119 .75289 .40886 .74407 Mtetra
.40886 .74407 .41119 .75289 .41549 .75172 .41316 .74289 Mtetra
.41316 .74289 .41549 .75172 .4198 .75054 .41746 .74171 Mtetra
.41746 .74171 .4198 .75054 .42412 .74937 .42178 .74053 Mtetra
.258 .273 .685 r
.42178 .74053 .42412 .74937 .42863 .74153 .42591 .74602 Mtetra
.661 .824 .395 r
.42591 .74602 .42863 .74153 .43295 .74035 .43043 .73816 Mtetra
.65 .759 .929 r
.43043 .73816 .43295 .74035 .43728 .73916 .43476 .73698 Mtetra
.891 .757 .707 r
.43476 .73698 .43728 .73916 .44161 .73798 .4393 .72747 Mtetra
.614 .487 .684 r
.4393 .72747 .44161 .73798 .44596 .73679 .44364 .72628 Mtetra
.44364 .72628 .44596 .73679 .45031 .7356 .44798 .72508 Mtetra
.44798 .72508 .45031 .7356 .45467 .73441 .45234 .72388 Mtetra
.45234 .72388 .45467 .73441 .45903 .73322 .4567 .72268 Mtetra
.4567 .72268 .45903 .73322 .4634 .73203 .46106 .72148 Mtetra
.736 .565 .661 r
.46106 .72148 .4634 .73203 .46778 .73083 .46555 .71364 Mtetra
.6 .442 .64 r
.46555 .71364 .46778 .73083 .47229 .7213 .46992 .71243 Mtetra
.754 .589 .671 r
.46992 .71243 .47229 .7213 .47676 .71345 .47439 .70459 Mtetra
.774 .6 .663 r
.47439 .70459 .47676 .71345 .48123 .70562 .47888 .69513 Mtetra
.615 .488 .684 r
.47888 .69513 .48123 .70562 .48561 .70441 .48325 .69391 Mtetra
.48325 .69391 .48561 .70441 .49 .70319 .48763 .69268 Mtetra
.736 .565 .661 r
.48763 .69268 .49 .70319 .49439 .70197 .49208 .68488 Mtetra
.6 .443 .64 r
.49208 .68488 .49439 .70197 .49885 .6925 .49647 .68365 Mtetra
.774 .6 .663 r
.49647 .68365 .49885 .6925 .50325 .69127 .50092 .67422 Mtetra
.6 .443 .64 r
.50092 .67422 .50325 .69127 .50769 .68346 .50531 .67298 Mtetra
.615 .488 .684 r
.50531 .67298 .50769 .68346 .51209 .68223 .50971 .67174 Mtetra
.50971 .67174 .51209 .68223 .5165 .68099 .51412 .6705 Mtetra
.736 .565 .661 r
.51412 .6705 .5165 .68099 .52092 .67976 .51854 .66271 Mtetra
.601 .443 .64 r
.51854 .66271 .52092 .67976 .52535 .67852 .52295 .66146 Mtetra
.689 .505 .633 r
.52295 .66146 .52535 .67852 .52977 .66906 .52737 .65369 Mtetra
.603 .451 .648 r
.52737 .65369 .52977 .66906 .53418 .66127 .53179 .65243 Mtetra
.622 .509 .704 r
.53179 .65243 .53418 .66127 .53861 .66002 .53621 .65118 Mtetra
.53621 .65118 .53861 .66002 .54304 .65877 .54064 .64992 Mtetra
.54064 .64992 .54304 .65877 .54749 .65751 .54508 .64865 Mtetra
.54508 .64865 .54749 .65751 .55194 .65625 .54953 .64739 Mtetra
.54953 .64739 .55194 .65625 .55639 .655 .55398 .64612 Mtetra
.55398 .64612 .55639 .655 .56086 .65373 .55844 .64486 Mtetra
.55844 .64486 .56086 .65373 .56533 .65247 .56291 .64359 Mtetra
.56291 .64359 .56533 .65247 .56981 .65121 .56738 .64231 Mtetra
.31 .309 .697 r
.56738 .64231 .56981 .65121 .57439 .65651 .57195 .64759 Mtetra
.622 .509 .704 r
.57195 .64759 .57439 .65651 .57889 .65524 .57645 .64632 Mtetra
.311 .31 .697 r
.57645 .64632 .57889 .65524 .5834 .65398 .58106 .65163 Mtetra
.654 .754 .923 r
.58106 .65163 .5834 .65398 .58791 .65271 .58558 .65035 Mtetra
.58558 .65035 .58791 .65271 .5926 .6597 .59011 .64908 Mtetra
.275 .263 .664 r
.59011 .64908 .5926 .6597 .59714 .65843 .59481 .65608 Mtetra
.595 .097 0 r
.59481 .65608 .59714 .65843 .60183 .6638 .59951 .66145 Mtetra
.652 .755 .925 r
.59951 .66145 .60183 .6638 .6064 .66253 .60408 .66017 Mtetra
.749 .269 0 r
.60408 .66017 .6064 .66253 .61118 .66961 .60886 .66726 Mtetra
.652 .756 .926 r
.60886 .66726 .61118 .66961 .61577 .66833 .61346 .66598 Mtetra
.588 .09 0 r
.61346 .66598 .61577 .66833 .62055 .67378 .61824 .67142 Mtetra
.651 .757 .927 r
.61824 .67142 .62055 .67378 .62517 .6725 .62286 .67014 Mtetra
.62286 .67014 .62517 .6725 .62979 .67123 .62749 .66887 Mtetra
.579 .083 0 r
.62749 .66887 .62979 .67123 .63442 .66995 .63233 .67434 Mtetra
.401 .019 .194 r
.63233 .67434 .63442 .66995 .63906 .66867 .63699 .67306 Mtetra
.63699 .67306 .63906 .66867 .64394 .67414 .64165 .67178 Mtetra
.65 .758 .928 r
.64165 .67178 .64394 .67414 .6486 .67286 .64632 .67049 Mtetra
.64632 .67049 .6486 .67286 .65327 .67158 .65099 .66921 Mtetra
.65099 .66921 .65327 .67158 .65795 .67029 .65568 .66792 Mtetra
.721 .241 0 r
.65568 .66792 .65795 .67029 .66264 .66901 .6607 .67513 Mtetra
.456 .116 .3 r
.6607 .67513 .66264 .66901 .66768 .67622 .66541 .67384 Mtetra
.65 .759 .929 r
.66541 .67384 .66768 .67622 .67239 .67493 .67013 .67255 Mtetra
.67013 .67255 .67239 .67493 .67712 .67364 .67486 .67126 Mtetra
.67486 .67126 .67712 .67364 .68185 .67235 .67959 .66996 Mtetra
.67959 .66996 .68185 .67235 .68658 .67106 .68434 .66866 Mtetra
.536 .046 0 r
.68434 .66866 .68658 .67106 .69133 .66976 .68941 .67422 Mtetra
0 0 0 r
.68941 .67422 .69133 .66976 .69608 .66846 .69385 .66606 Mtetra
.65 .759 .929 r
.69385 .66606 .69608 .66846 .70084 .66716 .69861 .66475 Mtetra
.69861 .66475 .70084 .66716 .70561 .66586 .70339 .66345 Mtetra
.70339 .66345 .70561 .66586 .71039 .66455 .70817 .66214 Mtetra
.70817 .66214 .71039 .66455 .71518 .66325 .71296 .66083 Mtetra
.71296 .66083 .71518 .66325 .71997 .66194 .71776 .65951 Mtetra
.71776 .65951 .71997 .66194 .72477 .66062 .72257 .6582 Mtetra
.72257 .6582 .72477 .66062 .72958 .65931 .72738 .65688 Mtetra
.72738 .65688 .72958 .65931 .7344 .65799 .73221 .65556 Mtetra
.73221 .65556 .7344 .65799 .73923 .65668 .73704 .65424 Mtetra
.73704 .65424 .73923 .65668 .74406 .65535 .74188 .65291 Mtetra
.74188 .65291 .74406 .65535 .7489 .65403 .74673 .65158 Mtetra
.74673 .65158 .7489 .65403 .75375 .65271 .75158 .65025 Mtetra
.75158 .65025 .75375 .65271 .75861 .65138 .75645 .64892 Mtetra
.75645 .64892 .75861 .65138 .76348 .65005 .76132 .64759 Mtetra
.76132 .64759 .76348 .65005 .76836 .64872 .7662 .64625 Mtetra
.7662 .64625 .76836 .64872 .77324 .64738 .77109 .64491 Mtetra
.923 .79 .696 r
.77109 .64491 .77324 .64738 .77813 .64605 .77537 .63497 Mtetra
.614 .487 .684 r
.77537 .63497 .77813 .64605 .78303 .64471 .78026 .63362 Mtetra
.78026 .63362 .78303 .64471 .78729 .63476 .78516 .63228 Mtetra
.65 .758 .928 r
.78516 .63228 .78729 .63476 .79219 .63342 .79007 .63092 Mtetra
.79007 .63092 .79219 .63342 .7971 .63207 .79499 .62957 Mtetra
.79499 .62957 .7971 .63207 .80203 .63072 .79992 .62821 Mtetra
.79992 .62821 .80203 .63072 .80695 .62936 .80485 .62686 Mtetra
.80485 .62686 .80695 .62936 .81189 .628 .8098 .62549 Mtetra
.8098 .62549 .81189 .628 .81684 .62665 .81475 .62413 Mtetra
.81475 .62413 .81684 .62665 .82179 .62528 .81971 .62277 Mtetra
.81971 .62277 .82179 .62528 .82676 .62392 .82468 .6214 Mtetra
.82468 .6214 .82676 .62392 .83173 .62256 .82966 .62003 Mtetra
.82966 .62003 .83173 .62256 .83671 .62119 .83464 .61866 Mtetra
.91 .802 .728 r
.83464 .61866 .83671 .62119 .8417 .61982 .83901 .61039 Mtetra
.621 .508 .704 r
.83901 .61039 .8417 .61982 .84605 .61155 .844 .60901 Mtetra
.911 .803 .728 r
.844 .60901 .84605 .61155 .85105 .61018 .84835 .60075 Mtetra
.621 .508 .704 r
.84835 .60075 .85105 .61018 .85539 .60193 .85335 .59937 Mtetra
.93 .797 .692 r
.85335 .59937 .85539 .60193 .86039 .60054 .85753 .58942 Mtetra
.739 .564 .656 r
.85753 .58942 .86039 .60054 .86455 .5906 .86186 .5812 Mtetra
.783 .603 .656 r
.86186 .5812 .86455 .5906 .86887 .58239 .866 .57131 Mtetra
.739 .564 .656 r
.866 .57131 .86887 .58239 .873 .5725 .87031 .56314 Mtetra
.76 .59 .667 r
.87031 .56314 .873 .5725 .8773 .56433 .87461 .55499 Mtetra
.848 .637 .617 r
.87461 .55499 .8773 .56433 .88158 .55618 .87802 .53849 Mtetra
.705 .512 .624 r
.87802 .53849 .88158 .55618 .88496 .5397 .88211 .52875 Mtetra
.739 .564 .656 r
.88211 .52875 .88496 .5397 .88904 .52996 .88636 .52068 Mtetra
.849 .637 .616 r
.88636 .52068 .88904 .52996 .89329 .5219 .88971 .50442 Mtetra
.687 .5 .628 r
.88971 .50442 .89329 .5219 .8966 .50564 .89394 .49642 Mtetra
.783 .603 .656 r
.89394 .49642 .8966 .50564 .90082 .49765 .89797 .48682 Mtetra
.739 .564 .656 r
.89797 .48682 .90082 .49765 .90484 .48805 .90218 .47886 Mtetra
.783 .603 .656 r
.90218 .47886 .90484 .48805 .90904 .4801 .90619 .46931 Mtetra
.739 .564 .656 r
.90619 .46931 .90904 .4801 .91303 .47055 .91038 .46139 Mtetra
.759 .59 .667 r
.91038 .46139 .91303 .47055 .91721 .46264 .91455 .4535 Mtetra
.783 .603 .656 r
.91455 .4535 .91721 .46264 .92138 .45475 .91853 .44402 Mtetra
.618 .491 .685 r
.91853 .44402 .92138 .45475 .92534 .44528 .92346 .44254 Mtetra
.662 .743 .91 r
.92346 .44254 .92534 .44528 .93027 .44379 .9284 .44105 Mtetra
.9284 .44105 .93027 .44379 .93522 .44231 .93336 .43956 Mtetra
.93336 .43956 .93522 .44231 .94017 .44082 .93831 .43807 Mtetra
.911 .803 .728 r
.93831 .43807 .94017 .44082 .94431 .43295 .94246 .43019 Mtetra
.663 .743 .909 r
.94246 .43019 .94431 .43295 .94927 .43146 .94743 .42869 Mtetra
.94743 .42869 .94927 .43146 .95424 .42996 .9524 .42719 Mtetra
.9524 .42719 .95424 .42996 .95921 .42846 .95738 .42568 Mtetra
.874 .759 .733 r
.37609 .75674 .37868 .75889 .38294 .75773 .38063 .74893 Mtetra
.62 .508 .704 r
.38063 .74893 .38294 .75773 .38721 .75656 .38489 .74776 Mtetra
.38489 .74776 .38721 .75656 .39148 .7554 .38916 .74659 Mtetra
.38916 .74659 .39148 .7554 .396 .74758 .39344 .74542 Mtetra
.65 .759 .929 r
.39344 .74542 .396 .74758 .40028 .74641 .39772 .74425 Mtetra
.39772 .74425 .40028 .74641 .40457 .74524 .40201 .74307 Mtetra
.40201 .74307 .40457 .74524 .40886 .74407 .40631 .74189 Mtetra
.40631 .74189 .40886 .74407 .41316 .74289 .41061 .74071 Mtetra
.41061 .74071 .41316 .74289 .41746 .74171 .41492 .73953 Mtetra
.41492 .73953 .41746 .74171 .42178 .74053 .41924 .73834 Mtetra
.41924 .73834 .42178 .74053 .42591 .74602 .42356 .73716 Mtetra
.62 .508 .704 r
.42356 .73716 .42591 .74602 .43043 .73816 .4279 .73597 Mtetra
.65 .759 .929 r
.4279 .73597 .43043 .73816 .43476 .73698 .43223 .73478 Mtetra
.891 .757 .707 r
.43223 .73478 .43476 .73698 .4393 .72747 .43679 .72527 Mtetra
.65 .758 .928 r
.43679 .72527 .4393 .72747 .44364 .72628 .44113 .72407 Mtetra
.44113 .72407 .44364 .72628 .44798 .72508 .44548 .72287 Mtetra
.44548 .72287 .44798 .72508 .45234 .72388 .44983 .72167 Mtetra
.44983 .72167 .45234 .72388 .4567 .72268 .4542 .72046 Mtetra
.879 .765 .733 r
.4542 .72046 .4567 .72268 .46106 .72148 .45869 .71261 Mtetra
.62 .508 .704 r
.45869 .71261 .46106 .72148 .46555 .71364 .46306 .7114 Mtetra
.879 .765 .733 r
.46306 .7114 .46555 .71364 .46992 .71243 .46755 .70356 Mtetra
.774 .6 .663 r
.46755 .70356 .46992 .71243 .47439 .70459 .47205 .6941 Mtetra
.736 .565 .661 r
.47205 .6941 .47439 .70459 .47888 .69513 .47651 .6863 Mtetra
.621 .509 .704 r
.47651 .6863 .47888 .69513 .48325 .69391 .48088 .68507 Mtetra
.48088 .68507 .48325 .69391 .48763 .69268 .48526 .68384 Mtetra
.48526 .68384 .48763 .69268 .49208 .68488 .48964 .68261 Mtetra
.894 .76 .706 r
.48964 .68261 .49208 .68488 .49647 .68365 .49411 .67317 Mtetra
.736 .565 .661 r
.49411 .67317 .49647 .68365 .50092 .67422 .49855 .66539 Mtetra
.754 .589 .671 r
.49855 .66539 .50092 .67422 .50531 .67298 .50297 .65764 Mtetra
.603 .451 .648 r
.50297 .65764 .50531 .67298 .50971 .67174 .50736 .65639 Mtetra
.50736 .65639 .50971 .67174 .51412 .6705 .51176 .65513 Mtetra
.51176 .65513 .51412 .6705 .51854 .66271 .51616 .65388 Mtetra
.774 .6 .663 r
.51616 .65388 .51854 .66271 .52295 .66146 .52057 .6445 Mtetra
.601 .443 .64 r
.52057 .6445 .52295 .66146 .52737 .65369 .52498 .64324 Mtetra
.736 .565 .661 r
.52498 .64324 .52737 .65369 .53179 .65243 .52938 .6355 Mtetra
.601 .443 .64 r
.52938 .6355 .53179 .65243 .53621 .65118 .53379 .63423 Mtetra
.53379 .63423 .53621 .65118 .54064 .64992 .53821 .63296 Mtetra
.53821 .63296 .54064 .64992 .54508 .64865 .54263 .63169 Mtetra
.54263 .63169 .54508 .64865 .54953 .64739 .54707 .63042 Mtetra
.54707 .63042 .54953 .64739 .55398 .64612 .55151 .62914 Mtetra
.55151 .62914 .55398 .64612 .55844 .64486 .55595 .62786 Mtetra
.55595 .62786 .55844 .64486 .56291 .64359 .5604 .62658 Mtetra
.462 .346 .635 r
.5604 .62658 .56291 .64359 .56738 .64231 .56494 .6318 Mtetra
.616 .489 .685 r
.56494 .6318 .56738 .64231 .57195 .64759 .56942 .63052 Mtetra
.417 .314 .63 r
.56942 .63052 .57195 .64759 .57645 .64632 .57402 .6374 Mtetra
.622 .509 .704 r
.57402 .6374 .57645 .64632 .58106 .65163 .57852 .63612 Mtetra
.448 .344 .643 r
.57852 .63612 .58106 .65163 .58558 .65035 .58314 .6414 Mtetra
.621 .509 .704 r
.58314 .6414 .58558 .65035 .59011 .64908 .58766 .64012 Mtetra
.314 .312 .697 r
.58766 .64012 .59011 .64908 .59481 .65608 .59232 .64543 Mtetra
.615 .488 .684 r
.59232 .64543 .59481 .65608 .59951 .66145 .59687 .64415 Mtetra
.188 .153 .584 r
.59687 .64415 .59951 .66145 .60408 .66017 .60175 .65781 Mtetra
.652 .755 .925 r
.60175 .65781 .60408 .66017 .60886 .66726 .60634 .65653 Mtetra
.277 .264 .665 r
.60634 .65653 .60886 .66726 .61346 .66598 .61114 .66362 Mtetra
.652 .756 .926 r
.61114 .66362 .61346 .66598 .61824 .67142 .61574 .66233 Mtetra
.315 .313 .698 r
.61574 .66233 .61824 .67142 .62286 .67014 .62055 .66778 Mtetra
.651 .757 .927 r
.62055 .66778 .62286 .67014 .62749 .66887 .62518 .6665 Mtetra
.62518 .6665 .62749 .66887 .63233 .67434 .62982 .66521 Mtetra
.318 .315 .698 r
.62982 .66521 .63233 .67434 .63699 .67306 .63468 .67069 Mtetra
.65 .758 .928 r
.63468 .67069 .63699 .67306 .64165 .67178 .63935 .6694 Mtetra
.63935 .6694 .64165 .67178 .64632 .67049 .64402 .66811 Mtetra
.64402 .66811 .64632 .67049 .65099 .66921 .6487 .66682 Mtetra
.6487 .66682 .65099 .66921 .65568 .66792 .65339 .66553 Mtetra
.721 .241 0 r
.65339 .66553 .65568 .66792 .6607 .67513 .65842 .67275 Mtetra
.65 .759 .929 r
.65842 .67275 .6607 .67513 .66541 .67384 .66313 .67146 Mtetra
.66313 .67146 .66541 .67384 .67013 .67255 .66786 .67016 Mtetra
.66786 .67016 .67013 .67255 .67486 .67126 .67259 .66886 Mtetra
.67259 .66886 .67486 .67126 .67959 .66996 .67733 .66756 Mtetra
.67733 .66756 .67959 .66996 .68434 .66866 .68208 .66626 Mtetra
.68208 .66626 .68434 .66866 .68941 .67422 .68684 .66495 Mtetra
.62 .508 .704 r
.68684 .66495 .68941 .67422 .69385 .66606 .6916 .66365 Mtetra
.65 .759 .929 r
.6916 .66365 .69385 .66606 .69861 .66475 .69637 .66234 Mtetra
.69637 .66234 .69861 .66475 .70339 .66345 .70115 .66103 Mtetra
.70115 .66103 .70339 .66345 .70817 .66214 .70594 .65971 Mtetra
.70594 .65971 .70817 .66214 .71296 .66083 .71074 .6584 Mtetra
.71074 .6584 .71296 .66083 .71776 .65951 .71554 .65708 Mtetra
.71554 .65708 .71776 .65951 .72257 .6582 .72036 .65576 Mtetra
.72036 .65576 .72257 .6582 .72738 .65688 .72518 .65444 Mtetra
.72518 .65444 .72738 .65688 .73221 .65556 .73001 .65311 Mtetra
.73001 .65311 .73221 .65556 .73704 .65424 .73485 .65179 Mtetra
.73485 .65179 .73704 .65424 .74188 .65291 .73969 .65046 Mtetra
.73969 .65046 .74188 .65291 .74673 .65158 .74454 .64913 Mtetra
.74454 .64913 .74673 .65158 .75158 .65025 .74941 .64779 Mtetra
.74941 .64779 .75158 .65025 .75645 .64892 .75428 .64646 Mtetra
.75428 .64646 .75645 .64892 .76132 .64759 .75916 .64512 Mtetra
.75916 .64512 .76132 .64759 .7662 .64625 .76404 .64378 Mtetra
.76404 .64378 .7662 .64625 .77109 .64491 .76894 .64244 Mtetra
.923 .79 .696 r
.76894 .64244 .77109 .64491 .77537 .63497 .77322 .63248 Mtetra
.65 .758 .928 r
.77322 .63248 .77537 .63497 .78026 .63362 .77812 .63113 Mtetra
.77812 .63113 .78026 .63362 .78516 .63228 .78303 .62978 Mtetra
.78303 .62978 .78516 .63228 .79007 .63092 .78795 .62842 Mtetra
.78795 .62842 .79007 .63092 .79499 .62957 .79287 .62706 Mtetra
.79287 .62706 .79499 .62957 .79992 .62821 .7978 .6257 Mtetra
.7978 .6257 .79992 .62821 .80485 .62686 .80275 .62434 Mtetra
.80275 .62434 .80485 .62686 .8098 .62549 .8077 .62298 Mtetra
.8077 .62298 .8098 .62549 .81475 .62413 .81265 .62161 Mtetra
.81265 .62161 .81475 .62413 .81971 .62277 .81762 .62024 Mtetra
.81762 .62024 .81971 .62277 .82468 .6214 .8226 .61887 Mtetra
.8226 .61887 .82468 .6214 .82966 .62003 .82758 .61749 Mtetra
.82758 .61749 .82966 .62003 .83464 .61866 .83257 .61612 Mtetra
.91 .802 .728 r
.83257 .61612 .83464 .61866 .83901 .61039 .83695 .60784 Mtetra
.651 .757 .927 r
.83695 .60784 .83901 .61039 .844 .60901 .84195 .60645 Mtetra
.911 .803 .728 r
.84195 .60645 .844 .60901 .84835 .60075 .84631 .59819 Mtetra
.652 .756 .926 r
.84631 .59819 .84835 .60075 .85335 .59937 .85131 .5968 Mtetra
.93 .797 .692 r
.85131 .5968 .85335 .59937 .85753 .58942 .8555 .58684 Mtetra
.652 .755 .925 r
.8555 .58684 .85753 .58942 .86186 .5812 .86051 .58544 Mtetra
0 0 0 r
.86051 .58544 .86186 .5812 .866 .57131 .86484 .5772 Mtetra
.86484 .5772 .866 .57131 .87031 .56314 .86831 .56053 Mtetra
.911 .803 .728 r
.86831 .56053 .87031 .56314 .87461 .55499 .87262 .55236 Mtetra
.93 .798 .692 r
.87262 .55236 .87461 .55499 .87802 .53849 .87674 .54254 Mtetra
.844 .783 .282 r
.87674 .54254 .87802 .53849 .88211 .52875 .88014 .5261 Mtetra
.91 .802 .728 r
.88014 .5261 .88211 .52875 .88636 .52068 .8844 .51802 Mtetra
.93 .797 .692 r
.8844 .51802 .88636 .52068 .88971 .50442 .88848 .50832 Mtetra
.792 .768 .258 r
.88848 .50832 .88971 .50442 .89394 .49642 .892 .49374 Mtetra
.93 .797 .692 r
.892 .49374 .89394 .49642 .89797 .48682 .89604 .48412 Mtetra
.91 .801 .728 r
.89604 .48412 .89797 .48682 .90218 .47886 .90026 .47616 Mtetra
.93 .797 .692 r
.90026 .47616 .90218 .47886 .90619 .46931 .90428 .46659 Mtetra
.909 .801 .728 r
.90428 .46659 .90619 .46931 .91038 .46139 .90847 .45867 Mtetra
.90847 .45867 .91038 .46139 .91455 .4535 .91266 .45076 Mtetra
.662 .744 .911 r
.91266 .45076 .91455 .4535 .91853 .44402 .9176 .44928 Mtetra
0 0 .072 r
.9176 .44928 .91853 .44402 .92346 .44254 .92158 .43979 Mtetra
.662 .743 .91 r
.92158 .43979 .92346 .44254 .9284 .44105 .92653 .4383 Mtetra
.92653 .4383 .9284 .44105 .93336 .43956 .93149 .4368 Mtetra
.93149 .4368 .93336 .43956 .93831 .43807 .93645 .43531 Mtetra
.911 .803 .728 r
.93645 .43531 .93831 .43807 .94246 .43019 .94061 .42742 Mtetra
.663 .743 .909 r
.94061 .42742 .94246 .43019 .94743 .42869 .94558 .42592 Mtetra
.94558 .42592 .94743 .42869 .9524 .42719 .95056 .42441 Mtetra
.95056 .42441 .9524 .42719 .95738 .42568 .95555 .4229 Mtetra
.62 .508 .704 r
.37378 .74794 .37609 .75674 .38063 .74893 .37804 .74677 Mtetra
.65 .759 .929 r
.37804 .74677 .38063 .74893 .38489 .74776 .38231 .7456 Mtetra
.38231 .7456 .38489 .74776 .38916 .74659 .38658 .74443 Mtetra
.38658 .74443 .38916 .74659 .39344 .74542 .39086 .74325 Mtetra
.39086 .74325 .39344 .74542 .39772 .74425 .39515 .74207 Mtetra
.39515 .74207 .39772 .74425 .40201 .74307 .39945 .74089 Mtetra
.888 .754 .708 r
.39945 .74089 .40201 .74307 .40631 .74189 .40403 .73141 Mtetra
.614 .487 .684 r
.40403 .73141 .40631 .74189 .41061 .74071 .40833 .73022 Mtetra
.40833 .73022 .41061 .74071 .41492 .73953 .41263 .72903 Mtetra
.208 .213 .644 r
.41263 .72903 .41492 .73953 .41924 .73834 .41669 .73615 Mtetra
.65 .759 .929 r
.41669 .73615 .41924 .73834 .42356 .73716 .42102 .73496 Mtetra
.42102 .73496 .42356 .73716 .4279 .73597 .42536 .73377 Mtetra
.89 .756 .707 r
.42536 .73377 .4279 .73597 .43223 .73478 .42992 .72425 Mtetra
.614 .487 .684 r
.42992 .72425 .43223 .73478 .43679 .72527 .43426 .72305 Mtetra
.877 .763 .733 r
.43426 .72305 .43679 .72527 .44113 .72407 .43877 .71521 Mtetra
.62 .508 .704 r
.43877 .71521 .44113 .72407 .44548 .72287 .44312 .71401 Mtetra
.44312 .71401 .44548 .72287 .44983 .72167 .44747 .7128 Mtetra
.44747 .7128 .44983 .72167 .4542 .72046 .45183 .71159 Mtetra
.754 .589 .671 r
.45183 .71159 .4542 .72046 .45869 .71261 .45633 .70375 Mtetra
.62 .508 .704 r
.45633 .70375 .45869 .71261 .46306 .7114 .46069 .70253 Mtetra
.774 .6 .663 r
.46069 .70253 .46306 .7114 .46755 .70356 .4652 .69306 Mtetra
.809 .61 .634 r
.4652 .69306 .46755 .70356 .47205 .6941 .46981 .67707 Mtetra
.6 .442 .64 r
.46981 .67707 .47205 .6941 .47651 .6863 .47417 .67583 Mtetra
.615 .488 .684 r
.47417 .67583 .47651 .6863 .48088 .68507 .47853 .6746 Mtetra
.47853 .6746 .48088 .68507 .48526 .68384 .4829 .67336 Mtetra
.736 .565 .661 r
.4829 .67336 .48526 .68384 .48964 .68261 .48735 .66559 Mtetra
.689 .505 .633 r
.48735 .66559 .48964 .68261 .49411 .67317 .49179 .65783 Mtetra
.715 .529 .636 r
.49179 .65783 .49411 .67317 .49855 .66539 .49624 .64847 Mtetra
.6 .443 .64 r
.49624 .64847 .49855 .66539 .50297 .65764 .50061 .64721 Mtetra
.736 .565 .661 r
.50061 .64721 .50297 .65764 .50736 .65639 .50503 .63949 Mtetra
.6 .443 .64 r
.50503 .63949 .50736 .65639 .51176 .65513 .50941 .63823 Mtetra
.50941 .63823 .51176 .65513 .51616 .65388 .5138 .63696 Mtetra
.705 .517 .631 r
.5138 .63696 .51616 .65388 .52057 .6445 .51821 .62763 Mtetra
.601 .443 .64 r
.51821 .62763 .52057 .6445 .52498 .64324 .5226 .62636 Mtetra
.689 .505 .633 r
.5226 .62636 .52498 .64324 .52938 .6355 .52699 .61866 Mtetra
.601 .443 .64 r
.52699 .61866 .52938 .6355 .53379 .63423 .53139 .61738 Mtetra
.53139 .61738 .53379 .63423 .53821 .63296 .53579 .6161 Mtetra
.53579 .6161 .53821 .63296 .54263 .63169 .5402 .61482 Mtetra
.5402 .61482 .54263 .63169 .54707 .63042 .54462 .61354 Mtetra
.461 .345 .635 r
.54462 .61354 .54707 .63042 .55151 .62914 .54909 .61869 Mtetra
.616 .489 .685 r
.54909 .61869 .55151 .62914 .55595 .62786 .55353 .61741 Mtetra
.55353 .61741 .55595 .62786 .5604 .62658 .55798 .61612 Mtetra
.55798 .61612 .5604 .62658 .56494 .6318 .56243 .61483 Mtetra
.417 .314 .63 r
.56243 .61483 .56494 .6318 .56942 .63052 .56699 .62164 Mtetra
.312 .31 .697 r
.56699 .62164 .56942 .63052 .57402 .6374 .57156 .62686 Mtetra
.615 .488 .684 r
.57156 .62686 .57402 .6374 .57852 .63612 .57606 .62557 Mtetra
.273 .262 .664 r
.57606 .62557 .57852 .63612 .58314 .6414 .58069 .63246 Mtetra
.621 .509 .704 r
.58069 .63246 .58314 .6414 .58766 .64012 .58521 .63117 Mtetra
.314 .312 .697 r
.58521 .63117 .58766 .64012 .59232 .64543 .58986 .63646 Mtetra
.58986 .63646 .59232 .64543 .59687 .64415 .59454 .64177 Mtetra
.919 .524 .17 r
.59454 .64177 .59687 .64415 .60175 .65781 .59942 .65544 Mtetra
.652 .755 .925 r
.59942 .65544 .60175 .65781 .60634 .65653 .60401 .65416 Mtetra
.746 .265 0 r
.60401 .65416 .60634 .65653 .61114 .66362 .60881 .66125 Mtetra
.652 .756 .926 r
.60881 .66125 .61114 .66362 .61574 .66233 .61342 .65996 Mtetra
.584 .086 0 r
.61342 .65996 .61574 .66233 .62055 .66778 .61822 .66541 Mtetra
.651 .757 .927 r
.61822 .66541 .62055 .66778 .62518 .6665 .62286 .66412 Mtetra
.62286 .66412 .62518 .6665 .62982 .66521 .62751 .66283 Mtetra
.575 .079 0 r
.62751 .66283 .62982 .66521 .63468 .67069 .63237 .66831 Mtetra
.65 .758 .928 r
.63237 .66831 .63468 .67069 .63935 .6694 .63704 .66702 Mtetra
.63704 .66702 .63935 .6694 .64402 .66811 .64172 .66573 Mtetra
.64172 .66573 .64402 .66811 .6487 .66682 .64641 .66443 Mtetra
.725 .244 0 r
.64641 .66443 .6487 .66682 .65339 .66553 .65141 .67165 Mtetra
.453 .112 .297 r
.65141 .67165 .65339 .66553 .65842 .67275 .65613 .67036 Mtetra
.65 .759 .929 r
.65613 .67036 .65842 .67275 .66313 .67146 .66085 .66906 Mtetra
.66085 .66906 .66313 .67146 .66786 .67016 .66558 .66776 Mtetra
.66558 .66776 .66786 .67016 .67259 .66886 .67032 .66646 Mtetra
.67032 .66646 .67259 .66886 .67733 .66756 .67506 .66516 Mtetra
.67506 .66516 .67733 .66756 .68208 .66626 .67982 .66385 Mtetra
.67982 .66385 .68208 .66626 .68684 .66495 .68458 .66254 Mtetra
.68458 .66254 .68684 .66495 .6916 .66365 .68935 .66123 Mtetra
.68935 .66123 .6916 .66365 .69637 .66234 .69413 .65992 Mtetra
.69413 .65992 .69637 .66234 .70115 .66103 .69891 .6586 Mtetra
.69891 .6586 .70115 .66103 .70594 .65971 .70371 .65728 Mtetra
.70371 .65728 .70594 .65971 .71074 .6584 .70851 .65596 Mtetra
.70851 .65596 .71074 .6584 .71554 .65708 .71332 .65464 Mtetra
.71332 .65464 .71554 .65708 .72036 .65576 .71814 .65332 Mtetra
.71814 .65332 .72036 .65576 .72518 .65444 .72297 .65199 Mtetra
.72297 .65199 .72518 .65444 .73001 .65311 .7278 .65066 Mtetra
.7278 .65066 .73001 .65311 .73485 .65179 .73264 .64933 Mtetra
.73264 .64933 .73485 .65179 .73969 .65046 .7375 .648 Mtetra
.7375 .648 .73969 .65046 .74454 .64913 .74236 .64666 Mtetra
.74236 .64666 .74454 .64913 .74941 .64779 .74722 .64533 Mtetra
.74722 .64533 .74941 .64779 .75428 .64646 .7521 .64399 Mtetra
.7521 .64399 .75428 .64646 .75916 .64512 .75698 .64264 Mtetra
.922 .789 .696 r
.75698 .64264 .75916 .64512 .76404 .64378 .76129 .63269 Mtetra
.614 .487 .684 r
.76129 .63269 .76404 .64378 .76894 .64244 .76618 .63134 Mtetra
.76618 .63134 .76894 .64244 .77322 .63248 .77107 .62999 Mtetra
.65 .758 .928 r
.77107 .62999 .77322 .63248 .77812 .63113 .77598 .62863 Mtetra
.77598 .62863 .77812 .63113 .78303 .62978 .78089 .62727 Mtetra
.78089 .62727 .78303 .62978 .78795 .62842 .78582 .62591 Mtetra
.78582 .62591 .78795 .62842 .79287 .62706 .79075 .62455 Mtetra
.79075 .62455 .79287 .62706 .7978 .6257 .79568 .62319 Mtetra
.79568 .62319 .7978 .6257 .80275 .62434 .80063 .62182 Mtetra
.80063 .62182 .80275 .62434 .8077 .62298 .80559 .62045 Mtetra
.80559 .62045 .8077 .62298 .81265 .62161 .81055 .61908 Mtetra
.81055 .61908 .81265 .62161 .81762 .62024 .81553 .6177 Mtetra
.81553 .6177 .81762 .62024 .8226 .61887 .82051 .61633 Mtetra
.82051 .61633 .8226 .61887 .82758 .61749 .8255 .61495 Mtetra
.91 .802 .728 r
.8255 .61495 .82758 .61749 .83257 .61612 .82988 .60667 Mtetra
.62 .508 .704 r
.82988 .60667 .83257 .61612 .83695 .60784 .83488 .60528 Mtetra
.651 .757 .927 r
.83488 .60528 .83695 .60784 .84195 .60645 .83988 .60389 Mtetra
.911 .803 .728 r
.83988 .60389 .84195 .60645 .84631 .59819 .84425 .59562 Mtetra
.652 .756 .926 r
.84425 .59562 .84631 .59819 .85131 .5968 .84927 .59422 Mtetra
.93 .797 .692 r
.84927 .59422 .85131 .5968 .8555 .58684 .85346 .58425 Mtetra
.911 .803 .728 r
.85346 .58425 .8555 .58684 .86051 .58544 .85781 .57601 Mtetra
.783 .603 .656 r
.85781 .57601 .86051 .58544 .86484 .5772 .86198 .5661 Mtetra
.739 .564 .656 r
.86198 .5661 .86484 .5772 .86831 .56053 .8663 .55791 Mtetra
.965 .773 .595 r
.8663 .55791 .86831 .56053 .87262 .55236 .86975 .54133 Mtetra
.739 .564 .656 r
.86975 .54133 .87262 .55236 .87674 .54254 .87405 .53321 Mtetra
.783 .603 .656 r
.87405 .53321 .87674 .54254 .88014 .5261 .87816 .52344 Mtetra
.91 .802 .728 r
.87816 .52344 .88014 .5261 .8844 .51802 .88243 .51536 Mtetra
.966 .774 .594 r
.88243 .51536 .8844 .51802 .88848 .50832 .8858 .49906 Mtetra
.76 .59 .667 r
.8858 .49906 .88848 .50832 .892 .49374 .89005 .49105 Mtetra
.966 .774 .593 r
.89005 .49105 .892 .49374 .89604 .48412 .89338 .47491 Mtetra
.783 .603 .656 r
.89338 .47491 .89604 .48412 .90026 .47616 .89741 .46535 Mtetra
.739 .564 .656 r
.89741 .46535 .90026 .47616 .90428 .46659 .90162 .45742 Mtetra
.623 .511 .705 r
.90162 .45742 .90428 .46659 .90847 .45867 .90656 .45594 Mtetra
.909 .801 .728 r
.90656 .45594 .90847 .45867 .91266 .45076 .91075 .44802 Mtetra
.93 .797 .692 r
.91075 .44802 .91266 .45076 .9176 .44928 .91475 .43853 Mtetra
.617 .49 .685 r
.91475 .43853 .9176 .44928 .92158 .43979 .91969 .43703 Mtetra
.662 .743 .91 r
.91969 .43703 .92158 .43979 .92653 .4383 .92465 .43554 Mtetra
.92465 .43554 .92653 .4383 .93149 .4368 .92961 .43404 Mtetra
.911 .803 .728 r
.92961 .43404 .93149 .4368 .93645 .43531 .93378 .42615 Mtetra
.624 .511 .705 r
.93378 .42615 .93645 .43531 .94061 .42742 .93875 .42464 Mtetra
.663 .743 .909 r
.93875 .42464 .94061 .42742 .94558 .42592 .94373 .42313 Mtetra
.94373 .42313 .94558 .42592 .95056 .42441 .94871 .42162 Mtetra
.94871 .42162 .95056 .42441 .95555 .4229 .95371 .42011 Mtetra
.65 .759 .929 r
.37118 .74578 .37378 .74794 .37804 .74677 .37545 .74461 Mtetra
.37545 .74461 .37804 .74677 .38231 .7456 .37972 .74343 Mtetra
.37972 .74343 .38231 .7456 .38658 .74443 .384 .74225 Mtetra
.384 .74225 .38658 .74443 .39086 .74325 .38828 .74107 Mtetra
.38828 .74107 .39086 .74325 .39515 .74207 .39258 .73989 Mtetra
.39258 .73989 .39515 .74207 .39945 .74089 .39687 .73871 Mtetra
.888 .754 .708 r
.39687 .73871 .39945 .74089 .40403 .73141 .40147 .72921 Mtetra
.65 .758 .928 r
.40147 .72921 .40403 .73141 .40833 .73022 .40577 .72802 Mtetra
.40577 .72802 .40833 .73022 .41263 .72903 .41008 .72683 Mtetra
.41008 .72683 .41263 .72903 .41669 .73615 .4144 .72563 Mtetra
.614 .487 .684 r
.4144 .72563 .41669 .73615 .42102 .73496 .41872 .72444 Mtetra
.209 .214 .645 r
.41872 .72444 .42102 .73496 .42536 .73377 .42281 .73157 Mtetra
.89 .756 .707 r
.42281 .73157 .42536 .73377 .42992 .72425 .42739 .72204 Mtetra
.65 .758 .928 r
.42739 .72204 .42992 .72425 .43426 .72305 .43173 .72083 Mtetra
.877 .763 .733 r
.43173 .72083 .43426 .72305 .43877 .71521 .43625 .71299 Mtetra
.651 .757 .927 r
.43625 .71299 .43877 .71521 .44312 .71401 .4406 .71178 Mtetra
.4406 .71178 .44312 .71401 .44747 .7128 .44496 .71056 Mtetra
.878 .764 .733 r
.44496 .71056 .44747 .7128 .45183 .71159 .44946 .70272 Mtetra
.62 .508 .704 r
.44946 .70272 .45183 .71159 .45633 .70375 .45383 .7015 Mtetra
.892 .758 .707 r
.45383 .7015 .45633 .70375 .46069 .70253 .45835 .69202 Mtetra
.736 .565 .661 r
.45835 .69202 .46069 .70253 .4652 .69306 .46284 .68422 Mtetra
.774 .6 .663 r
.46284 .68422 .4652 .69306 .46981 .67707 .46734 .67479 Mtetra
.878 .764 .733 r
.46734 .67479 .46981 .67707 .47417 .67583 .4718 .66702 Mtetra
.621 .509 .704 r
.4718 .66702 .47417 .67583 .47853 .6746 .47616 .66578 Mtetra
.754 .589 .671 r
.47616 .66578 .47853 .6746 .4829 .67336 .48062 .65802 Mtetra
.603 .45 .647 r
.48062 .65802 .4829 .67336 .48735 .66559 .48498 .65677 Mtetra
.774 .6 .663 r
.48498 .65677 .48735 .66559 .49179 .65783 .48944 .6474 Mtetra
.736 .565 .661 r
.48944 .6474 .49179 .65783 .49624 .64847 .49387 .63968 Mtetra
.622 .509 .704 r
.49387 .63968 .49624 .64847 .50061 .64721 .49824 .63842 Mtetra
.774 .6 .663 r
.49824 .63842 .50061 .64721 .50503 .63949 .50267 .6291 Mtetra
.736 .565 .661 r
.50267 .6291 .50503 .63949 .50941 .63823 .50708 .62141 Mtetra
.6 .443 .64 r
.50708 .62141 .50941 .63823 .5138 .63696 .51145 .62013 Mtetra
.51145 .62013 .5138 .63696 .51821 .62763 .51583 .61886 Mtetra
.774 .6 .663 r
.51583 .61886 .51821 .62763 .5226 .62636 .52023 .60958 Mtetra
.601 .443 .64 r
.52023 .60958 .5226 .62636 .52699 .61866 .52461 .60829 Mtetra
.616 .489 .685 r
.52461 .60829 .52699 .61866 .53139 .61738 .529 .60701 Mtetra
.736 .565 .661 r
.529 .60701 .53139 .61738 .53579 .6161 .53339 .59934 Mtetra
.601 .443 .64 r
.53339 .59934 .53579 .6161 .5402 .61482 .53778 .59804 Mtetra
.461 .345 .635 r
.53778 .59804 .5402 .61482 .54462 .61354 .54222 .60314 Mtetra
.616 .489 .685 r
.54222 .60314 .54462 .61354 .54909 .61869 .54664 .60185 Mtetra
.601 .443 .64 r
.54664 .60185 .54909 .61869 .55353 .61741 .55106 .60055 Mtetra
.416 .313 .63 r
.55106 .60055 .55353 .61741 .55798 .61612 .55557 .60729 Mtetra
.622 .509 .704 r
.55557 .60729 .55798 .61612 .56243 .61483 .56002 .60599 Mtetra
.56002 .60599 .56243 .61483 .56699 .62164 .56448 .60469 Mtetra
.462 .346 .635 r
.56448 .60469 .56699 .62164 .57156 .62686 .56903 .60985 Mtetra
.417 .314 .63 r
.56903 .60985 .57156 .62686 .57606 .62557 .57362 .61667 Mtetra
.622 .509 .704 r
.57362 .61667 .57606 .62557 .58069 .63246 .57812 .61537 Mtetra
.462 .346 .635 r
.57812 .61537 .58069 .63246 .58521 .63117 .58274 .62059 Mtetra
.275 .263 .664 r
.58274 .62059 .58521 .63117 .58986 .63646 .58741 .62749 Mtetra
.314 .312 .697 r
.58741 .62749 .58986 .63646 .59454 .64177 .59208 .63278 Mtetra
.59208 .63278 .59454 .64177 .59942 .65544 .59677 .63809 Mtetra
.418 .315 .63 r
.59677 .63809 .59942 .65544 .60401 .65416 .60153 .6451 Mtetra
.313 .312 .697 r
.60153 .6451 .60401 .65416 .60881 .66125 .60628 .65049 Mtetra
.275 .263 .664 r
.60628 .65049 .60881 .66125 .61342 .65996 .61109 .65758 Mtetra
.652 .756 .926 r
.61109 .65758 .61342 .65996 .61822 .66541 .61572 .65629 Mtetra
.314 .312 .698 r
.61572 .65629 .61822 .66541 .62286 .66412 .62054 .66174 Mtetra
.651 .757 .927 r
.62054 .66174 .62286 .66412 .62751 .66283 .62519 .66045 Mtetra
.575 .079 0 r
.62519 .66045 .62751 .66283 .63237 .66831 .63005 .66593 Mtetra
.65 .758 .928 r
.63005 .66593 .63237 .66831 .63704 .66702 .63473 .66463 Mtetra
.63473 .66463 .63704 .66702 .64172 .66573 .63941 .66334 Mtetra
.63941 .66334 .64172 .66573 .64641 .66443 .64411 .66204 Mtetra
.725 .244 0 r
.64411 .66204 .64641 .66443 .65141 .67165 .64911 .66926 Mtetra
.65 .759 .929 r
.64911 .66926 .65141 .67165 .65613 .67036 .65383 .66796 Mtetra
.65383 .66796 .65613 .67036 .66085 .66906 .65856 .66666 Mtetra
.65856 .66666 .66085 .66906 .66558 .66776 .66329 .66536 Mtetra
.66329 .66536 .66558 .66776 .67032 .66646 .66804 .66405 Mtetra
.66804 .66405 .67032 .66646 .67506 .66516 .67279 .66274 Mtetra
.67279 .66274 .67506 .66516 .67982 .66385 .67755 .66143 Mtetra
.67755 .66143 .67982 .66385 .68458 .66254 .68232 .66012 Mtetra
.68232 .66012 .68458 .66254 .68935 .66123 .68709 .6588 Mtetra
.68709 .6588 .68935 .66123 .69413 .65992 .69187 .65749 Mtetra
.69187 .65749 .69413 .65992 .69891 .6586 .69667 .65617 Mtetra
.69667 .65617 .69891 .6586 .70371 .65728 .70147 .65485 Mtetra
.70147 .65485 .70371 .65728 .70851 .65596 .70627 .65352 Mtetra
.70627 .65352 .70851 .65596 .71332 .65464 .71109 .6522 Mtetra
.71109 .6522 .71332 .65464 .71814 .65332 .71591 .65087 Mtetra
.71591 .65087 .71814 .65332 .72297 .65199 .72075 .64954 Mtetra
.72075 .64954 .72297 .65199 .7278 .65066 .72559 .6482 Mtetra
.72559 .6482 .7278 .65066 .73264 .64933 .73044 .64687 Mtetra
.73044 .64687 .73264 .64933 .7375 .648 .73529 .64553 Mtetra
.73529 .64553 .7375 .648 .74236 .64666 .74016 .64419 Mtetra
.74016 .64419 .74236 .64666 .74722 .64533 .74503 .64285 Mtetra
.74503 .64285 .74722 .64533 .7521 .64399 .74992 .64151 Mtetra
.74992 .64151 .7521 .64399 .75698 .64264 .75481 .64016 Mtetra
.922 .789 .696 r
.75481 .64016 .75698 .64264 .76129 .63269 .75912 .63019 Mtetra
.65 .758 .928 r
.75912 .63019 .76129 .63269 .76618 .63134 .76401 .62884 Mtetra
.76401 .62884 .76618 .63134 .77107 .62999 .76892 .62748 Mtetra
.76892 .62748 .77107 .62999 .77598 .62863 .77383 .62612 Mtetra
.77383 .62612 .77598 .62863 .78089 .62727 .77875 .62476 Mtetra
.77875 .62476 .78089 .62727 .78582 .62591 .78368 .6234 Mtetra
.78368 .6234 .78582 .62591 .79075 .62455 .78861 .62203 Mtetra
.78861 .62203 .79075 .62455 .79568 .62319 .79356 .62066 Mtetra
.79356 .62066 .79568 .62319 .80063 .62182 .79851 .61929 Mtetra
.79851 .61929 .80063 .62182 .80559 .62045 .80347 .61792 Mtetra
.80347 .61792 .80559 .62045 .81055 .61908 .80844 .61654 Mtetra
.80844 .61654 .81055 .61908 .81553 .6177 .81342 .61516 Mtetra
.81342 .61516 .81553 .6177 .82051 .61633 .81841 .61378 Mtetra
.81841 .61378 .82051 .61633 .8255 .61495 .82341 .6124 Mtetra
.91 .802 .728 r
.82341 .6124 .8255 .61495 .82988 .60667 .8278 .6041 Mtetra
.651 .757 .927 r
.8278 .6041 .82988 .60667 .83488 .60528 .8328 .60271 Mtetra
.8328 .60271 .83488 .60528 .83988 .60389 .83782 .60132 Mtetra
.911 .803 .728 r
.83782 .60132 .83988 .60389 .84425 .59562 .8422 .59304 Mtetra
.652 .756 .926 r
.8422 .59304 .84425 .59562 .84927 .59422 .84721 .59163 Mtetra
.93 .797 .692 r
.84721 .59163 .84927 .59422 .85346 .58425 .85142 .58165 Mtetra
.652 .755 .925 r
.85142 .58165 .85346 .58425 .85781 .57601 .85644 .58024 Mtetra
0 0 0 r
.85644 .58024 .85781 .57601 .86198 .5661 .86079 .57199 Mtetra
.86079 .57199 .86198 .5661 .8663 .55791 .86429 .55528 Mtetra
.911 .803 .728 r
.86429 .55528 .8663 .55791 .86975 .54133 .86861 .54709 Mtetra
0 0 .065 r
.86861 .54709 .86975 .54133 .87405 .53321 .87275 .53725 Mtetra
.847 .786 .286 r
.87275 .53725 .87405 .53321 .87816 .52344 .87618 .52077 Mtetra
.91 .802 .728 r
.87618 .52077 .87816 .52344 .88243 .51536 .88046 .51268 Mtetra
.93 .797 .692 r
.88046 .51268 .88243 .51536 .8858 .49906 .88456 .50296 Mtetra
.795 .771 .263 r
.88456 .50296 .8858 .49906 .89005 .49105 .8881 .48834 Mtetra
.93 .797 .692 r
.8881 .48834 .89005 .49105 .89338 .47491 .89216 .47871 Mtetra
.842 .782 .279 r
.89216 .47871 .89338 .47491 .89741 .46535 .89548 .46262 Mtetra
.661 .745 .913 r
.89548 .46262 .89741 .46535 .90162 .45742 .90043 .46114 Mtetra
0 0 0 r
.90043 .46114 .90162 .45742 .90656 .45594 .90464 .4532 Mtetra
.909 .801 .728 r
.90464 .4532 .90656 .45594 .91075 .44802 .90885 .44527 Mtetra
.662 .744 .911 r
.90885 .44527 .91075 .44802 .91475 .43853 .9138 .44378 Mtetra
0 0 .066 r
.9138 .44378 .91475 .43853 .91969 .43703 .9178 .43427 Mtetra
.662 .743 .91 r
.9178 .43427 .91969 .43703 .92465 .43554 .92276 .43277 Mtetra
.92276 .43277 .92465 .43554 .92961 .43404 .92773 .43126 Mtetra
.911 .803 .728 r
.92773 .43126 .92961 .43404 .93378 .42615 .93191 .42336 Mtetra
.663 .743 .909 r
.93191 .42336 .93378 .42615 .93875 .42464 .93688 .42185 Mtetra
.93688 .42185 .93875 .42464 .94373 .42313 .94187 .42034 Mtetra
.94187 .42034 .94373 .42313 .94871 .42162 .94686 .41882 Mtetra
.94686 .41882 .94871 .42162 .95371 .42011 .95186 .4173 Mtetra
.886 .752 .708 r
.36858 .74361 .37118 .74578 .37545 .74461 .3732 .73414 Mtetra
.614 .487 .684 r
.3732 .73414 .37545 .74461 .37972 .74343 .37747 .73296 Mtetra
.37747 .73296 .37972 .74343 .384 .74225 .38174 .73177 Mtetra
.38174 .73177 .384 .74225 .38828 .74107 .38602 .73059 Mtetra
.38602 .73059 .38828 .74107 .39258 .73989 .39031 .7294 Mtetra
.39031 .7294 .39258 .73989 .39687 .73871 .3946 .72821 Mtetra
.3946 .72821 .39687 .73871 .40147 .72921 .3989 .72701 Mtetra
.875 .761 .733 r
.3989 .72701 .40147 .72921 .40577 .72802 .40344 .71919 Mtetra
.62 .508 .704 r
.40344 .71919 .40577 .72802 .41008 .72683 .40774 .71799 Mtetra
.254 .27 .684 r
.40774 .71799 .41008 .72683 .4144 .72563 .41184 .72342 Mtetra
.65 .758 .928 r
.41184 .72342 .4144 .72563 .41872 .72444 .41617 .72222 Mtetra
.41617 .72222 .41872 .72444 .42281 .73157 .42051 .72102 Mtetra
.614 .487 .684 r
.42051 .72102 .42281 .73157 .42739 .72204 .42485 .71982 Mtetra
.877 .763 .733 r
.42485 .71982 .42739 .72204 .43173 .72083 .42938 .71196 Mtetra
.62 .508 .704 r
.42938 .71196 .43173 .72083 .43625 .71299 .43372 .71075 Mtetra
.877 .763 .733 r
.43372 .71075 .43625 .71299 .4406 .71178 .43824 .70291 Mtetra
.62 .508 .704 r
.43824 .70291 .4406 .71178 .44496 .71056 .44259 .70169 Mtetra
.774 .6 .664 r
.44259 .70169 .44496 .71056 .44946 .70272 .44714 .69221 Mtetra
.614 .487 .684 r
.44714 .69221 .44946 .70272 .45383 .7015 .4515 .69099 Mtetra
.736 .565 .661 r
.4515 .69099 .45383 .7015 .45835 .69202 .45599 .68317 Mtetra
.774 .6 .663 r
.45599 .68317 .45835 .69202 .46284 .68422 .4605 .67374 Mtetra
.736 .565 .661 r
.4605 .67374 .46284 .68422 .46734 .67479 .46498 .66597 Mtetra
.754 .589 .671 r
.46498 .66597 .46734 .67479 .4718 .66702 .46944 .65821 Mtetra
.621 .509 .704 r
.46944 .65821 .4718 .66702 .47616 .66578 .4738 .65696 Mtetra
.774 .6 .663 r
.4738 .65696 .47616 .66578 .48062 .65802 .47827 .6476 Mtetra
.736 .565 .661 r
.47827 .6476 .48062 .65802 .48498 .65677 .48271 .63987 Mtetra
.705 .517 .631 r
.48271 .63987 .48498 .65677 .48944 .6474 .48716 .63056 Mtetra
.689 .505 .633 r
.48716 .63056 .48944 .6474 .49387 .63968 .49158 .62287 Mtetra
.6 .443 .64 r
.49158 .62287 .49387 .63968 .49824 .63842 .49594 .6216 Mtetra
.705 .517 .631 r
.49594 .6216 .49824 .63842 .50267 .6291 .50036 .61233 Mtetra
.6 .443 .64 r
.50036 .61233 .50267 .6291 .50708 .62141 .50472 .61105 Mtetra
.736 .565 .661 r
.50472 .61105 .50708 .62141 .51145 .62013 .50912 .6034 Mtetra
.6 .443 .64 r
.50912 .6034 .51145 .62013 .51583 .61886 .51348 .60211 Mtetra
.51348 .60211 .51583 .61886 .52023 .60958 .51786 .60082 Mtetra
.754 .589 .671 r
.51786 .60082 .52023 .60958 .52461 .60829 .52224 .59317 Mtetra
.603 .451 .648 r
.52224 .59317 .52461 .60829 .529 .60701 .52662 .59188 Mtetra
.52662 .59188 .529 .60701 .53339 .59934 .53101 .59058 Mtetra
.622 .51 .705 r
.53101 .59058 .53339 .59934 .53778 .59804 .5354 .58929 Mtetra
.5354 .58929 .53778 .59804 .54222 .60314 .5398 .58799 Mtetra
.446 .342 .642 r
.5398 .58799 .54222 .60314 .54664 .60185 .54424 .59306 Mtetra
.622 .51 .705 r
.54424 .59306 .54664 .60185 .55106 .60055 .54867 .59176 Mtetra
.311 .31 .697 r
.54867 .59176 .55106 .60055 .55557 .60729 .55315 .59685 Mtetra
.616 .489 .685 r
.55315 .59685 .55557 .60729 .56002 .60599 .55759 .59555 Mtetra
.271 .26 .663 r
.55759 .59555 .56002 .60599 .56448 .60469 .56213 .60229 Mtetra
.657 .75 .918 r
.56213 .60229 .56448 .60469 .56903 .60985 .5666 .60099 Mtetra
.313 .311 .697 r
.5666 .60099 .56903 .60985 .57362 .61667 .57117 .60615 Mtetra
.273 .262 .664 r
.57117 .60615 .57362 .61667 .57812 .61537 .57578 .61297 Mtetra
.656 .751 .92 r
.57578 .61297 .57812 .61537 .58274 .62059 .58029 .61166 Mtetra
.314 .312 .697 r
.58029 .61166 .58274 .62059 .58741 .62749 .58493 .61689 Mtetra
0 0 .492 r
.58493 .61689 .58741 .62749 .59208 .63278 .58974 .63038 Mtetra
.582 .085 0 r
.58974 .63038 .59208 .63278 .59677 .63809 .59443 .6357 Mtetra
.743 .263 0 r
.59443 .6357 .59677 .63809 .60153 .6451 .59919 .64271 Mtetra
.583 .085 0 r
.59919 .64271 .60153 .6451 .60628 .65049 .60394 .6481 Mtetra
.742 .262 0 r
.60394 .6481 .60628 .65049 .61109 .65758 .60875 .65519 Mtetra
.652 .756 .926 r
.60875 .65519 .61109 .65758 .61572 .65629 .61339 .6539 Mtetra
.579 .083 0 r
.61339 .6539 .61572 .65629 .62054 .66174 .61821 .65935 Mtetra
.651 .757 .927 r
.61821 .65935 .62054 .66174 .62519 .66045 .62286 .65805 Mtetra
.575 .079 0 r
.62286 .65805 .62519 .66045 .63005 .66593 .62773 .66354 Mtetra
.65 .758 .928 r
.62773 .66354 .63005 .66593 .63473 .66463 .63241 .66224 Mtetra
.63241 .66224 .63473 .66463 .63941 .66334 .6371 .66094 Mtetra
.728 .247 0 r
.6371 .66094 .63941 .66334 .64411 .66204 .64208 .66816 Mtetra
.451 .109 .293 r
.64208 .66816 .64411 .66204 .64911 .66926 .6468 .66686 Mtetra
.65 .759 .929 r
.6468 .66686 .64911 .66926 .65383 .66796 .65153 .66556 Mtetra
.65153 .66556 .65383 .66796 .65856 .66666 .65626 .66425 Mtetra
.65626 .66425 .65856 .66666 .66329 .66536 .661 .66294 Mtetra
.661 .66294 .66329 .66536 .66804 .66405 .66575 .66163 Mtetra
.66575 .66163 .66804 .66405 .67279 .66274 .67051 .66032 Mtetra
.67051 .66032 .67279 .66274 .67755 .66143 .67527 .65901 Mtetra
.67527 .65901 .67755 .66143 .68232 .66012 .68004 .65769 Mtetra
.68004 .65769 .68232 .66012 .68709 .6588 .68483 .65637 Mtetra
.68483 .65637 .68709 .6588 .69187 .65749 .68961 .65505 Mtetra
.68961 .65505 .69187 .65749 .69667 .65617 .69441 .65373 Mtetra
.69441 .65373 .69667 .65617 .70147 .65485 .69922 .6524 Mtetra
.69922 .6524 .70147 .65485 .70627 .65352 .70403 .65107 Mtetra
.70403 .65107 .70627 .65352 .71109 .6522 .70885 .64974 Mtetra
.70885 .64974 .71109 .6522 .71591 .65087 .71368 .64841 Mtetra
.71368 .64841 .71591 .65087 .72075 .64954 .71852 .64708 Mtetra
.71852 .64708 .72075 .64954 .72559 .6482 .72337 .64574 Mtetra
.72337 .64574 .72559 .6482 .73044 .64687 .72822 .6444 Mtetra
.72822 .6444 .73044 .64687 .73529 .64553 .73308 .64306 Mtetra
0 0 .518 r
.73308 .64306 .73529 .64553 .74016 .64419 .73838 .64863 Mtetra
0 0 0 r
.73838 .64863 .74016 .64419 .74503 .64285 .74284 .64037 Mtetra
.65 .759 .929 r
.74284 .64037 .74503 .64285 .74992 .64151 .74772 .63902 Mtetra
.921 .788 .696 r
.74772 .63902 .74992 .64151 .75481 .64016 .75205 .62905 Mtetra
.614 .487 .684 r
.75205 .62905 .75481 .64016 .75912 .63019 .75694 .62769 Mtetra
.65 .758 .928 r
.75694 .62769 .75912 .63019 .76401 .62884 .76184 .62633 Mtetra
.76184 .62633 .76401 .62884 .76892 .62748 .76675 .62497 Mtetra
.76675 .62497 .76892 .62748 .77383 .62612 .77167 .62361 Mtetra
.77167 .62361 .77383 .62612 .77875 .62476 .7766 .62224 Mtetra
.7766 .62224 .77875 .62476 .78368 .6234 .78153 .62087 Mtetra
.78153 .62087 .78368 .6234 .78861 .62203 .78647 .6195 Mtetra
.78647 .6195 .78861 .62203 .79356 .62066 .79142 .61813 Mtetra
.79142 .61813 .79356 .62066 .79851 .61929 .79638 .61675 Mtetra
.79638 .61675 .79851 .61929 .80347 .61792 .80135 .61537 Mtetra
.80135 .61537 .80347 .61792 .80844 .61654 .80633 .61399 Mtetra
.80633 .61399 .80844 .61654 .81342 .61516 .81131 .61261 Mtetra
.81131 .61261 .81342 .61516 .81841 .61378 .81631 .61122 Mtetra
.909 .801 .728 r
.81631 .61122 .81841 .61378 .82341 .6124 .82071 .60293 Mtetra
.62 .508 .704 r
.82071 .60293 .82341 .6124 .8278 .6041 .82571 .60153 Mtetra
.91 .802 .728 r
.82571 .60153 .8278 .6041 .8328 .60271 .83011 .59325 Mtetra
.62 .508 .704 r
.83011 .59325 .8328 .60271 .83782 .60132 .83511 .59185 Mtetra
.783 .603 .656 r
.83511 .59185 .83782 .60132 .8422 .59304 .83934 .58187 Mtetra
.614 .487 .684 r
.83934 .58187 .8422 .59304 .84721 .59163 .84435 .58046 Mtetra
.84435 .58046 .84721 .59163 .85142 .58165 .84937 .57905 Mtetra
.911 .803 .728 r
.84937 .57905 .85142 .58165 .85644 .58024 .85373 .57079 Mtetra
.783 .603 .656 r
.85373 .57079 .85644 .58024 .86079 .57199 .85792 .56085 Mtetra
.813 .607 .623 r
.85792 .56085 .86079 .57199 .86429 .55528 .86159 .54588 Mtetra
.783 .603 .656 r
.86159 .54588 .86429 .55528 .86861 .54709 .86574 .53603 Mtetra
.827 .614 .615 r
.86574 .53603 .86861 .54709 .87275 .53725 .8692 .51955 Mtetra
.687 .5 .628 r
.8692 .51955 .87275 .53725 .87618 .52077 .87349 .51145 Mtetra
.783 .603 .656 r
.87349 .51145 .87618 .52077 .88046 .51268 .8776 .50172 Mtetra
.813 .607 .623 r
.8776 .50172 .88046 .51268 .88456 .50296 .88117 .4871 Mtetra
.716 .524 .629 r
.88117 .4871 .88456 .50296 .8881 .48834 .88525 .47746 Mtetra
.827 .614 .615 r
.88525 .47746 .8881 .48834 .89216 .47871 .88859 .46137 Mtetra
.687 .5 .628 r
.88859 .46137 .89216 .47871 .89548 .46262 .89282 .45342 Mtetra
.623 .51 .705 r
.89282 .45342 .89548 .46262 .90043 .46114 .89776 .45194 Mtetra
.76 .59 .667 r
.89776 .45194 .90043 .46114 .90464 .4532 .90198 .44401 Mtetra
.783 .603 .656 r
.90198 .44401 .90464 .4532 .90885 .44527 .90599 .4345 Mtetra
.617 .49 .685 r
.90599 .4345 .90885 .44527 .9138 .44378 .91094 .433 Mtetra
.91094 .433 .9138 .44378 .9178 .43427 .9159 .43149 Mtetra
.662 .743 .91 r
.9159 .43149 .9178 .43427 .92276 .43277 .92087 .42999 Mtetra
.91 .802 .728 r
.92087 .42999 .92276 .43277 .92773 .43126 .92506 .42209 Mtetra
.624 .511 .705 r
.92506 .42209 .92773 .43126 .93191 .42336 .93003 .42057 Mtetra
.663 .743 .909 r
.93003 .42057 .93191 .42336 .93688 .42185 .93501 .41906 Mtetra
.93501 .41906 .93688 .42185 .94187 .42034 .94 .41754 Mtetra
.94 .41754 .94187 .42034 .94686 .41882 .945 .41602 Mtetra
.945 .41602 .94686 .41882 .95186 .4173 .95001 .41449 Mtetra
.886 .752 .708 r
.36597 .74144 .36858 .74361 .3732 .73414 .3706 .73196 Mtetra
.65 .758 .928 r
.3706 .73196 .3732 .73414 .37747 .73296 .37487 .73077 Mtetra
.37487 .73077 .37747 .73296 .38174 .73177 .37915 .72958 Mtetra
.37915 .72958 .38174 .73177 .38602 .73059 .38343 .72839 Mtetra
.38343 .72839 .38602 .73059 .39031 .7294 .38772 .7272 Mtetra
.38772 .7272 .39031 .7294 .3946 .72821 .39202 .726 Mtetra
.39202 .726 .3946 .72821 .3989 .72701 .39633 .72481 Mtetra
.875 .761 .733 r
.39633 .72481 .3989 .72701 .40344 .71919 .40087 .71697 Mtetra
.651 .757 .927 r
.40087 .71697 .40344 .71919 .40774 .71799 .40518 .71577 Mtetra
.40518 .71577 .40774 .71799 .41184 .72342 .4095 .71456 Mtetra
.62 .508 .704 r
.4095 .71456 .41184 .72342 .41617 .72222 .41382 .71336 Mtetra
.41382 .71336 .41617 .72222 .42051 .72102 .41815 .71215 Mtetra
.41815 .71215 .42051 .72102 .42485 .71982 .42249 .71094 Mtetra
.42249 .71094 .42485 .71982 .42938 .71196 .42684 .70972 Mtetra
.651 .757 .927 r
.42684 .70972 .42938 .71196 .43372 .71075 .43119 .70851 Mtetra
.877 .763 .733 r
.43119 .70851 .43372 .71075 .43824 .70291 .43571 .70066 Mtetra
.652 .756 .926 r
.43571 .70066 .43824 .70291 .44259 .70169 .44007 .69944 Mtetra
.891 .757 .707 r
.44007 .69944 .44259 .70169 .44714 .69221 .44463 .68995 Mtetra
.652 .755 .925 r
.44463 .68995 .44714 .69221 .4515 .69099 .44899 .68872 Mtetra
.918 .739 .644 r
.44899 .68872 .4515 .69099 .45599 .68317 .45366 .67269 Mtetra
.736 .565 .661 r
.45366 .67269 .45599 .68317 .4605 .67374 .45814 .66492 Mtetra
.754 .589 .671 r
.45814 .66492 .4605 .67374 .46498 .66597 .46262 .65716 Mtetra
.621 .509 .704 r
.46262 .65716 .46498 .66597 .46944 .65821 .46697 .65591 Mtetra
.892 .758 .707 r
.46697 .65591 .46944 .65821 .4738 .65696 .47146 .64654 Mtetra
.736 .565 .661 r
.47146 .64654 .4738 .65696 .47827 .6476 .47591 .63881 Mtetra
.774 .6 .663 r
.47591 .63881 .47827 .6476 .48271 .63987 .48037 .62949 Mtetra
.736 .565 .661 r
.48037 .62949 .48271 .63987 .48716 .63056 .4848 .6218 Mtetra
.774 .6 .663 r
.4848 .6218 .48716 .63056 .49158 .62287 .48924 .61253 Mtetra
.615 .489 .685 r
.48924 .61253 .49158 .62287 .49594 .6216 .49359 .61125 Mtetra
.736 .565 .661 r
.49359 .61125 .49594 .6216 .50036 .61233 .498 .60359 Mtetra
.754 .589 .671 r
.498 .60359 .50036 .61233 .50472 .61105 .5024 .59595 Mtetra
.603 .451 .648 r
.5024 .59595 .50472 .61105 .50912 .6034 .50675 .59467 Mtetra
.622 .51 .705 r
.50675 .59467 .50912 .6034 .51348 .60211 .51112 .59337 Mtetra
.774 .6 .663 r
.51112 .59337 .51348 .60211 .51786 .60082 .51551 .58416 Mtetra
.6 .443 .64 r
.51551 .58416 .51786 .60082 .52224 .59317 .51987 .58286 Mtetra
.616 .489 .685 r
.51987 .58286 .52224 .59317 .52662 .59188 .52425 .58156 Mtetra
.52425 .58156 .52662 .59188 .53101 .59058 .52863 .58026 Mtetra
.52863 .58026 .53101 .59058 .5354 .58929 .53302 .57895 Mtetra
.53302 .57895 .5354 .58929 .5398 .58799 .53741 .57764 Mtetra
.53741 .57764 .5398 .58799 .54424 .59306 .54181 .57633 Mtetra
.415 .312 .629 r
.54181 .57633 .54424 .59306 .54867 .59176 .54627 .58296 Mtetra
.311 .31 .697 r
.54627 .58296 .54867 .59176 .55315 .59685 .55075 .58804 Mtetra
.622 .509 .704 r
.55075 .58804 .55315 .59685 .55759 .59555 .55519 .58673 Mtetra
.312 .311 .697 r
.55519 .58673 .55759 .59555 .56213 .60229 .5597 .59183 Mtetra
.615 .489 .685 r
.5597 .59183 .56213 .60229 .5666 .60099 .56416 .59052 Mtetra
.273 .261 .664 r
.56416 .59052 .5666 .60099 .57117 .60615 .56874 .59726 Mtetra
.622 .509 .704 r
.56874 .59726 .57117 .60615 .57578 .61297 .57323 .59595 Mtetra
.462 .345 .635 r
.57323 .59595 .57578 .61297 .58029 .61166 .57783 .60112 Mtetra
.274 .263 .664 r
.57783 .60112 .58029 .61166 .58493 .61689 .58247 .60794 Mtetra
.314 .312 .697 r
.58247 .60794 .58493 .61689 .58974 .63038 .58712 .61317 Mtetra
.417 .314 .63 r
.58712 .61317 .58974 .63038 .59443 .6357 .59183 .62007 Mtetra
.2 .17 .598 r
.59183 .62007 .59443 .6357 .59919 .64271 .59667 .63199 Mtetra
.274 .262 .664 r
.59667 .63199 .59919 .64271 .60394 .6481 .60145 .63901 Mtetra
.312 .311 .697 r
.60145 .63901 .60394 .6481 .60875 .65519 .60621 .6444 Mtetra
.614 .487 .684 r
.60621 .6444 .60875 .65519 .61339 .6539 .61084 .64309 Mtetra
.275 .263 .664 r
.61084 .64309 .61339 .6539 .61821 .65935 .61569 .6502 Mtetra
.313 .311 .697 r
.61569 .6502 .61821 .65935 .62286 .65805 .62053 .65565 Mtetra
.651 .757 .927 r
.62053 .65565 .62286 .65805 .62773 .66354 .6252 .65435 Mtetra
.314 .312 .698 r
.6252 .65435 .62773 .66354 .63241 .66224 .63008 .65983 Mtetra
.65 .758 .928 r
.63008 .65983 .63241 .66224 .6371 .66094 .63478 .65853 Mtetra
.63478 .65853 .6371 .66094 .64208 .66816 .63948 .65722 Mtetra
.28 .267 .666 r
.63948 .65722 .64208 .66816 .6468 .66686 .64448 .66445 Mtetra
.65 .759 .929 r
.64448 .66445 .6468 .66686 .65153 .66556 .64922 .66314 Mtetra
.64922 .66314 .65153 .66556 .65626 .66425 .65395 .66184 Mtetra
.65395 .66184 .65626 .66425 .661 .66294 .6587 .66052 Mtetra
.6587 .66052 .661 .66294 .66575 .66163 .66345 .65921 Mtetra
.66345 .65921 .66575 .66163 .67051 .66032 .66822 .65789 Mtetra
.66822 .65789 .67051 .66032 .67527 .65901 .67299 .65657 Mtetra
.67299 .65657 .67527 .65901 .68004 .65769 .67777 .65525 Mtetra
.67777 .65525 .68004 .65769 .68483 .65637 .68255 .65393 Mtetra
.68255 .65393 .68483 .65637 .68961 .65505 .68735 .6526 Mtetra
.68735 .6526 .68961 .65505 .69441 .65373 .69215 .65128 Mtetra
.69215 .65128 .69441 .65373 .69922 .6524 .69696 .64995 Mtetra
.69696 .64995 .69922 .6524 .70403 .65107 .70178 .64862 Mtetra
.70178 .64862 .70403 .65107 .70885 .64974 .70661 .64728 Mtetra
.70661 .64728 .70885 .64974 .71368 .64841 .71144 .64594 Mtetra
.71144 .64594 .71368 .64841 .71852 .64708 .71629 .64461 Mtetra
.71629 .64461 .71852 .64708 .72337 .64574 .72114 .64326 Mtetra
.72114 .64326 .72337 .64574 .72822 .6444 .726 .64192 Mtetra
.726 .64192 .72822 .6444 .73308 .64306 .73087 .64057 Mtetra
.73087 .64057 .73308 .64306 .73838 .64863 .73575 .63923 Mtetra
.619 .507 .704 r
.73575 .63923 .73838 .64863 .74284 .64037 .74063 .63788 Mtetra
.65 .759 .929 r
.74063 .63788 .74284 .64037 .74772 .63902 .74553 .63652 Mtetra
.921 .788 .696 r
.74553 .63652 .74772 .63902 .75205 .62905 .74986 .62654 Mtetra
.65 .758 .928 r
.74986 .62654 .75205 .62905 .75694 .62769 .75476 .62518 Mtetra
.75476 .62518 .75694 .62769 .76184 .62633 .75967 .62382 Mtetra
.75967 .62382 .76184 .62633 .76675 .62497 .76458 .62245 Mtetra
.76458 .62245 .76675 .62497 .77167 .62361 .76951 .62108 Mtetra
.76951 .62108 .77167 .62361 .7766 .62224 .77444 .61971 Mtetra
.77444 .61971 .7766 .62224 .78153 .62087 .77938 .61834 Mtetra
.77938 .61834 .78153 .62087 .78647 .6195 .78433 .61696 Mtetra
.78433 .61696 .78647 .6195 .79142 .61813 .78928 .61559 Mtetra
.78928 .61559 .79142 .61813 .79638 .61675 .79425 .61421 Mtetra
.79425 .61421 .79638 .61675 .80135 .61537 .79922 .61282 Mtetra
.79922 .61282 .80135 .61537 .80633 .61399 .80421 .61144 Mtetra
.80421 .61144 .80633 .61399 .81131 .61261 .8092 .61005 Mtetra
.8092 .61005 .81131 .61261 .81631 .61122 .8142 .60866 Mtetra
.909 .801 .728 r
.8142 .60866 .81631 .61122 .82071 .60293 .81861 .60035 Mtetra
.651 .757 .927 r
.81861 .60035 .82071 .60293 .82571 .60153 .82362 .59896 Mtetra
.91 .802 .728 r
.82362 .59896 .82571 .60153 .83011 .59325 .82802 .59066 Mtetra
.652 .756 .926 r
.82802 .59066 .83011 .59325 .83511 .59185 .83303 .58926 Mtetra
.929 .796 .693 r
.83303 .58926 .83511 .59185 .83934 .58187 .83727 .57926 Mtetra
.652 .755 .925 r
.83727 .57926 .83934 .58187 .84435 .58046 .84229 .57785 Mtetra
.84229 .57785 .84435 .58046 .84937 .57905 .84731 .57643 Mtetra
.911 .803 .728 r
.84731 .57643 .84937 .57905 .85373 .57079 .85169 .56817 Mtetra
.93 .797 .692 r
.85169 .56817 .85373 .57079 .85792 .56085 .85588 .55822 Mtetra
.911 .803 .728 r
.85588 .55822 .85792 .56085 .86159 .54588 .86024 .55 Mtetra
.854 .791 .294 r
.86024 .55 .86159 .54588 .86574 .53603 .86373 .53337 Mtetra
.91 .802 .728 r
.86373 .53337 .86574 .53603 .8692 .51955 .86805 .52522 Mtetra
0 0 .056 r
.86805 .52522 .8692 .51955 .87349 .51145 .87219 .51542 Mtetra
.85 .788 .29 r
.87219 .51542 .87349 .51145 .8776 .50172 .87562 .49902 Mtetra
.91 .802 .728 r
.87562 .49902 .8776 .50172 .88117 .4871 .8799 .49096 Mtetra
.848 .787 .287 r
.8799 .49096 .88117 .4871 .88525 .47746 .88328 .47474 Mtetra
.909 .801 .728 r
.88328 .47474 .88525 .47746 .88859 .46137 .88754 .46674 Mtetra
0 0 .052 r
.88754 .46674 .88859 .46137 .89282 .45342 .8916 .45714 Mtetra
0 0 0 r
.8916 .45714 .89282 .45342 .89776 .45194 .89583 .44918 Mtetra
.909 .801 .728 r
.89583 .44918 .89776 .45194 .90198 .44401 .90005 .44125 Mtetra
.93 .797 .692 r
.90005 .44125 .90198 .44401 .90599 .4345 .90408 .43173 Mtetra
.662 .743 .91 r
.90408 .43173 .90599 .4345 .91094 .433 .90903 .43022 Mtetra
.90903 .43022 .91094 .433 .9159 .43149 .914 .42871 Mtetra
.914 .42871 .9159 .43149 .92087 .42999 .91897 .4272 Mtetra
.91 .802 .728 r
.91897 .4272 .92087 .42999 .92506 .42209 .92317 .41929 Mtetra
.663 .743 .909 r
.92317 .41929 .92506 .42209 .93003 .42057 .92815 .41777 Mtetra
.92815 .41777 .93003 .42057 .93501 .41906 .93313 .41625 Mtetra
.93313 .41625 .93501 .41906 .94 .41754 .93813 .41473 Mtetra
.93813 .41473 .94 .41754 .945 .41602 .94313 .4132 Mtetra
.94313 .4132 .945 .41602 .95001 .41449 .94815 .41167 Mtetra
.613 .486 .684 r
.36372 .73095 .36597 .74144 .3706 .73196 .36799 .72976 Mtetra
.873 .758 .733 r
.36799 .72976 .3706 .73196 .37487 .73077 .37255 .72195 Mtetra
.62 .507 .704 r
.37255 .72195 .37487 .73077 .37915 .72958 .37682 .72076 Mtetra
.37682 .72076 .37915 .72958 .38343 .72839 .38111 .71956 Mtetra
.38111 .71956 .38343 .72839 .38772 .7272 .38539 .71836 Mtetra
.38539 .71836 .38772 .7272 .39202 .726 .38969 .71716 Mtetra
.38969 .71716 .39202 .726 .39633 .72481 .39399 .71596 Mtetra
.754 .589 .672 r
.39399 .71596 .39633 .72481 .40087 .71697 .39853 .70814 Mtetra
.62 .508 .704 r
.39853 .70814 .40087 .71697 .40518 .71577 .40284 .70693 Mtetra
.40284 .70693 .40518 .71577 .4095 .71456 .40715 .70571 Mtetra
.40715 .70571 .4095 .71456 .41382 .71336 .41147 .7045 Mtetra
.255 .271 .684 r
.41147 .7045 .41382 .71336 .41815 .71215 .4156 .70991 Mtetra
.651 .757 .927 r
.4156 .70991 .41815 .71215 .42249 .71094 .41994 .7087 Mtetra
.41994 .7087 .42249 .71094 .42684 .70972 .42429 .70748 Mtetra
.877 .763 .733 r
.42429 .70748 .42684 .70972 .43119 .70851 .42882 .69962 Mtetra
.774 .6 .664 r
.42882 .69962 .43119 .70851 .43571 .70066 .4334 .69014 Mtetra
.614 .487 .684 r
.4334 .69014 .43571 .70066 .44007 .69944 .43775 .68891 Mtetra
.736 .565 .661 r
.43775 .68891 .44007 .69944 .44463 .68995 .44226 .68109 Mtetra
.62 .508 .704 r
.44226 .68109 .44463 .68995 .44899 .68872 .44662 .67985 Mtetra
.826 .629 .637 r
.44662 .67985 .44899 .68872 .45366 .67269 .4513 .66386 Mtetra
.754 .589 .671 r
.4513 .66386 .45366 .67269 .45814 .66492 .45578 .6561 Mtetra
.774 .6 .663 r
.45578 .6561 .45814 .66492 .46262 .65716 .46029 .64673 Mtetra
.736 .565 .661 r
.46029 .64673 .46262 .65716 .46697 .65591 .46475 .639 Mtetra
.599 .442 .639 r
.46475 .639 .46697 .65591 .47146 .64654 .4691 .63774 Mtetra
.774 .6 .663 r
.4691 .63774 .47146 .64654 .47591 .63881 .47357 .62842 Mtetra
.736 .565 .661 r
.47357 .62842 .47591 .63881 .48037 .62949 .47801 .62072 Mtetra
.774 .6 .663 r
.47801 .62072 .48037 .62949 .4848 .6218 .48246 .61145 Mtetra
.736 .565 .661 r
.48246 .61145 .4848 .6218 .48924 .61253 .48688 .60379 Mtetra
.622 .509 .704 r
.48688 .60379 .48924 .61253 .49359 .61125 .49123 .60251 Mtetra
.754 .589 .671 r
.49123 .60251 .49359 .61125 .498 .60359 .49564 .59486 Mtetra
.774 .6 .663 r
.49564 .59486 .498 .60359 .5024 .59595 .50005 .58566 Mtetra
.736 .565 .661 r
.50005 .58566 .5024 .59595 .50675 .59467 .50444 .57805 Mtetra
.6 .443 .64 r
.50444 .57805 .50675 .59467 .51112 .59337 .50879 .57675 Mtetra
.50879 .57675 .51112 .59337 .51551 .58416 .51315 .57544 Mtetra
.622 .51 .705 r
.51315 .57544 .51551 .58416 .51987 .58286 .51751 .57414 Mtetra
.51751 .57414 .51987 .58286 .52425 .58156 .52188 .57283 Mtetra
.52188 .57283 .52425 .58156 .52863 .58026 .52626 .57152 Mtetra
.52626 .57152 .52863 .58026 .53302 .57895 .53064 .57021 Mtetra
.53064 .57021 .53302 .57895 .53741 .57764 .53503 .5689 Mtetra
.53503 .5689 .53741 .57764 .54181 .57633 .53943 .56758 Mtetra
.311 .31 .697 r
.53943 .56758 .54181 .57633 .54627 .58296 .54387 .57259 Mtetra
.27 .259 .663 r
.54387 .57259 .54627 .58296 .55075 .58804 .54834 .57923 Mtetra
.622 .509 .704 r
.54834 .57923 .55075 .58804 .55519 .58673 .55278 .57791 Mtetra
.312 .311 .697 r
.55278 .57791 .55519 .58673 .5597 .59183 .55729 .58299 Mtetra
.622 .509 .704 r
.55729 .58299 .5597 .59183 .56416 .59052 .56175 .58167 Mtetra
.313 .312 .697 r
.56175 .58167 .56416 .59052 .56874 .59726 .56629 .58677 Mtetra
.273 .261 .664 r
.56629 .58677 .56874 .59726 .57323 .59595 .57089 .59352 Mtetra
.571 .075 0 r
.57089 .59352 .57323 .59595 .57783 .60112 .57548 .59869 Mtetra
.739 .258 0 r
.57548 .59869 .57783 .60112 .58247 .60794 .58013 .60552 Mtetra
.572 .076 0 r
.58013 .60552 .58247 .60794 .58712 .61317 .58478 .61074 Mtetra
.738 .258 0 r
.58478 .61074 .58712 .61317 .59183 .62007 .58949 .61765 Mtetra
.573 .077 0 r
.58949 .61765 .59183 .62007 .59667 .63199 .59419 .62294 Mtetra
0 0 .418 r
.59419 .62294 .59667 .63199 .60145 .63901 .5991 .6366 Mtetra
.653 .755 .924 r
.5991 .6366 .60145 .63901 .60621 .6444 .60371 .63529 Mtetra
.312 .311 .697 r
.60371 .63529 .60621 .6444 .61084 .64309 .6085 .64068 Mtetra
.736 .256 0 r
.6085 .64068 .61084 .64309 .61569 .6502 .61335 .64779 Mtetra
.575 .079 0 r
.61335 .64779 .61569 .6502 .62053 .65565 .61819 .65324 Mtetra
.651 .757 .927 r
.61819 .65324 .62053 .65565 .6252 .65435 .62287 .65193 Mtetra
.571 .075 0 r
.62287 .65193 .6252 .65435 .63008 .65983 .62775 .65742 Mtetra
.65 .758 .928 r
.62775 .65742 .63008 .65983 .63478 .65853 .63245 .65611 Mtetra
.63245 .65611 .63478 .65853 .63948 .65722 .63716 .6548 Mtetra
.725 .244 0 r
.63716 .6548 .63948 .65722 .64448 .66445 .64216 .66204 Mtetra
.65 .759 .929 r
.64216 .66204 .64448 .66445 .64922 .66314 .6469 .66073 Mtetra
.6469 .66073 .64922 .66314 .65395 .66184 .65164 .65941 Mtetra
.65164 .65941 .65395 .66184 .6587 .66052 .65639 .6581 Mtetra
.65639 .6581 .6587 .66052 .66345 .65921 .66115 .65678 Mtetra
.66115 .65678 .66345 .65921 .66822 .65789 .66592 .65546 Mtetra
.66592 .65546 .66822 .65789 .67299 .65657 .6707 .65413 Mtetra
.914 .781 .699 r
.6707 .65413 .67299 .65657 .67777 .65525 .67511 .64423 Mtetra
.613 .486 .684 r
.67511 .64423 .67777 .65525 .68255 .65393 .67989 .6429 Mtetra
.67989 .6429 .68255 .65393 .68735 .6526 .68468 .64157 Mtetra
.68468 .64157 .68735 .6526 .69215 .65128 .68947 .64023 Mtetra
.68947 .64023 .69215 .65128 .69696 .64995 .69428 .6389 Mtetra
.69428 .6389 .69696 .64995 .70178 .64862 .69909 .63756 Mtetra
.69909 .63756 .70178 .64862 .70661 .64728 .70391 .63621 Mtetra
.70391 .63621 .70661 .64728 .71144 .64594 .70874 .63487 Mtetra
.70874 .63487 .71144 .64594 .71629 .64461 .71358 .63352 Mtetra
.71358 .63352 .71629 .64461 .72114 .64326 .71842 .63217 Mtetra
.71842 .63217 .72114 .64326 .726 .64192 .72328 .63082 Mtetra
.301 .282 .671 r
.72328 .63082 .726 .64192 .73087 .64057 .72865 .63808 Mtetra
.65 .759 .929 r
.72865 .63808 .73087 .64057 .73575 .63923 .73353 .63673 Mtetra
.73353 .63673 .73575 .63923 .74063 .63788 .73842 .63538 Mtetra
.73842 .63538 .74063 .63788 .74553 .63652 .74332 .63402 Mtetra
.921 .788 .696 r
.74332 .63402 .74553 .63652 .74986 .62654 .74767 .62403 Mtetra
.65 .758 .928 r
.74767 .62403 .74986 .62654 .75476 .62518 .75257 .62266 Mtetra
.904 .795 .729 r
.75257 .62266 .75476 .62518 .75967 .62382 .75702 .61441 Mtetra
.62 .507 .704 r
.75702 .61441 .75967 .62382 .76458 .62245 .76193 .61304 Mtetra
.76193 .61304 .76458 .62245 .76951 .62108 .76685 .61166 Mtetra
.76685 .61166 .76951 .62108 .77444 .61971 .77178 .61028 Mtetra
.77178 .61028 .77444 .61971 .77938 .61834 .77671 .6089 Mtetra
.77671 .6089 .77938 .61834 .78433 .61696 .78166 .60752 Mtetra
.78166 .60752 .78433 .61696 .78928 .61559 .78661 .60613 Mtetra
.78661 .60613 .78928 .61559 .79425 .61421 .79157 .60475 Mtetra
.79157 .60475 .79425 .61421 .79922 .61282 .79654 .60336 Mtetra
.79654 .60336 .79922 .61282 .80421 .61144 .80152 .60196 Mtetra
.80152 .60196 .80421 .61144 .8092 .61005 .8065 .60057 Mtetra
.8065 .60057 .8092 .61005 .8142 .60866 .8115 .59917 Mtetra
.8115 .59917 .8142 .60866 .81861 .60035 .8165 .59777 Mtetra
.651 .757 .927 r
.8165 .59777 .81861 .60035 .82362 .59896 .82152 .59637 Mtetra
.91 .802 .728 r
.82152 .59637 .82362 .59896 .82802 .59066 .82593 .58807 Mtetra
.652 .756 .926 r
.82593 .58807 .82802 .59066 .83303 .58926 .83095 .58665 Mtetra
.929 .796 .693 r
.83095 .58665 .83303 .58926 .83727 .57926 .83519 .57665 Mtetra
.652 .755 .925 r
.83519 .57665 .83727 .57926 .84229 .57785 .84022 .57523 Mtetra
.911 .803 .728 r
.84022 .57523 .84229 .57785 .84731 .57643 .8446 .56696 Mtetra
.783 .603 .656 r
.8446 .56696 .84731 .57643 .85169 .56817 .84882 .55701 Mtetra
.739 .564 .656 r
.84882 .55701 .85169 .56817 .85588 .55822 .85318 .54878 Mtetra
.76 .59 .666 r
.85318 .54878 .85588 .55822 .86024 .55 .85753 .54057 Mtetra
.849 .637 .616 r
.85753 .54057 .86024 .55 .86373 .53337 .86103 .52399 Mtetra
.783 .603 .656 r
.86103 .52399 .86373 .53337 .86805 .52522 .86519 .51418 Mtetra
.739 .564 .656 r
.86519 .51418 .86805 .52522 .87219 .51542 .8695 .50607 Mtetra
.783 .603 .656 r
.8695 .50607 .87219 .51542 .87562 .49902 .87363 .49632 Mtetra
.96 .779 .614 r
.87363 .49632 .87562 .49902 .8799 .49096 .87722 .48167 Mtetra
.783 .603 .656 r
.87722 .48167 .8799 .49096 .88328 .47474 .88132 .472 Mtetra
.909 .801 .728 r
.88132 .472 .88328 .47474 .88754 .46674 .88558 .464 Mtetra
.929 .797 .693 r
.88558 .464 .88754 .46674 .8916 .45714 .88965 .45439 Mtetra
.961 .78 .613 r
.88965 .45439 .8916 .45714 .89583 .44918 .89316 .43998 Mtetra
.623 .51 .705 r
.89316 .43998 .89583 .44918 .90005 .44125 .89812 .43847 Mtetra
.93 .797 .692 r
.89812 .43847 .90005 .44125 .90408 .43173 .90216 .42894 Mtetra
.662 .743 .91 r
.90216 .42894 .90408 .43173 .90903 .43022 .90712 .42743 Mtetra
.90712 .42743 .90903 .43022 .914 .42871 .91209 .42592 Mtetra
.91 .802 .728 r
.91209 .42592 .914 .42871 .91897 .4272 .91629 .41801 Mtetra
.623 .51 .705 r
.91629 .41801 .91897 .4272 .92317 .41929 .92127 .41648 Mtetra
.663 .743 .909 r
.92127 .41648 .92317 .41929 .92815 .41777 .92626 .41496 Mtetra
.92626 .41496 .92815 .41777 .93313 .41625 .93125 .41344 Mtetra
.93125 .41344 .93313 .41625 .93813 .41473 .93625 .41191 Mtetra
.93625 .41191 .93813 .41473 .94313 .4132 .94126 .41038 Mtetra
.933 .801 .69 r
.94126 .41038 .94313 .4132 .94815 .41167 .94524 .40086 Mtetra
.873 .758 .733 r
.3611 .72876 .36372 .73095 .36799 .72976 .36567 .72094 Mtetra
.619 .507 .704 r
.36567 .72094 .36799 .72976 .37255 .72195 .36994 .71974 Mtetra
.651 .757 .927 r
.36994 .71974 .37255 .72195 .37682 .72076 .37422 .71854 Mtetra
.37422 .71854 .37682 .72076 .38111 .71956 .37851 .71734 Mtetra
.874 .759 .733 r
.37851 .71734 .38111 .71956 .38539 .71836 .38306 .70953 Mtetra
.62 .507 .704 r
.38306 .70953 .38539 .71836 .38969 .71716 .38735 .70832 Mtetra
.38735 .70832 .38969 .71716 .39399 .71596 .39165 .70711 Mtetra
.39165 .70711 .39399 .71596 .39853 .70814 .39596 .7059 Mtetra
.652 .756 .926 r
.39596 .7059 .39853 .70814 .40284 .70693 .40027 .70469 Mtetra
.40027 .70469 .40284 .70693 .40715 .70571 .40458 .70347 Mtetra
.40458 .70347 .40715 .70571 .41147 .7045 .40891 .70225 Mtetra
.40891 .70225 .41147 .7045 .4156 .70991 .41324 .70103 Mtetra
.62 .507 .704 r
.41324 .70103 .4156 .70991 .41994 .7087 .41758 .69981 Mtetra
.41758 .69981 .41994 .7087 .42429 .70748 .42193 .69859 Mtetra
.42193 .69859 .42429 .70748 .42882 .69962 .42628 .69736 Mtetra
.891 .756 .707 r
.42628 .69736 .42882 .69962 .4334 .69014 .43086 .68787 Mtetra
.877 .763 .733 r
.43086 .68787 .4334 .69014 .43775 .68891 .43539 .68004 Mtetra
.62 .508 .704 r
.43539 .68004 .43775 .68891 .44226 .68109 .43974 .6788 Mtetra
.891 .757 .707 r
.43974 .6788 .44226 .68109 .44662 .67985 .44429 .66935 Mtetra
.736 .565 .661 r
.44429 .66935 .44662 .67985 .4513 .66386 .4488 .66156 Mtetra
.877 .763 .733 r
.4488 .66156 .4513 .66386 .45578 .6561 .45329 .65379 Mtetra
.918 .739 .644 r
.45329 .65379 .45578 .6561 .46029 .64673 .45793 .63793 Mtetra
.621 .509 .704 r
.45793 .63793 .46029 .64673 .46475 .639 .46228 .63667 Mtetra
.891 .757 .707 r
.46228 .63667 .46475 .639 .4691 .63774 .46677 .62734 Mtetra
.736 .565 .661 r
.46677 .62734 .4691 .63774 .47357 .62842 .47122 .61964 Mtetra
.774 .6 .663 r
.47122 .61964 .47357 .62842 .47801 .62072 .47568 .61036 Mtetra
.736 .565 .661 r
.47568 .61036 .47801 .62072 .48246 .61145 .48011 .60271 Mtetra
.754 .589 .671 r
.48011 .60271 .48246 .61145 .48688 .60379 .48453 .59506 Mtetra
.622 .509 .704 r
.48453 .59506 .48688 .60379 .49123 .60251 .48887 .59377 Mtetra
.774 .6 .663 r
.48887 .59377 .49123 .60251 .49564 .59486 .4933 .58456 Mtetra
.736 .565 .661 r
.4933 .58456 .49564 .59486 .50005 .58566 .4977 .57695 Mtetra
.622 .51 .705 r
.4977 .57695 .50005 .58566 .50444 .57805 .50204 .57564 Mtetra
.892 .758 .707 r
.50204 .57564 .50444 .57805 .50879 .57675 .50644 .56648 Mtetra
.616 .489 .685 r
.50644 .56648 .50879 .57675 .51315 .57544 .51079 .56517 Mtetra
.51079 .56517 .51315 .57544 .51751 .57414 .51515 .56385 Mtetra
.51515 .56385 .51751 .57414 .52188 .57283 .51951 .56254 Mtetra
.51951 .56254 .52188 .57283 .52626 .57152 .52388 .56122 Mtetra
.52388 .56122 .52626 .57152 .53064 .57021 .52826 .5599 Mtetra
.52826 .5599 .53064 .57021 .53503 .5689 .53265 .55858 Mtetra
.53265 .55858 .53503 .5689 .53943 .56758 .53704 .55726 Mtetra
.53704 .55726 .53943 .56758 .54387 .57259 .54144 .55593 Mtetra
.414 .312 .629 r
.54144 .55593 .54387 .57259 .54834 .57923 .54589 .5625 Mtetra
.46 .344 .634 r
.54589 .5625 .54834 .57923 .55278 .57791 .55037 .56751 Mtetra
.616 .489 .685 r
.55037 .56751 .55278 .57791 .55729 .58299 .5548 .56619 Mtetra
.415 .312 .629 r
.5548 .56619 .55729 .58299 .56175 .58167 .55933 .57283 Mtetra
.313 .312 .697 r
.55933 .57283 .56175 .58167 .56629 .58677 .56387 .57791 Mtetra
.56387 .57791 .56629 .58677 .57089 .59352 .56843 .58301 Mtetra
.273 .261 .664 r
.56843 .58301 .57089 .59352 .57548 .59869 .57304 .58977 Mtetra
.313 .311 .697 r
.57304 .58977 .57548 .59869 .58013 .60552 .57765 .59493 Mtetra
.273 .262 .664 r
.57765 .59493 .58013 .60552 .58478 .61074 .58232 .60176 Mtetra
.313 .311 .697 r
.58232 .60176 .58478 .61074 .58949 .61765 .58699 .60699 Mtetra
.273 .262 .664 r
.58699 .60699 .58949 .61765 .59419 .62294 .59171 .6139 Mtetra
.313 .311 .697 r
.59171 .6139 .59419 .62294 .5991 .6366 .59643 .6192 Mtetra
.183 .149 .582 r
.59643 .6192 .5991 .6366 .60371 .63529 .60136 .63287 Mtetra
.653 .755 .924 r
.60136 .63287 .60371 .63529 .6085 .64068 .60599 .63155 Mtetra
.312 .311 .697 r
.60599 .63155 .6085 .64068 .61335 .64779 .61079 .63694 Mtetra
.274 .262 .664 r
.61079 .63694 .61335 .64779 .61819 .65324 .61566 .64406 Mtetra
.312 .311 .697 r
.61566 .64406 .61819 .65324 .62287 .65193 .62052 .64951 Mtetra
.651 .757 .927 r
.62052 .64951 .62287 .65193 .62775 .65742 .62521 .6482 Mtetra
.313 .311 .697 r
.62521 .6482 .62775 .65742 .63245 .65611 .63011 .65369 Mtetra
.65 .758 .928 r
.63011 .65369 .63245 .65611 .63716 .6548 .63483 .65238 Mtetra
.725 .244 0 r
.63483 .65238 .63716 .6548 .64216 .66204 .63983 .65961 Mtetra
.65 .759 .929 r
.63983 .65961 .64216 .66204 .6469 .66073 .64457 .6583 Mtetra
.64457 .6583 .6469 .66073 .65164 .65941 .64932 .65698 Mtetra
.64932 .65698 .65164 .65941 .65639 .6581 .65408 .65566 Mtetra
.65408 .65566 .65639 .6581 .66115 .65678 .65884 .65434 Mtetra
.65884 .65434 .66115 .65678 .66592 .65546 .66362 .65301 Mtetra
.66362 .65301 .66592 .65546 .6707 .65413 .6684 .65169 Mtetra
.914 .781 .699 r
.6684 .65169 .6707 .65413 .67511 .64423 .67282 .64177 Mtetra
.65 .758 .928 r
.67282 .64177 .67511 .64423 .67989 .6429 .67761 .64044 Mtetra
.67761 .64044 .67989 .6429 .68468 .64157 .6824 .6391 Mtetra
.6824 .6391 .68468 .64157 .68947 .64023 .6872 .63776 Mtetra
.6872 .63776 .68947 .64023 .69428 .6389 .69201 .63642 Mtetra
.69201 .63642 .69428 .6389 .69909 .63756 .69683 .63507 Mtetra
.69683 .63507 .69909 .63756 .70391 .63621 .70166 .63373 Mtetra
.70166 .63373 .70391 .63621 .70874 .63487 .70649 .63238 Mtetra
.70649 .63238 .70874 .63487 .71358 .63352 .71134 .63103 Mtetra
.71134 .63103 .71358 .63352 .71842 .63217 .71619 .62967 Mtetra
.71619 .62967 .71842 .63217 .72328 .63082 .72105 .62832 Mtetra
.72105 .62832 .72328 .63082 .72865 .63808 .72591 .62696 Mtetra
.613 .486 .684 r
.72591 .62696 .72865 .63808 .73353 .63673 .73079 .6256 Mtetra
.73079 .6256 .73353 .63673 .73842 .63538 .73567 .62424 Mtetra
.73567 .62424 .73842 .63538 .74332 .63402 .74057 .62287 Mtetra
.74057 .62287 .74332 .63402 .74767 .62403 .74547 .6215 Mtetra
.904 .794 .729 r
.74547 .6215 .74767 .62403 .75257 .62266 .74993 .61325 Mtetra
.619 .507 .704 r
.74993 .61325 .75257 .62266 .75702 .61441 .75483 .61187 Mtetra
.651 .757 .927 r
.75483 .61187 .75702 .61441 .76193 .61304 .75975 .61049 Mtetra
.75975 .61049 .76193 .61304 .76685 .61166 .76467 .60911 Mtetra
.76467 .60911 .76685 .61166 .77178 .61028 .76961 .60773 Mtetra
.76961 .60773 .77178 .61028 .77671 .6089 .77455 .60635 Mtetra
.77455 .60635 .77671 .6089 .78166 .60752 .7795 .60496 Mtetra
.7795 .60496 .78166 .60752 .78661 .60613 .78446 .60357 Mtetra
.78446 .60357 .78661 .60613 .79157 .60475 .78943 .60218 Mtetra
.78943 .60218 .79157 .60475 .79654 .60336 .7944 .60078 Mtetra
.7944 .60078 .79654 .60336 .80152 .60196 .79939 .59939 Mtetra
.79939 .59939 .80152 .60196 .8065 .60057 .80438 .59799 Mtetra
.80438 .59799 .8065 .60057 .8115 .59917 .80938 .59658 Mtetra
.80938 .59658 .8115 .59917 .8165 .59777 .81439 .59518 Mtetra
.909 .801 .728 r
.81439 .59518 .8165 .59777 .82152 .59637 .81881 .58687 Mtetra
.62 .507 .704 r
.81881 .58687 .82152 .59637 .82593 .58807 .82383 .58546 Mtetra
.652 .756 .926 r
.82383 .58546 .82593 .58807 .83095 .58665 .82886 .58405 Mtetra
.82886 .58405 .83095 .58665 .83519 .57665 .83389 .58263 Mtetra
0 0 .047 r
.83389 .58263 .83519 .57665 .84022 .57523 .83814 .5726 Mtetra
.911 .803 .728 r
.83814 .5726 .84022 .57523 .8446 .56696 .84254 .56432 Mtetra
.653 .755 .924 r
.84254 .56432 .8446 .56696 .84882 .55701 .84757 .56289 Mtetra
0 0 .051 r
.84757 .56289 .84882 .55701 .85318 .54878 .85179 .55292 Mtetra
.811 .783 .281 r
.85179 .55292 .85318 .54878 .85753 .54057 .8555 .5379 Mtetra
.93 .797 .692 r
.8555 .5379 .85753 .54057 .86103 .52399 .85968 .52802 Mtetra
0 0 0 r
.85968 .52802 .86103 .52399 .86519 .51418 .86402 .51985 Mtetra
0 0 .05 r
.86402 .51985 .86519 .51418 .8695 .50607 .86818 .51002 Mtetra
.853 .79 .294 r
.86818 .51002 .8695 .50607 .87363 .49632 .87163 .4936 Mtetra
.91 .802 .728 r
.87163 .4936 .87363 .49632 .87722 .48167 .87593 .48552 Mtetra
.851 .789 .291 r
.87593 .48552 .87722 .48167 .88132 .472 .87934 .46926 Mtetra
.909 .801 .728 r
.87934 .46926 .88132 .472 .88558 .464 .88361 .46125 Mtetra
.929 .797 .693 r
.88361 .46125 .88558 .464 .88965 .45439 .88769 .45163 Mtetra
.909 .801 .728 r
.88769 .45163 .88965 .45439 .89316 .43998 .89194 .44365 Mtetra
0 0 0 r
.89194 .44365 .89316 .43998 .89812 .43847 .89618 .43569 Mtetra
.93 .797 .692 r
.89618 .43569 .89812 .43847 .90216 .42894 .90023 .42615 Mtetra
.662 .743 .91 r
.90023 .42615 .90216 .42894 .90712 .42743 .9052 .42464 Mtetra
.9052 .42464 .90712 .42743 .91209 .42592 .91017 .42312 Mtetra
.91 .802 .728 r
.91017 .42312 .91209 .42592 .91629 .41801 .91439 .4152 Mtetra
.663 .743 .909 r
.91439 .4152 .91629 .41801 .92127 .41648 .91937 .41367 Mtetra
.91937 .41367 .92127 .41648 .92626 .41496 .92436 .41214 Mtetra
.92436 .41214 .92626 .41496 .93125 .41344 .92936 .41061 Mtetra
.92936 .41061 .93125 .41344 .93625 .41191 .93437 .40908 Mtetra
.93437 .40908 .93625 .41191 .94126 .41038 .93939 .40754 Mtetra
.933 .801 .69 r
.93939 .40754 .94126 .41038 .94524 .40086 .94337 .39802 Mtetra
.619 .507 .704 r
.35879 .71993 .3611 .72876 .36567 .72094 .36305 .71873 Mtetra
.873 .758 .733 r
.36305 .71873 .36567 .72094 .36994 .71974 .36762 .71092 Mtetra
.619 .507 .704 r
.36762 .71092 .36994 .71974 .37422 .71854 .3719 .70971 Mtetra
.773 .6 .664 r
.3719 .70971 .37422 .71854 .37851 .71734 .37653 .70027 Mtetra
.598 .44 .638 r
.37653 .70027 .37851 .71734 .38306 .70953 .3808 .69906 Mtetra
.613 .486 .684 r
.3808 .69906 .38306 .70953 .38735 .70832 .38509 .69785 Mtetra
.38509 .69785 .38735 .70832 .39165 .70711 .38938 .69663 Mtetra
.38938 .69663 .39165 .70711 .39596 .7059 .39368 .69541 Mtetra
.39368 .69541 .39596 .7059 .40027 .70469 .39798 .69419 Mtetra
.39798 .69419 .40027 .70469 .40458 .70347 .4023 .69297 Mtetra
.4023 .69297 .40458 .70347 .40891 .70225 .40662 .69174 Mtetra
.40662 .69174 .40891 .70225 .41324 .70103 .41094 .69051 Mtetra
.41094 .69051 .41324 .70103 .41758 .69981 .41528 .68929 Mtetra
.736 .565 .661 r
.41528 .68929 .41758 .69981 .42193 .69859 .41981 .68147 Mtetra
.598 .44 .638 r
.41981 .68147 .42193 .69859 .42628 .69736 .42415 .68023 Mtetra
.705 .517 .631 r
.42415 .68023 .42628 .69736 .43086 .68787 .42873 .67079 Mtetra
.598 .44 .639 r
.42873 .67079 .43086 .68787 .43539 .68004 .43307 .66954 Mtetra
.736 .565 .661 r
.43307 .66954 .43539 .68004 .43974 .6788 .43758 .66175 Mtetra
.689 .505 .633 r
.43758 .66175 .43974 .6788 .44429 .66935 .44209 .65398 Mtetra
.715 .529 .636 r
.44209 .65398 .44429 .66935 .4488 .66156 .44662 .6446 Mtetra
.689 .505 .633 r
.44662 .6446 .4488 .66156 .45329 .65379 .4511 .63686 Mtetra
.705 .517 .631 r
.4511 .63686 .45329 .65379 .45793 .63793 .45561 .62754 Mtetra
.736 .565 .661 r
.45561 .62754 .45793 .63793 .46228 .63667 .46007 .61984 Mtetra
.599 .441 .639 r
.46007 .61984 .46228 .63667 .46677 .62734 .46441 .61856 Mtetra
.774 .6 .663 r
.46441 .61856 .46677 .62734 .47122 .61964 .46889 .60928 Mtetra
.736 .565 .661 r
.46889 .60928 .47122 .61964 .47568 .61036 .47333 .60162 Mtetra
.754 .589 .671 r
.47333 .60162 .47568 .61036 .48011 .60271 .47776 .59397 Mtetra
.774 .6 .663 r
.47776 .59397 .48011 .60271 .48453 .59506 .4822 .58476 Mtetra
.736 .565 .661 r
.4822 .58476 .48453 .59506 .48887 .59377 .48661 .57715 Mtetra
.6 .442 .639 r
.48661 .57715 .48887 .59377 .4933 .58456 .49095 .57585 Mtetra
.774 .6 .663 r
.49095 .57585 .4933 .58456 .4977 .57695 .49536 .56668 Mtetra
.616 .489 .685 r
.49536 .56668 .4977 .57695 .50204 .57564 .4997 .56537 Mtetra
.736 .565 .661 r
.4997 .56537 .50204 .57564 .50644 .56648 .50409 .55779 Mtetra
.622 .51 .705 r
.50409 .55779 .50644 .56648 .51079 .56517 .50843 .55647 Mtetra
.50843 .55647 .51079 .56517 .51515 .56385 .51279 .55515 Mtetra
.51279 .55515 .51515 .56385 .51951 .56254 .51715 .55383 Mtetra
.51715 .55383 .51951 .56254 .52388 .56122 .52152 .55251 Mtetra
.52152 .55251 .52388 .56122 .52826 .5599 .52589 .55118 Mtetra
.52589 .55118 .52826 .5599 .53265 .55858 .53027 .54985 Mtetra
.53027 .54985 .53265 .55858 .53704 .55726 .53466 .54852 Mtetra
.53466 .54852 .53704 .55726 .54144 .55593 .53906 .54719 Mtetra
.313 .311 .697 r
.53906 .54719 .54144 .55593 .54589 .5625 .54349 .55215 Mtetra
.271 .26 .663 r
.54349 .55215 .54589 .5625 .55037 .56751 .54797 .55872 Mtetra
.313 .311 .697 r
.54797 .55872 .55037 .56751 .5548 .56619 .55245 .56374 Mtetra
.66 .747 .914 r
.55245 .56374 .5548 .56619 .55933 .57283 .5569 .5624 Mtetra
.272 .261 .663 r
.5569 .5624 .55933 .57283 .56387 .57791 .56145 .56905 Mtetra
.313 .312 .697 r
.56145 .56905 .56387 .57791 .56843 .58301 .566 .57413 Mtetra
.566 .57413 .56843 .58301 .57304 .58977 .57058 .57923 Mtetra
.273 .261 .664 r
.57058 .57923 .57304 .58977 .57765 .59493 .57521 .58599 Mtetra
0 0 .412 r
.57521 .58599 .57765 .59493 .58232 .60176 .57997 .59932 Mtetra
.568 .072 0 r
.57997 .59932 .58232 .60176 .58699 .60699 .58464 .60455 Mtetra
.735 .254 0 r
.58464 .60455 .58699 .60699 .59171 .6139 .58936 .61146 Mtetra
.899 .486 .106 r
.58936 .61146 .59171 .6139 .59643 .6192 .59421 .62341 Mtetra
.762 .394 .359 r
.59421 .62341 .59643 .6192 .60136 .63287 .59901 .63044 Mtetra
.653 .755 .924 r
.59901 .63044 .60136 .63287 .60599 .63155 .60364 .62912 Mtetra
.57 .074 0 r
.60364 .62912 .60599 .63155 .61079 .63694 .60844 .63451 Mtetra
.733 .252 0 r
.60844 .63451 .61079 .63694 .61566 .64406 .61331 .64163 Mtetra
.571 .075 0 r
.61331 .64163 .61566 .64406 .62052 .64951 .61817 .64709 Mtetra
.651 .757 .927 r
.61817 .64709 .62052 .64951 .62521 .6482 .62287 .64577 Mtetra
.566 .071 0 r
.62287 .64577 .62521 .6482 .63011 .65369 .62777 .65126 Mtetra
.65 .758 .928 r
.62777 .65126 .63011 .65369 .63483 .65238 .63249 .64994 Mtetra
.63249 .64994 .63483 .65238 .63983 .65961 .63722 .64862 Mtetra
.613 .486 .684 r
.63722 .64862 .63983 .65961 .64457 .6583 .64195 .6473 Mtetra
.64195 .6473 .64457 .6583 .64932 .65698 .64669 .64597 Mtetra
.28 .267 .666 r
.64669 .64597 .64932 .65698 .65408 .65566 .65176 .65322 Mtetra
.65 .759 .929 r
.65176 .65322 .65408 .65566 .65884 .65434 .65653 .65189 Mtetra
.65653 .65189 .65884 .65434 .66362 .65301 .66131 .65056 Mtetra
.914 .78 .7 r
.66131 .65056 .66362 .65301 .6684 .65169 .66574 .64064 Mtetra
.613 .486 .684 r
.66574 .64064 .6684 .65169 .67282 .64177 .67053 .63931 Mtetra
.65 .758 .928 r
.67053 .63931 .67282 .64177 .67761 .64044 .67532 .63797 Mtetra
.67532 .63797 .67761 .64044 .6824 .6391 .68012 .63663 Mtetra
.68012 .63663 .6824 .6391 .6872 .63776 .68493 .63528 Mtetra
.68493 .63528 .6872 .63776 .69201 .63642 .68974 .63394 Mtetra
.68974 .63394 .69201 .63642 .69683 .63507 .69456 .63259 Mtetra
.69456 .63259 .69683 .63507 .70166 .63373 .6994 .63124 Mtetra
.6994 .63124 .70166 .63373 .70649 .63238 .70424 .62988 Mtetra
.9 .79 .73 r
.70424 .62988 .70649 .63238 .71134 .63103 .70872 .62166 Mtetra
.619 .507 .704 r
.70872 .62166 .71134 .63103 .71619 .62967 .71357 .6203 Mtetra
.71357 .6203 .71619 .62967 .72105 .62832 .71842 .61894 Mtetra
.71842 .61894 .72105 .62832 .72591 .62696 .72328 .61757 Mtetra
.72328 .61757 .72591 .62696 .73079 .6256 .72816 .6162 Mtetra
.72816 .6162 .73079 .6256 .73567 .62424 .73304 .61483 Mtetra
.73304 .61483 .73567 .62424 .74057 .62287 .73792 .61346 Mtetra
.73792 .61346 .74057 .62287 .74547 .6215 .74282 .61208 Mtetra
.74282 .61208 .74547 .6215 .74993 .61325 .74773 .61071 Mtetra
.904 .794 .729 r
.74773 .61071 .74993 .61325 .75483 .61187 .75218 .60246 Mtetra
.619 .507 .704 r
.75218 .60246 .75483 .61187 .75975 .61049 .7571 .60107 Mtetra
.7571 .60107 .75975 .61049 .76467 .60911 .76202 .59969 Mtetra
.343 .332 .703 r
.76202 .59969 .76467 .60911 .76961 .60773 .76743 .60517 Mtetra
.651 .757 .927 r
.76743 .60517 .76961 .60773 .77455 .60635 .77238 .60378 Mtetra
.77238 .60378 .77455 .60635 .7795 .60496 .77734 .60239 Mtetra
.77734 .60239 .7795 .60496 .78446 .60357 .7823 .601 Mtetra
.7823 .601 .78446 .60357 .78943 .60218 .78727 .5996 Mtetra
.78727 .5996 .78943 .60218 .7944 .60078 .79226 .5982 Mtetra
.79226 .5982 .7944 .60078 .79939 .59939 .79725 .5968 Mtetra
.908 .8 .729 r
.79725 .5968 .79939 .59939 .80438 .59799 .80169 .5885 Mtetra
.619 .507 .704 r
.80169 .5885 .80438 .59799 .80938 .59658 .80668 .58709 Mtetra
.80668 .58709 .80938 .59658 .81439 .59518 .81169 .58568 Mtetra
.81169 .58568 .81439 .59518 .81881 .58687 .8167 .58426 Mtetra
.652 .756 .926 r
.8167 .58426 .81881 .58687 .82383 .58546 .82173 .58285 Mtetra
.928 .796 .693 r
.82173 .58285 .82383 .58546 .82886 .58405 .826 .57282 Mtetra
.613 .486 .684 r
.826 .57282 .82886 .58405 .83389 .58263 .83102 .5714 Mtetra
.83102 .5714 .83389 .58263 .83814 .5726 .83606 .56997 Mtetra
.911 .803 .728 r
.83606 .56997 .83814 .5726 .84254 .56432 .84046 .56168 Mtetra
.93 .797 .692 r
.84046 .56168 .84254 .56432 .84757 .56289 .8447 .5517 Mtetra
.739 .564 .655 r
.8447 .5517 .84757 .56289 .85179 .55292 .84908 .54346 Mtetra
.849 .638 .616 r
.84908 .54346 .85179 .55292 .8555 .5379 .85263 .52679 Mtetra
.739 .564 .655 r
.85263 .52679 .8555 .5379 .85968 .52802 .85698 .51861 Mtetra
.783 .603 .656 r
.85698 .51861 .85968 .52802 .86402 .51985 .86115 .50878 Mtetra
.739 .564 .655 r
.86115 .50878 .86402 .51985 .86818 .51002 .86548 .50065 Mtetra
.849 .638 .616 r
.86548 .50065 .86818 .51002 .87163 .4936 .86894 .48427 Mtetra
.76 .59 .666 r
.86894 .48427 .87163 .4936 .87593 .48552 .87324 .4762 Mtetra
.783 .603 .656 r
.87324 .4762 .87593 .48552 .87934 .46926 .87736 .46651 Mtetra
.909 .801 .728 r
.87736 .46651 .87934 .46926 .88361 .46125 .88164 .45849 Mtetra
.929 .797 .693 r
.88164 .45849 .88361 .46125 .88769 .45163 .88573 .44886 Mtetra
.909 .801 .728 r
.88573 .44886 .88769 .45163 .89194 .44365 .88999 .44087 Mtetra
.88999 .44087 .89194 .44365 .89618 .43569 .89424 .43291 Mtetra
.93 .797 .692 r
.89424 .43291 .89618 .43569 .90023 .42615 .89829 .42335 Mtetra
.662 .743 .91 r
.89829 .42335 .90023 .42615 .9052 .42464 .90327 .42183 Mtetra
.909 .801 .728 r
.90327 .42183 .9052 .42464 .91017 .42312 .90749 .41391 Mtetra
.623 .51 .705 r
.90749 .41391 .91017 .42312 .91439 .4152 .91247 .41238 Mtetra
.663 .743 .909 r
.91247 .41238 .91439 .4152 .91937 .41367 .91746 .41085 Mtetra
.91746 .41085 .91937 .41367 .92436 .41214 .92246 .40932 Mtetra
.92246 .40932 .92436 .41214 .92936 .41061 .92747 .40778 Mtetra
.92747 .40778 .92936 .41061 .93437 .40908 .93248 .40624 Mtetra
.933 .8 .691 r
.93248 .40624 .93437 .40908 .93939 .40754 .93648 .39671 Mtetra
.617 .49 .685 r
.93648 .39671 .93939 .40754 .94337 .39802 .9415 .39517 Mtetra
.619 .507 .704 r
.35647 .71111 .35879 .71993 .36305 .71873 .36073 .7099 Mtetra
.36073 .7099 .36305 .71873 .36762 .71092 .36501 .70869 Mtetra
.886 .751 .708 r
.36501 .70869 .36762 .71092 .3719 .70971 .36965 .69925 Mtetra
.613 .486 .684 r
.36965 .69925 .3719 .70971 .37653 .70027 .37392 .69803 Mtetra
.652 .755 .925 r
.37392 .69803 .37653 .70027 .3808 .69906 .37821 .69682 Mtetra
.37821 .69682 .3808 .69906 .38509 .69785 .38249 .6956 Mtetra
.874 .759 .733 r
.38249 .6956 .38509 .69785 .38938 .69663 .38705 .6878 Mtetra
.62 .508 .704 r
.38705 .6878 .38938 .69663 .39368 .69541 .39134 .68658 Mtetra
.39134 .68658 .39368 .69541 .39798 .69419 .39565 .68535 Mtetra
.39565 .68535 .39798 .69419 .4023 .69297 .39995 .68412 Mtetra
.39995 .68412 .4023 .69297 .40662 .69174 .40427 .68289 Mtetra
.40427 .68289 .40662 .69174 .41094 .69051 .40859 .68166 Mtetra
.40859 .68166 .41094 .69051 .41528 .68929 .41292 .68042 Mtetra
.41292 .68042 .41528 .68929 .41981 .68147 .41726 .67918 Mtetra
.89 .755 .707 r
.41726 .67918 .41981 .68147 .42415 .68023 .42185 .66973 Mtetra
.736 .565 .661 r
.42185 .66973 .42415 .68023 .42873 .67079 .42637 .66194 Mtetra
.62 .508 .704 r
.42637 .66194 .42873 .67079 .43307 .66954 .43071 .66069 Mtetra
.754 .589 .671 r
.43071 .66069 .43307 .66954 .43758 .66175 .43523 .65292 Mtetra
.62 .508 .704 r
.43523 .65292 .43758 .66175 .44209 .65398 .43957 .65166 Mtetra
.89 .756 .707 r
.43957 .65166 .44209 .65398 .44662 .6446 .44411 .64227 Mtetra
.876 .762 .733 r
.44411 .64227 .44662 .6446 .4511 .63686 .44861 .63453 Mtetra
.891 .756 .707 r
.44861 .63453 .4511 .63686 .45561 .62754 .45312 .62519 Mtetra
.876 .762 .733 r
.45312 .62519 .45561 .62754 .46007 .61984 .45759 .61748 Mtetra
.657 .75 .918 r
.45759 .61748 .46007 .61984 .46441 .61856 .46194 .6162 Mtetra
.891 .757 .707 r
.46194 .6162 .46441 .61856 .46889 .60928 .46643 .60691 Mtetra
.877 .762 .733 r
.46643 .60691 .46889 .60928 .47333 .60162 .47088 .59924 Mtetra
.47088 .59924 .47333 .60162 .47776 .59397 .47531 .59158 Mtetra
.891 .757 .707 r
.47531 .59158 .47776 .59397 .4822 .58476 .47977 .58236 Mtetra
.877 .762 .733 r
.47977 .58236 .4822 .58476 .48661 .57715 .48418 .57474 Mtetra
.891 .757 .707 r
.48418 .57474 .48661 .57715 .49095 .57585 .48861 .56557 Mtetra
.616 .489 .685 r
.48861 .56557 .49095 .57585 .49536 .56668 .49295 .56426 Mtetra
.877 .763 .733 r
.49295 .56426 .49536 .56668 .4997 .56537 .49735 .55667 Mtetra
.622 .51 .705 r
.49735 .55667 .4997 .56537 .50409 .55779 .50169 .55535 Mtetra
.661 .745 .912 r
.50169 .55535 .50409 .55779 .50843 .55647 .50604 .55403 Mtetra
.50604 .55403 .50843 .55647 .51279 .55515 .5104 .55271 Mtetra
.5104 .55271 .51279 .55515 .51715 .55383 .51477 .55138 Mtetra
.878 .764 .733 r
.51477 .55138 .51715 .55383 .52152 .55251 .51915 .5438 Mtetra
.622 .51 .705 r
.51915 .5438 .52152 .55251 .52589 .55118 .52352 .54246 Mtetra
.52352 .54246 .52589 .55118 .53027 .54985 .5279 .54113 Mtetra
.5279 .54113 .53027 .54985 .53466 .54852 .53228 .53979 Mtetra
.53228 .53979 .53466 .54852 .53906 .54719 .53667 .53846 Mtetra
.313 .311 .697 r
.53667 .53846 .53906 .54719 .54349 .55215 .5411 .54339 Mtetra
.5411 .54339 .54349 .55215 .54797 .55872 .54556 .54835 Mtetra
.616 .489 .685 r
.54556 .54835 .54797 .55872 .55245 .56374 .54999 .54701 Mtetra
.414 .311 .629 r
.54999 .54701 .55245 .56374 .5569 .5624 .55449 .55358 Mtetra
.314 .312 .697 r
.55449 .55358 .5569 .5624 .56145 .56905 .55901 .5586 Mtetra
.272 .261 .663 r
.55901 .5586 .56145 .56905 .566 .57413 .56357 .56525 Mtetra
.313 .312 .697 r
.56357 .56525 .566 .57413 .57058 .57923 .56814 .57033 Mtetra
.56814 .57033 .57058 .57923 .57521 .58599 .57274 .57544 Mtetra
.273 .261 .664 r
.57274 .57544 .57521 .58599 .57997 .59932 .57738 .5822 Mtetra
.178 .145 .581 r
.57738 .5822 .57997 .59932 .58464 .60455 .58217 .59554 Mtetra
.312 .31 .697 r
.58217 .59554 .58464 .60455 .58936 .61146 .58685 .60077 Mtetra
.272 .261 .663 r
.58685 .60077 .58936 .61146 .59421 .62341 .59159 .60769 Mtetra
.445 .34 .642 r
.59159 .60769 .59421 .62341 .59901 .63044 .59633 .61299 Mtetra
.181 .147 .582 r
.59633 .61299 .59901 .63044 .60364 .62912 .60128 .62668 Mtetra
.653 .755 .924 r
.60128 .62668 .60364 .62912 .60844 .63451 .60593 .62535 Mtetra
.311 .31 .697 r
.60593 .62535 .60844 .63451 .61331 .64163 .61075 .63075 Mtetra
.273 .261 .664 r
.61075 .63075 .61331 .64163 .61817 .64709 .61564 .63787 Mtetra
.619 .507 .704 r
.61564 .63787 .61817 .64709 .62287 .64577 .62033 .63654 Mtetra
.312 .311 .697 r
.62033 .63654 .62287 .64577 .62777 .65126 .62522 .64201 Mtetra
.619 .507 .704 r
.62522 .64201 .62777 .65126 .63249 .64994 .62994 .64068 Mtetra
.313 .311 .697 r
.62994 .64068 .63249 .64994 .63722 .64862 .63488 .64618 Mtetra
.65 .758 .928 r
.63488 .64618 .63722 .64862 .64195 .6473 .63962 .64485 Mtetra
.63962 .64485 .64195 .6473 .64669 .64597 .64436 .64352 Mtetra
.64436 .64352 .64669 .64597 .65176 .65322 .64912 .64218 Mtetra
.28 .267 .666 r
.64912 .64218 .65176 .65322 .65653 .65189 .6542 .64944 Mtetra
.65 .759 .929 r
.6542 .64944 .65653 .65189 .66131 .65056 .65899 .6481 Mtetra
.914 .78 .7 r
.65899 .6481 .66131 .65056 .66574 .64064 .66344 .63817 Mtetra
.65 .758 .928 r
.66344 .63817 .66574 .64064 .67053 .63931 .66823 .63683 Mtetra
.66823 .63683 .67053 .63931 .67532 .63797 .67302 .63549 Mtetra
.67302 .63549 .67532 .63797 .68012 .63663 .67783 .63414 Mtetra
.67783 .63414 .68012 .63663 .68493 .63528 .68264 .63279 Mtetra
.68264 .63279 .68493 .63528 .68974 .63394 .68746 .63144 Mtetra
.68746 .63144 .68974 .63394 .69456 .63259 .69229 .63009 Mtetra
.69229 .63009 .69456 .63259 .6994 .63124 .69713 .62874 Mtetra
.69713 .62874 .6994 .63124 .70424 .62988 .70197 .62738 Mtetra
.9 .79 .73 r
.70197 .62738 .70424 .62988 .70872 .62166 .70647 .61915 Mtetra
.651 .757 .927 r
.70647 .61915 .70872 .62166 .71357 .6203 .71132 .61778 Mtetra
.71132 .61778 .71357 .6203 .71842 .61894 .71618 .61641 Mtetra
.71618 .61641 .71842 .61894 .72328 .61757 .72105 .61504 Mtetra
.902 .792 .73 r
.72105 .61504 .72328 .61757 .72816 .6162 .72553 .60681 Mtetra
.619 .507 .704 r
.72553 .60681 .72816 .6162 .73304 .61483 .7304 .60544 Mtetra
.7304 .60544 .73304 .61483 .73792 .61346 .73529 .60405 Mtetra
.73529 .60405 .73792 .61346 .74282 .61208 .74018 .60267 Mtetra
.74018 .60267 .74282 .61208 .74773 .61071 .74508 .60129 Mtetra
.74508 .60129 .74773 .61071 .75218 .60246 .74999 .5999 Mtetra
.652 .756 .926 r
.74999 .5999 .75218 .60246 .7571 .60107 .75491 .59851 Mtetra
.75491 .59851 .7571 .60107 .76202 .59969 .75983 .59712 Mtetra
.75983 .59712 .76202 .59969 .76743 .60517 .76477 .59572 Mtetra
.343 .332 .703 r
.76477 .59572 .76743 .60517 .77238 .60378 .7702 .60121 Mtetra
.651 .757 .927 r
.7702 .60121 .77238 .60378 .77734 .60239 .77517 .59982 Mtetra
.77517 .59982 .77734 .60239 .7823 .601 .78014 .59842 Mtetra
.78014 .59842 .7823 .601 .78727 .5996 .78512 .59702 Mtetra
.78512 .59702 .78727 .5996 .79226 .5982 .7901 .59561 Mtetra
.7901 .59561 .79226 .5982 .79725 .5968 .7951 .59421 Mtetra
.908 .8 .729 r
.7951 .59421 .79725 .5968 .80169 .5885 .79955 .58589 Mtetra
.652 .756 .926 r
.79955 .58589 .80169 .5885 .80668 .58709 .80455 .58448 Mtetra
.80455 .58448 .80668 .58709 .81169 .58568 .80956 .58306 Mtetra
.80956 .58306 .81169 .58568 .8167 .58426 .81458 .58165 Mtetra
.81458 .58165 .8167 .58426 .82173 .58285 .81961 .58022 Mtetra
.928 .796 .693 r
.81961 .58022 .82173 .58285 .826 .57282 .82389 .57019 Mtetra
.652 .755 .925 r
.82389 .57019 .826 .57282 .83102 .5714 .82893 .56876 Mtetra
.91 .802 .728 r
.82893 .56876 .83102 .5714 .83606 .56997 .83334 .56046 Mtetra
.62 .508 .704 r
.83334 .56046 .83606 .56997 .84046 .56168 .83838 .55903 Mtetra
.93 .797 .692 r
.83838 .55903 .84046 .56168 .8447 .5517 .84263 .54904 Mtetra
.91 .803 .728 r
.84263 .54904 .8447 .5517 .84908 .54346 .84702 .54078 Mtetra
.84702 .54078 .84908 .54346 .85263 .52679 .8514 .53254 Mtetra
0 0 .043 r
.8514 .53254 .85263 .52679 .85698 .51861 .85561 .52264 Mtetra
0 0 0 r
.85561 .52264 .85698 .51861 .86115 .50878 .85997 .51445 Mtetra
0 0 .043 r
.85997 .51445 .86115 .50878 .86548 .50065 .86415 .5046 Mtetra
.856 .793 .298 r
.86415 .5046 .86548 .50065 .86894 .48427 .86762 .48814 Mtetra
0 0 0 r
.86762 .48814 .86894 .48427 .87324 .4762 .87194 .48004 Mtetra
.87194 .48004 .87324 .4762 .87736 .46651 .87625 .47196 Mtetra
0 0 .042 r
.87625 .47196 .87736 .46651 .88164 .45849 .88037 .46226 Mtetra
0 0 0 r
.88037 .46226 .88164 .45849 .88573 .44886 .88466 .45422 Mtetra
0 0 .043 r
.88466 .45422 .88573 .44886 .88999 .44087 .88875 .44457 Mtetra
0 0 0 r
.88875 .44457 .88999 .44087 .89424 .43291 .89302 .43657 Mtetra
.89302 .43657 .89424 .43291 .89829 .42335 .89727 .42859 Mtetra
0 0 .044 r
.89727 .42859 .89829 .42335 .90327 .42183 .90133 .41902 Mtetra
.909 .801 .728 r
.90133 .41902 .90327 .42183 .90749 .41391 .90557 .41108 Mtetra
.663 .743 .909 r
.90557 .41108 .90749 .41391 .91247 .41238 .91055 .40955 Mtetra
.91055 .40955 .91247 .41238 .91746 .41085 .91555 .40802 Mtetra
.91555 .40802 .91746 .41085 .92246 .40932 .92055 .40648 Mtetra
.92055 .40648 .92246 .40932 .92747 .40778 .92557 .40494 Mtetra
.92557 .40494 .92747 .40778 .93248 .40624 .93059 .4034 Mtetra
.933 .8 .691 r
.93059 .4034 .93248 .40624 .93648 .39671 .9346 .39386 Mtetra
.663 .742 .909 r
.9346 .39386 .93648 .39671 .9415 .39517 .93962 .39231 Mtetra
.885 .751 .708 r
.35384 .70888 .35647 .71111 .36073 .7099 .35849 .69943 Mtetra
.613 .486 .684 r
.35849 .69943 .36073 .7099 .36501 .70869 .36276 .69822 Mtetra
.36276 .69822 .36501 .70869 .36965 .69925 .36703 .697 Mtetra
.873 .758 .733 r
.36703 .697 .36965 .69925 .37392 .69803 .3716 .68922 Mtetra
.619 .507 .704 r
.3716 .68922 .37392 .69803 .37821 .69682 .37588 .68799 Mtetra
.37588 .68799 .37821 .69682 .38249 .6956 .38016 .68677 Mtetra
.38016 .68677 .38249 .6956 .38705 .6878 .38446 .68554 Mtetra
.887 .753 .708 r
.38446 .68554 .38705 .6878 .39134 .68658 .38907 .67612 Mtetra
.613 .486 .684 r
.38907 .67612 .39134 .68658 .39565 .68535 .39337 .67488 Mtetra
.39337 .67488 .39565 .68535 .39995 .68412 .39767 .67365 Mtetra
.39767 .67365 .39995 .68412 .40427 .68289 .40198 .67241 Mtetra
.40198 .67241 .40427 .68289 .40859 .68166 .4063 .67117 Mtetra
.4063 .67117 .40859 .68166 .41292 .68042 .41063 .66992 Mtetra
.41063 .66992 .41292 .68042 .41726 .67918 .41496 .66868 Mtetra
.736 .565 .661 r
.41496 .66868 .41726 .67918 .42185 .66973 .41949 .66089 Mtetra
.62 .508 .704 r
.41949 .66089 .42185 .66973 .42637 .66194 .42383 .65963 Mtetra
.876 .762 .733 r
.42383 .65963 .42637 .66194 .43071 .66069 .42836 .65185 Mtetra
.774 .6 .664 r
.42836 .65185 .43071 .66069 .43523 .65292 .43291 .64246 Mtetra
.614 .487 .684 r
.43291 .64246 .43523 .65292 .43957 .65166 .43725 .6412 Mtetra
.736 .565 .661 r
.43725 .6412 .43957 .65166 .44411 .64227 .44176 .63345 Mtetra
.774 .6 .663 r
.44176 .63345 .44411 .64227 .44861 .63453 .44629 .62411 Mtetra
.736 .565 .661 r
.44629 .62411 .44861 .63453 .45312 .62519 .45077 .6164 Mtetra
.621 .508 .704 r
.45077 .6164 .45312 .62519 .45759 .61748 .45511 .61512 Mtetra
.891 .756 .707 r
.45511 .61512 .45759 .61748 .46194 .6162 .45961 .60582 Mtetra
.736 .565 .661 r
.45961 .60582 .46194 .6162 .46643 .60691 .46407 .59814 Mtetra
.754 .589 .671 r
.46407 .59814 .46643 .60691 .47088 .59924 .46852 .59048 Mtetra
.774 .6 .663 r
.46852 .59048 .47088 .59924 .47531 .59158 .47299 .58126 Mtetra
.736 .565 .661 r
.47299 .58126 .47531 .59158 .47977 .58236 .47741 .57364 Mtetra
.774 .6 .663 r
.47741 .57364 .47977 .58236 .48418 .57474 .48185 .56446 Mtetra
.736 .565 .661 r
.48185 .56446 .48418 .57474 .48861 .56557 .48626 .55687 Mtetra
.622 .51 .704 r
.48626 .55687 .48861 .56557 .49295 .56426 .4906 .55556 Mtetra
.4906 .55556 .49295 .56426 .49735 .55667 .49494 .55424 Mtetra
.877 .763 .733 r
.49494 .55424 .49735 .55667 .50169 .55535 .49934 .54666 Mtetra
.622 .51 .705 r
.49934 .54666 .50169 .55535 .50604 .55403 .50368 .54533 Mtetra
.50368 .54533 .50604 .55403 .5104 .55271 .50804 .544 Mtetra
.50804 .544 .5104 .55271 .51477 .55138 .5124 .54267 Mtetra
.5124 .54267 .51477 .55138 .51915 .5438 .51677 .54134 Mtetra
.662 .744 .911 r
.51677 .54134 .51915 .5438 .52352 .54246 .52114 .54 Mtetra
.52114 .54 .52352 .54246 .5279 .54113 .52553 .53866 Mtetra
.52553 .53866 .5279 .54113 .53228 .53979 .52992 .53732 Mtetra
.52992 .53732 .53228 .53979 .53667 .53846 .53431 .53598 Mtetra
.53431 .53598 .53667 .53846 .5411 .54339 .53872 .53464 Mtetra
.313 .311 .697 r
.53872 .53464 .5411 .54339 .54556 .54835 .54316 .53957 Mtetra
.54316 .53957 .54556 .54835 .54999 .54701 .54763 .54453 Mtetra
.731 .251 0 r
.54763 .54453 .54999 .54701 .55449 .55358 .55214 .5511 Mtetra
.555 .062 0 r
.55214 .5511 .55449 .55358 .55901 .5586 .55665 .55613 Mtetra
.731 .25 0 r
.55665 .55613 .55901 .5586 .56357 .56525 .56121 .56277 Mtetra
.556 .063 0 r
.56121 .56277 .56357 .56525 .56814 .57033 .56579 .56786 Mtetra
.56579 .56786 .56814 .57033 .57274 .57544 .57038 .57297 Mtetra
.729 .249 0 r
.57038 .57297 .57274 .57544 .57738 .5822 .57502 .57973 Mtetra
.558 .064 0 r
.57502 .57973 .57738 .5822 .58217 .59554 .57967 .5849 Mtetra
0 0 .491 r
.57967 .5849 .58217 .59554 .58685 .60077 .58449 .59831 Mtetra
.731 .251 0 r
.58449 .59831 .58685 .60077 .59159 .60769 .58923 .60523 Mtetra
.564 .07 0 r
.58923 .60523 .59159 .60769 .59633 .61299 .59397 .61053 Mtetra
.916 .517 .153 r
.59397 .61053 .59633 .61299 .60128 .62668 .59891 .62423 Mtetra
.653 .755 .924 r
.59891 .62423 .60128 .62668 .60593 .62535 .60357 .6229 Mtetra
.565 .071 0 r
.60357 .6229 .60593 .62535 .61075 .63075 .60839 .6283 Mtetra
.652 .755 .925 r
.60839 .6283 .61075 .63075 .61564 .63787 .61306 .62697 Mtetra
.273 .261 .664 r
.61306 .62697 .61564 .63787 .62033 .63654 .61797 .63409 Mtetra
.562 .068 0 r
.61797 .63409 .62033 .63654 .62522 .64201 .62287 .63955 Mtetra
.651 .757 .927 r
.62287 .63955 .62522 .64201 .62994 .64068 .62759 .63822 Mtetra
.62759 .63822 .62994 .64068 .63488 .64618 .63232 .63689 Mtetra
.313 .311 .697 r
.63232 .63689 .63488 .64618 .63962 .64485 .63727 .64239 Mtetra
.65 .758 .928 r
.63727 .64239 .63962 .64485 .64436 .64352 .64203 .64106 Mtetra
.64203 .64106 .64436 .64352 .64912 .64218 .64679 .63972 Mtetra
.64679 .63972 .64912 .64218 .6542 .64944 .65156 .63838 Mtetra
.612 .486 .684 r
.65156 .63838 .6542 .64944 .65899 .6481 .65634 .63704 Mtetra
.65634 .63704 .65899 .6481 .66344 .63817 .66112 .6357 Mtetra
.65 .758 .928 r
.66112 .6357 .66344 .63817 .66823 .63683 .66592 .63435 Mtetra
.66592 .63435 .66823 .63683 .67302 .63549 .67072 .633 Mtetra
.67072 .633 .67302 .63549 .67783 .63414 .67553 .63165 Mtetra
.67553 .63165 .67783 .63414 .68264 .63279 .68035 .6303 Mtetra
.899 .788 .73 r
.68035 .6303 .68264 .63279 .68746 .63144 .68486 .62208 Mtetra
.619 .507 .704 r
.68486 .62208 .68746 .63144 .69229 .63009 .68968 .62072 Mtetra
.68968 .62072 .69229 .63009 .69713 .62874 .69451 .61936 Mtetra
.69451 .61936 .69713 .62874 .70197 .62738 .69936 .61799 Mtetra
.69936 .61799 .70197 .62738 .70647 .61915 .70421 .61662 Mtetra
.9 .79 .73 r
.70421 .61662 .70647 .61915 .71132 .61778 .7087 .6084 Mtetra
.619 .507 .704 r
.7087 .6084 .71132 .61778 .71618 .61641 .71355 .60702 Mtetra
.71355 .60702 .71618 .61641 .72105 .61504 .71842 .60565 Mtetra
.71842 .60565 .72105 .61504 .72553 .60681 .72329 .60427 Mtetra
.919 .786 .697 r
.72329 .60427 .72553 .60681 .7304 .60544 .72767 .59434 Mtetra
.613 .486 .684 r
.72767 .59434 .7304 .60544 .73529 .60405 .73254 .59295 Mtetra
.73254 .59295 .73529 .60405 .74018 .60267 .73743 .59156 Mtetra
.73743 .59156 .74018 .60267 .74508 .60129 .74232 .59017 Mtetra
.74232 .59017 .74508 .60129 .74999 .5999 .74723 .58877 Mtetra
.74723 .58877 .74999 .5999 .75491 .59851 .75214 .58737 Mtetra
.308 .288 .673 r
.75214 .58737 .75491 .59851 .75983 .59712 .75764 .59454 Mtetra
.652 .756 .926 r
.75764 .59454 .75983 .59712 .76477 .59572 .76258 .59314 Mtetra
.76258 .59314 .76477 .59572 .7702 .60121 .76753 .59174 Mtetra
.619 .507 .704 r
.76753 .59174 .7702 .60121 .77517 .59982 .77249 .59034 Mtetra
.77249 .59034 .77517 .59982 .78014 .59842 .77745 .58893 Mtetra
.77745 .58893 .78014 .59842 .78512 .59702 .78243 .58752 Mtetra
.78243 .58752 .78512 .59702 .7901 .59561 .78741 .58611 Mtetra
.78741 .58611 .7901 .59561 .7951 .59421 .7924 .5847 Mtetra
.7924 .5847 .7951 .59421 .79955 .58589 .79741 .58328 Mtetra
.652 .756 .926 r
.79741 .58328 .79955 .58589 .80455 .58448 .80241 .58186 Mtetra
.927 .794 .694 r
.80241 .58186 .80455 .58448 .80956 .58306 .80672 .57184 Mtetra
.613 .486 .684 r
.80672 .57184 .80956 .58306 .81458 .58165 .81173 .57041 Mtetra
.81173 .57041 .81458 .58165 .81961 .58022 .81675 .56898 Mtetra
.81675 .56898 .81961 .58022 .82389 .57019 .82179 .56755 Mtetra
.91 .802 .728 r
.82179 .56755 .82389 .57019 .82893 .56876 .82621 .55925 Mtetra
.619 .507 .704 r
.82621 .55925 .82893 .56876 .83334 .56046 .83125 .55781 Mtetra
.929 .796 .693 r
.83125 .55781 .83334 .56046 .83838 .55903 .83551 .54781 Mtetra
.74 .564 .655 r
.83551 .54781 .83838 .55903 .84263 .54904 .83991 .53955 Mtetra
.62 .508 .704 r
.83991 .53955 .84263 .54904 .84702 .54078 .84495 .5381 Mtetra
.91 .803 .728 r
.84495 .5381 .84702 .54078 .8514 .53254 .84934 .52985 Mtetra
.965 .773 .595 r
.84934 .52985 .8514 .53254 .85561 .52264 .8529 .5132 Mtetra
.784 .603 .656 r
.8529 .5132 .85561 .52264 .85997 .51445 .85709 .50335 Mtetra
.614 .487 .684 r
.85709 .50335 .85997 .51445 .86415 .5046 .86212 .50187 Mtetra
.965 .773 .594 r
.86212 .50187 .86415 .5046 .86762 .48814 .86561 .4854 Mtetra
.91 .802 .728 r
.86561 .4854 .86762 .48814 .87194 .48004 .86994 .47729 Mtetra
.86994 .47729 .87194 .48004 .87625 .47196 .87425 .4692 Mtetra
.93 .797 .692 r
.87425 .4692 .87625 .47196 .88037 .46226 .87838 .45948 Mtetra
.91 .801 .728 r
.87838 .45948 .88037 .46226 .88466 .45422 .88268 .45143 Mtetra
.967 .774 .592 r
.88268 .45143 .88466 .45422 .88875 .44457 .88606 .43529 Mtetra
.76 .59 .666 r
.88606 .43529 .88875 .44457 .89302 .43657 .89033 .4273 Mtetra
.784 .603 .655 r
.89033 .4273 .89302 .43657 .89727 .42859 .8944 .41773 Mtetra
.616 .489 .685 r
.8944 .41773 .89727 .42859 .90133 .41902 .89939 .4162 Mtetra
.909 .801 .728 r
.89939 .4162 .90133 .41902 .90557 .41108 .90363 .40825 Mtetra
.663 .743 .909 r
.90363 .40825 .90557 .41108 .91055 .40955 .90863 .40672 Mtetra
.90863 .40672 .91055 .40955 .91555 .40802 .91363 .40518 Mtetra
.91363 .40518 .91555 .40802 .92055 .40648 .91864 .40364 Mtetra
.91864 .40364 .92055 .40648 .92557 .40494 .92366 .40209 Mtetra
.92366 .40209 .92557 .40494 .93059 .4034 .92869 .40054 Mtetra
.933 .8 .691 r
.92869 .40054 .93059 .4034 .9346 .39386 .93271 .39099 Mtetra
.663 .742 .909 r
.93271 .39099 .9346 .39386 .93962 .39231 .93774 .38944 Mtetra
.885 .751 .708 r
.3512 .70665 .35384 .70888 .35849 .69943 .35586 .69719 Mtetra
.652 .755 .925 r
.35586 .69719 .35849 .69943 .36276 .69822 .36013 .69597 Mtetra
.36013 .69597 .36276 .69822 .36703 .697 .36441 .69475 Mtetra
.873 .758 .733 r
.36441 .69475 .36703 .697 .3716 .68922 .36899 .68696 Mtetra
.653 .755 .924 r
.36899 .68696 .3716 .68922 .37588 .68799 .37327 .68573 Mtetra
.37327 .68573 .37588 .68799 .38016 .68677 .37756 .6845 Mtetra
.887 .752 .708 r
.37756 .6845 .38016 .68677 .38446 .68554 .38219 .67507 Mtetra
.613 .486 .684 r
.38219 .67507 .38446 .68554 .38907 .67612 .38649 .67384 Mtetra
.654 .754 .923 r
.38649 .67384 .38907 .67612 .39337 .67488 .39079 .6726 Mtetra
.39079 .6726 .39337 .67488 .39767 .67365 .39509 .67136 Mtetra
.39509 .67136 .39767 .67365 .40198 .67241 .39941 .67012 Mtetra
.39941 .67012 .40198 .67241 .4063 .67117 .40373 .66887 Mtetra
.40373 .66887 .4063 .67117 .41063 .66992 .40806 .66763 Mtetra
.40806 .66763 .41063 .66992 .41496 .66868 .41239 .66638 Mtetra
.876 .761 .733 r
.41239 .66638 .41496 .66868 .41949 .66089 .41694 .65857 Mtetra
.654 .753 .922 r
.41694 .65857 .41949 .66089 .42383 .65963 .42128 .65732 Mtetra
.876 .762 .733 r
.42128 .65732 .42383 .65963 .42836 .65185 .42582 .64953 Mtetra
.89 .756 .707 r
.42582 .64953 .42836 .65185 .43291 .64246 .43039 .64013 Mtetra
.656 .752 .921 r
.43039 .64013 .43291 .64246 .43725 .6412 .43473 .63886 Mtetra
.876 .762 .733 r
.43473 .63886 .43725 .6412 .44176 .63345 .43924 .6311 Mtetra
.89 .756 .707 r
.43924 .6311 .44176 .63345 .44629 .62411 .44378 .62175 Mtetra
.657 .75 .919 r
.44378 .62175 .44629 .62411 .45077 .6164 .44813 .62047 Mtetra
.703 .857 .44 r
.44813 .62047 .45077 .6164 .45511 .61512 .45262 .61275 Mtetra
.891 .756 .707 r
.45262 .61275 .45511 .61512 .45961 .60582 .45713 .60344 Mtetra
.876 .762 .733 r
.45713 .60344 .45961 .60582 .46407 .59814 .4616 .59575 Mtetra
.4616 .59575 .46407 .59814 .46852 .59048 .46606 .58809 Mtetra
.891 .757 .707 r
.46606 .58809 .46852 .59048 .47299 .58126 .47053 .57885 Mtetra
.876 .762 .733 r
.47053 .57885 .47299 .58126 .47741 .57364 .47497 .57122 Mtetra
.891 .757 .707 r
.47497 .57122 .47741 .57364 .48185 .56446 .47942 .56203 Mtetra
.876 .762 .733 r
.47942 .56203 .48185 .56446 .48626 .55687 .48384 .55444 Mtetra
.661 .745 .912 r
.48384 .55444 .48626 .55687 .4906 .55556 .48818 .55312 Mtetra
.48818 .55312 .4906 .55556 .49494 .55424 .49252 .55179 Mtetra
.877 .763 .733 r
.49252 .55179 .49494 .55424 .49934 .54666 .49693 .54421 Mtetra
.662 .744 .911 r
.49693 .54421 .49934 .54666 .50368 .54533 .50128 .54287 Mtetra
.50128 .54287 .50368 .54533 .50804 .544 .50564 .54154 Mtetra
.50564 .54154 .50804 .544 .5124 .54267 .51001 .54021 Mtetra
.51001 .54021 .5124 .54267 .51677 .54134 .51438 .53887 Mtetra
.51438 .53887 .51677 .54134 .52114 .54 .51876 .53753 Mtetra
.51876 .53753 .52114 .54 .52553 .53866 .52315 .53619 Mtetra
.52315 .53619 .52553 .53866 .52992 .53732 .52754 .53484 Mtetra
.52754 .53484 .52992 .53732 .53431 .53598 .53194 .5335 Mtetra
.53194 .5335 .53431 .53598 .53872 .53464 .53635 .53215 Mtetra
.53635 .53215 .53872 .53464 .54316 .53957 .54077 .5308 Mtetra
.313 .311 .697 r
.54077 .5308 .54316 .53957 .54763 .54453 .54523 .53573 Mtetra
.54523 .53573 .54763 .54453 .55214 .5511 .54971 .54069 Mtetra
.271 .26 .663 r
.54971 .54069 .55214 .5511 .55665 .55613 .55423 .54727 Mtetra
.313 .311 .697 r
.55423 .54727 .55665 .55613 .56121 .56277 .55877 .55229 Mtetra
.271 .26 .663 r
.55877 .55229 .56121 .56277 .56579 .56786 .56335 .55895 Mtetra
.312 .311 .697 r
.56335 .55895 .56579 .56786 .57038 .57297 .56793 .56403 Mtetra
.56793 .56403 .57038 .57297 .57502 .57973 .57255 .56914 Mtetra
.271 .26 .663 r
.57255 .56914 .57502 .57973 .57967 .5849 .57721 .57591 Mtetra
.312 .311 .697 r
.57721 .57591 .57967 .5849 .58449 .59831 .58187 .58108 Mtetra
.177 .144 .58 r
.58187 .58108 .58449 .59831 .58923 .60523 .58671 .5945 Mtetra
.271 .26 .663 r
.58671 .5945 .58923 .60523 .59397 .61053 .59147 .60143 Mtetra
0 0 .501 r
.59147 .60143 .59397 .61053 .59891 .62423 .59637 .6134 Mtetra
.27 .259 .663 r
.59637 .6134 .59891 .62423 .60357 .6229 .6012 .62044 Mtetra
.653 .755 .924 r
.6012 .62044 .60357 .6229 .60839 .6283 .60586 .6191 Mtetra
.31 .309 .697 r
.60586 .6191 .60839 .6283 .61306 .62697 .6107 .6245 Mtetra
.652 .755 .925 r
.6107 .6245 .61306 .62697 .61797 .63409 .61539 .62317 Mtetra
.273 .261 .664 r
.61539 .62317 .61797 .63409 .62287 .63955 .62032 .63029 Mtetra
.619 .507 .704 r
.62032 .63029 .62287 .63955 .62759 .63822 .62503 .62896 Mtetra
.312 .311 .697 r
.62503 .62896 .62759 .63822 .63232 .63689 .62997 .63442 Mtetra
.651 .757 .927 r
.62997 .63442 .63232 .63689 .63727 .64239 .63471 .63309 Mtetra
.313 .311 .697 r
.63471 .63309 .63727 .64239 .64203 .64106 .63968 .63859 Mtetra
.65 .758 .928 r
.63968 .63859 .64203 .64106 .64679 .63972 .64445 .63725 Mtetra
.64445 .63725 .64679 .63972 .65156 .63838 .64923 .6359 Mtetra
.64923 .6359 .65156 .63838 .65634 .63704 .65401 .63456 Mtetra
.65401 .63456 .65634 .63704 .66112 .6357 .6588 .63321 Mtetra
.6588 .63321 .66112 .6357 .66592 .63435 .6636 .63186 Mtetra
.6636 .63186 .66592 .63435 .67072 .633 .66841 .63051 Mtetra
.66841 .63051 .67072 .633 .67553 .63165 .67322 .62915 Mtetra
.67322 .62915 .67553 .63165 .68035 .6303 .67805 .6278 Mtetra
.899 .788 .73 r
.67805 .6278 .68035 .6303 .68486 .62208 .68257 .61957 Mtetra
.651 .757 .927 r
.68257 .61957 .68486 .62208 .68968 .62072 .6874 .6182 Mtetra
.6874 .6182 .68968 .62072 .69451 .61936 .69224 .61683 Mtetra
.69224 .61683 .69451 .61936 .69936 .61799 .69708 .61546 Mtetra
.9 .79 .73 r
.69708 .61546 .69936 .61799 .70421 .61662 .70159 .60724 Mtetra
.619 .507 .704 r
.70159 .60724 .70421 .61662 .7087 .6084 .70644 .60586 Mtetra
.652 .756 .926 r
.70644 .60586 .7087 .6084 .71355 .60702 .7113 .60448 Mtetra
.7113 .60448 .71355 .60702 .71842 .60565 .71617 .6031 Mtetra
.919 .785 .698 r
.71617 .6031 .71842 .60565 .72329 .60427 .72056 .59317 Mtetra
.613 .486 .684 r
.72056 .59317 .72329 .60427 .72767 .59434 .72544 .59178 Mtetra
.652 .755 .925 r
.72544 .59178 .72767 .59434 .73254 .59295 .73032 .59038 Mtetra
.73032 .59038 .73254 .59295 .73743 .59156 .73521 .58899 Mtetra
.73521 .58899 .73743 .59156 .74232 .59017 .74011 .58759 Mtetra
.74011 .58759 .74232 .59017 .74723 .58877 .74502 .58619 Mtetra
.74502 .58619 .74723 .58877 .75214 .58737 .74994 .58479 Mtetra
.74994 .58479 .75214 .58737 .75764 .59454 .75486 .58338 Mtetra
.613 .486 .684 r
.75486 .58338 .75764 .59454 .76258 .59314 .7598 .58198 Mtetra
.7598 .58198 .76258 .59314 .76753 .59174 .76474 .58057 Mtetra
.76474 .58057 .76753 .59174 .77249 .59034 .76969 .57915 Mtetra
.76969 .57915 .77249 .59034 .77745 .58893 .77465 .57774 Mtetra
.77465 .57774 .77745 .58893 .78243 .58752 .77962 .57632 Mtetra
.77962 .57632 .78243 .58752 .78741 .58611 .78459 .5749 Mtetra
.78459 .5749 .78741 .58611 .7924 .5847 .78958 .57348 Mtetra
.316 .294 .675 r
.78958 .57348 .7924 .5847 .79741 .58328 .79526 .58066 Mtetra
.926 .794 .694 r
.79526 .58066 .79741 .58328 .80241 .58186 .79957 .57063 Mtetra
.613 .486 .684 r
.79957 .57063 .80241 .58186 .80672 .57184 .80458 .5692 Mtetra
.652 .755 .925 r
.80458 .5692 .80672 .57184 .81173 .57041 .8096 .56777 Mtetra
.8096 .56777 .81173 .57041 .81675 .56898 .81463 .56633 Mtetra
.81463 .56633 .81675 .56898 .82179 .56755 .81967 .5649 Mtetra
.91 .802 .728 r
.81967 .5649 .82179 .56755 .82621 .55925 .82411 .55659 Mtetra
.653 .755 .924 r
.82411 .55659 .82621 .55925 .83125 .55781 .82915 .55514 Mtetra
.929 .796 .693 r
.82915 .55514 .83125 .55781 .83551 .54781 .83342 .54514 Mtetra
.654 .754 .923 r
.83342 .54514 .83551 .54781 .83991 .53955 .83847 .54368 Mtetra
0 0 0 r
.83847 .54368 .83991 .53955 .84495 .5381 .84288 .53541 Mtetra
.91 .803 .728 r
.84288 .53541 .84495 .5381 .84934 .52985 .84728 .52715 Mtetra
.93 .797 .692 r
.84728 .52715 .84934 .52985 .8529 .5132 .85151 .51722 Mtetra
0 0 0 r
.85151 .51722 .8529 .5132 .85709 .50335 .85588 .50901 Mtetra
0 0 .037 r
.85588 .50901 .85709 .50335 .86212 .50187 .86008 .49914 Mtetra
.91 .802 .728 r
.86008 .49914 .86212 .50187 .86561 .4854 .86444 .49097 Mtetra
0 0 .037 r
.86444 .49097 .86561 .4854 .86994 .47729 .86861 .48116 Mtetra
.811 .783 .28 r
.86861 .48116 .86994 .47729 .87425 .4692 .87225 .46643 Mtetra
.93 .797 .692 r
.87225 .46643 .87425 .4692 .87838 .45948 .87639 .4567 Mtetra
.91 .801 .728 r
.87639 .4567 .87838 .45948 .88268 .45143 .88069 .44864 Mtetra
.93 .797 .692 r
.88069 .44864 .88268 .45143 .88606 .43529 .88481 .43897 Mtetra
0 0 0 r
.88481 .43897 .88606 .43529 .89033 .4273 .88909 .43096 Mtetra
.88909 .43096 .89033 .4273 .8944 .41773 .89337 .42296 Mtetra
0 0 .037 r
.89337 .42296 .8944 .41773 .89939 .4162 .89744 .41337 Mtetra
.662 .743 .91 r
.89744 .41337 .89939 .4162 .90363 .40825 .90245 .41183 Mtetra
0 0 0 r
.90245 .41183 .90363 .40825 .90863 .40672 .9067 .40387 Mtetra
.663 .743 .909 r
.9067 .40387 .90863 .40672 .91363 .40518 .9117 .40233 Mtetra
.9117 .40233 .91363 .40518 .91864 .40364 .91672 .40078 Mtetra
.91672 .40078 .91864 .40364 .92366 .40209 .92175 .39923 Mtetra
.92175 .39923 .92366 .40209 .92869 .40054 .92678 .39768 Mtetra
.933 .8 .691 r
.92678 .39768 .92869 .40054 .93271 .39099 .93081 .38812 Mtetra
.663 .742 .909 r
.93081 .38812 .93271 .39099 .93774 .38944 .93585 .38656 Mtetra
.612 .486 .684 r
.34896 .69616 .3512 .70665 .35586 .69719 .35323 .69494 Mtetra
.872 .757 .733 r
.35323 .69494 .35586 .69719 .36013 .69597 .35781 .68714 Mtetra
.619 .507 .704 r
.35781 .68714 .36013 .69597 .36441 .69475 .36209 .68592 Mtetra
.36209 .68592 .36441 .69475 .36899 .68696 .36637 .68469 Mtetra
.886 .752 .708 r
.36637 .68469 .36899 .68696 .37327 .68573 .37102 .67526 Mtetra
.613 .486 .684 r
.37102 .67526 .37327 .68573 .37756 .6845 .3753 .67403 Mtetra
.3753 .67403 .37756 .6845 .38219 .67507 .37959 .67279 Mtetra
.654 .754 .923 r
.37959 .67279 .38219 .67507 .38649 .67384 .38389 .67155 Mtetra
.38389 .67155 .38649 .67384 .39079 .6726 .38819 .67031 Mtetra
.38819 .67031 .39079 .6726 .39509 .67136 .39251 .66906 Mtetra
.874 .76 .733 r
.39251 .66906 .39509 .67136 .39941 .67012 .39707 .66127 Mtetra
.619 .507 .704 r
.39707 .66127 .39941 .67012 .40373 .66887 .40138 .66002 Mtetra
.40138 .66002 .40373 .66887 .40806 .66763 .40571 .65877 Mtetra
.40571 .65877 .40806 .66763 .41239 .66638 .41004 .65751 Mtetra
.754 .589 .671 r
.41004 .65751 .41239 .66638 .41694 .65857 .41459 .64972 Mtetra
.62 .508 .704 r
.41459 .64972 .41694 .65857 .42128 .65732 .41892 .64846 Mtetra
.774 .6 .664 r
.41892 .64846 .42128 .65732 .42582 .64953 .42351 .63906 Mtetra
.613 .487 .684 r
.42351 .63906 .42582 .64953 .43039 .64013 .42785 .63779 Mtetra
.876 .761 .733 r
.42785 .63779 .43039 .64013 .43473 .63886 .43237 .63003 Mtetra
.774 .6 .663 r
.43237 .63003 .43473 .63886 .43924 .6311 .43693 .62067 Mtetra
.736 .565 .661 r
.43693 .62067 .43924 .6311 .44378 .62175 .44143 .61295 Mtetra
.62 .508 .704 r
.44143 .61295 .44378 .62175 .44813 .62047 .44577 .61166 Mtetra
.774 .6 .663 r
.44577 .61166 .44813 .62047 .45262 .61275 .4503 .60235 Mtetra
.736 .565 .661 r
.4503 .60235 .45262 .61275 .45713 .60344 .45478 .59466 Mtetra
.754 .589 .671 r
.45478 .59466 .45713 .60344 .4616 .59575 .45924 .58698 Mtetra
.774 .6 .663 r
.45924 .58698 .4616 .59575 .46606 .58809 .46373 .57774 Mtetra
.81 .61 .633 r
.46373 .57774 .46606 .58809 .47053 .57885 .46831 .56223 Mtetra
.599 .441 .639 r
.46831 .56223 .47053 .57885 .47497 .57122 .47264 .56092 Mtetra
.736 .565 .661 r
.47264 .56092 .47497 .57122 .47942 .56203 .47707 .55332 Mtetra
.622 .509 .704 r
.47707 .55332 .47942 .56203 .48384 .55444 .48141 .552 Mtetra
.661 .745 .912 r
.48141 .552 .48384 .55444 .48818 .55312 .48575 .55067 Mtetra
.876 .762 .733 r
.48575 .55067 .48818 .55312 .49252 .55179 .49017 .54308 Mtetra
.622 .509 .704 r
.49017 .54308 .49252 .55179 .49693 .54421 .49452 .54175 Mtetra
.662 .744 .911 r
.49452 .54175 .49693 .54421 .50128 .54287 .49887 .54041 Mtetra
.49887 .54041 .50128 .54287 .50564 .54154 .50324 .53907 Mtetra
.50324 .53907 .50564 .54154 .51001 .54021 .50761 .53773 Mtetra
.50761 .53773 .51001 .54021 .51438 .53887 .51199 .53639 Mtetra
.51199 .53639 .51438 .53887 .51876 .53753 .51637 .53505 Mtetra
.51637 .53505 .51876 .53753 .52315 .53619 .52076 .5337 Mtetra
.52076 .5337 .52315 .53619 .52754 .53484 .52516 .53236 Mtetra
.52516 .53236 .52754 .53484 .53194 .5335 .52957 .53101 Mtetra
.52957 .53101 .53194 .5335 .53635 .53215 .53398 .52965 Mtetra
.53398 .52965 .53635 .53215 .54077 .5308 .5384 .5283 Mtetra
.55 .057 0 r
.5384 .5283 .54077 .5308 .54523 .53573 .54286 .53324 Mtetra
.54286 .53324 .54523 .53573 .54971 .54069 .54735 .5382 Mtetra
.728 .247 0 r
.54735 .5382 .54971 .54069 .55423 .54727 .55187 .54478 Mtetra
.551 .058 0 r
.55187 .54478 .55423 .54727 .55877 .55229 .5564 .5498 Mtetra
.727 .247 0 r
.5564 .5498 .55877 .55229 .56335 .55895 .56098 .55645 Mtetra
.552 .059 0 r
.56098 .55645 .56335 .55895 .56793 .56403 .56557 .56154 Mtetra
.56557 .56154 .56793 .56403 .57255 .56914 .57018 .56665 Mtetra
.726 .245 0 r
.57018 .56665 .57255 .56914 .57721 .57591 .57484 .57342 Mtetra
.916 .518 .155 r
.57484 .57342 .57721 .57591 .58187 .58108 .57964 .58679 Mtetra
.819 .486 .424 r
.57964 .58679 .58187 .58108 .58671 .5945 .58448 .60029 Mtetra
.703 .353 .379 r
.58448 .60029 .58671 .5945 .59147 .60143 .58923 .6056 Mtetra
.725 .347 .335 r
.58923 .6056 .59147 .60143 .59637 .6134 .59399 .61093 Mtetra
.73 .25 0 r
.59399 .61093 .59637 .6134 .6012 .62044 .59882 .61797 Mtetra
.565 .071 0 r
.59882 .61797 .6012 .62044 .60586 .6191 .60364 .62337 Mtetra
.376 0 .159 r
.60364 .62337 .60586 .6191 .6107 .6245 .60833 .62203 Mtetra
.726 .245 0 r
.60833 .62203 .6107 .6245 .61539 .62317 .61324 .62916 Mtetra
.438 .089 .275 r
.61324 .62916 .61539 .62317 .62032 .63029 .61795 .62782 Mtetra
.558 .064 0 r
.61795 .62782 .62032 .63029 .62503 .62896 .62287 .63329 Mtetra
.38 0 .164 r
.62287 .63329 .62503 .62896 .62997 .63442 .62761 .63195 Mtetra
.651 .757 .927 r
.62761 .63195 .62997 .63442 .63471 .63309 .63235 .63061 Mtetra
.63235 .63061 .63471 .63309 .63968 .63859 .63711 .62926 Mtetra
.618 .507 .704 r
.63711 .62926 .63968 .63859 .64445 .63725 .64187 .62791 Mtetra
.64187 .62791 .64445 .63725 .64923 .6359 .64664 .62656 Mtetra
.315 .313 .698 r
.64664 .62656 .64923 .6359 .65401 .63456 .65167 .63207 Mtetra
.65 .758 .928 r
.65167 .63207 .65401 .63456 .6588 .63321 .65647 .63072 Mtetra
.897 .787 .731 r
.65647 .63072 .6588 .63321 .6636 .63186 .66101 .6225 Mtetra
.618 .507 .704 r
.66101 .6225 .6636 .63186 .66841 .63051 .66581 .62114 Mtetra
.66581 .62114 .66841 .63051 .67322 .62915 .67062 .61978 Mtetra
.67062 .61978 .67322 .62915 .67805 .6278 .67544 .61841 Mtetra
.67544 .61841 .67805 .6278 .68257 .61957 .68027 .61704 Mtetra
.899 .788 .73 r
.68027 .61704 .68257 .61957 .6874 .6182 .68479 .60882 Mtetra
.619 .507 .704 r
.68479 .60882 .6874 .6182 .69224 .61683 .68962 .60745 Mtetra
.68962 .60745 .69224 .61683 .69708 .61546 .69446 .60607 Mtetra
.69446 .60607 .69708 .61546 .70159 .60724 .69932 .60469 Mtetra
.917 .784 .698 r
.69932 .60469 .70159 .60724 .70644 .60586 .70373 .59477 Mtetra
.612 .486 .684 r
.70373 .59477 .70644 .60586 .7113 .60448 .70858 .59338 Mtetra
.70858 .59338 .7113 .60448 .71617 .6031 .71345 .59199 Mtetra
.739 .564 .657 r
.71345 .59199 .71617 .6031 .72056 .59317 .71793 .58378 Mtetra
.619 .507 .704 r
.71793 .58378 .72056 .59317 .72544 .59178 .72281 .58239 Mtetra
.72281 .58239 .72544 .59178 .73032 .59038 .72768 .58099 Mtetra
.72768 .58099 .73032 .59038 .73521 .58899 .73257 .57958 Mtetra
.73257 .57958 .73521 .58899 .74011 .58759 .73747 .57818 Mtetra
.73747 .57818 .74011 .58759 .74502 .58619 .74237 .57677 Mtetra
.74237 .57677 .74502 .58619 .74994 .58479 .74728 .57536 Mtetra
.74728 .57536 .74994 .58479 .75486 .58338 .7522 .57395 Mtetra
.7522 .57395 .75486 .58338 .7598 .58198 .75713 .57253 Mtetra
.75713 .57253 .7598 .58198 .76474 .58057 .76207 .57112 Mtetra
.76207 .57112 .76474 .58057 .76969 .57915 .76702 .5697 Mtetra
.76702 .5697 .76969 .57915 .77465 .57774 .77197 .56827 Mtetra
.77197 .56827 .77465 .57774 .77962 .57632 .77694 .56685 Mtetra
.77694 .56685 .77962 .57632 .78459 .5749 .78191 .56542 Mtetra
.78191 .56542 .78459 .5749 .78958 .57348 .78689 .56399 Mtetra
.348 .336 .704 r
.78689 .56399 .78958 .57348 .79526 .58066 .79242 .56942 Mtetra
.612 .486 .684 r
.79242 .56942 .79526 .58066 .79957 .57063 .79743 .56799 Mtetra
.908 .799 .729 r
.79743 .56799 .79957 .57063 .80458 .5692 .80188 .55969 Mtetra
.619 .507 .704 r
.80188 .55969 .80458 .5692 .8096 .56777 .8069 .55825 Mtetra
.8069 .55825 .8096 .56777 .81463 .56633 .81192 .55681 Mtetra
.81192 .55681 .81463 .56633 .81967 .5649 .81695 .55536 Mtetra
.81695 .55536 .81967 .5649 .82411 .55659 .822 .55392 Mtetra
.653 .755 .924 r
.822 .55392 .82411 .55659 .82915 .55514 .82705 .55247 Mtetra
.929 .796 .693 r
.82705 .55247 .82915 .55514 .83342 .54514 .83132 .54245 Mtetra
.654 .754 .923 r
.83132 .54245 .83342 .54514 .83847 .54368 .83638 .54099 Mtetra
.91 .803 .728 r
.83638 .54099 .83847 .54368 .84288 .53541 .8408 .53271 Mtetra
.8408 .53271 .84288 .53541 .84728 .52715 .84521 .52444 Mtetra
.93 .797 .692 r
.84521 .52444 .84728 .52715 .85151 .51722 .84945 .5145 Mtetra
.965 .773 .595 r
.84945 .5145 .85151 .51722 .85588 .50901 .853 .49788 Mtetra
.74 .564 .655 r
.853 .49788 .85588 .50901 .86008 .49914 .85737 .48971 Mtetra
.784 .603 .655 r
.85737 .48971 .86008 .49914 .86444 .49097 .86156 .47989 Mtetra
.74 .564 .655 r
.86156 .47989 .86444 .49097 .86861 .48116 .8659 .47176 Mtetra
.76 .59 .666 r
.8659 .47176 .86861 .48116 .87225 .46643 .87024 .46365 Mtetra
.966 .774 .593 r
.87024 .46365 .87225 .46643 .87639 .4567 .87369 .44736 Mtetra
.784 .603 .655 r
.87369 .44736 .87639 .4567 .88069 .44864 .87782 .43769 Mtetra
.74 .564 .655 r
.87782 .43769 .88069 .44864 .88481 .43897 .88212 .42967 Mtetra
.76 .59 .666 r
.88212 .42967 .88481 .43897 .88909 .43096 .8864 .42166 Mtetra
.784 .603 .655 r
.8864 .42166 .88909 .43096 .89337 .42296 .89049 .41207 Mtetra
.615 .489 .685 r
.89049 .41207 .89337 .42296 .89744 .41337 .89549 .41053 Mtetra
.662 .743 .91 r
.89549 .41053 .89744 .41337 .90245 .41183 .9005 .40899 Mtetra
.9005 .40899 .90245 .41183 .9067 .40387 .90552 .40745 Mtetra
0 0 0 r
.90552 .40745 .9067 .40387 .9117 .40233 .90977 .39947 Mtetra
.663 .743 .909 r
.90977 .39947 .9117 .40233 .91672 .40078 .9148 .39792 Mtetra
.9148 .39792 .91672 .40078 .92175 .39923 .91983 .39636 Mtetra
.91983 .39636 .92175 .39923 .92678 .39768 .92487 .39481 Mtetra
.933 .8 .691 r
.92487 .39481 .92678 .39768 .93081 .38812 .92891 .38523 Mtetra
.663 .742 .909 r
.92891 .38523 .93081 .38812 .93585 .38656 .93395 .38367 Mtetra
.652 .755 .925 r
.34631 .69391 .34896 .69616 .35323 .69494 .35058 .69268 Mtetra
.872 .757 .733 r
.35058 .69268 .35323 .69494 .35781 .68714 .35518 .68488 Mtetra
.653 .755 .924 r
.35518 .68488 .35781 .68714 .36209 .68592 .35945 .68365 Mtetra
.885 .751 .708 r
.35945 .68365 .36209 .68592 .36637 .68469 .36412 .67422 Mtetra
.613 .486 .684 r
.36412 .67422 .36637 .68469 .37102 .67526 .3684 .67298 Mtetra
.654 .754 .923 r
.3684 .67298 .37102 .67526 .3753 .67403 .37269 .67174 Mtetra
.37269 .67174 .3753 .67403 .37959 .67279 .37698 .6705 Mtetra
.37698 .6705 .37959 .67279 .38389 .67155 .38128 .66925 Mtetra
.38128 .66925 .38389 .67155 .38819 .67031 .38559 .66801 Mtetra
.38559 .66801 .38819 .67031 .39251 .66906 .38991 .66676 Mtetra
.874 .76 .733 r
.38991 .66676 .39251 .66906 .39707 .66127 .39448 .65896 Mtetra
.654 .753 .922 r
.39448 .65896 .39707 .66127 .40138 .66002 .3988 .6577 Mtetra
.3988 .6577 .40138 .66002 .40571 .65877 .40313 .65645 Mtetra
.40313 .65645 .40571 .65877 .41004 .65751 .40747 .65519 Mtetra
.875 .761 .733 r
.40747 .65519 .41004 .65751 .41459 .64972 .41202 .64739 Mtetra
.655 .753 .922 r
.41202 .64739 .41459 .64972 .41892 .64846 .41637 .64612 Mtetra
.889 .755 .707 r
.41637 .64612 .41892 .64846 .42351 .63906 .42096 .63671 Mtetra
.656 .752 .921 r
.42096 .63671 .42351 .63906 .42785 .63779 .42531 .63544 Mtetra
.876 .761 .733 r
.42531 .63544 .42785 .63779 .43237 .63003 .42984 .62767 Mtetra
.89 .756 .707 r
.42984 .62767 .43237 .63003 .43693 .62067 .4344 .6183 Mtetra
.876 .761 .733 r
.4344 .6183 .43693 .62067 .44143 .61295 .43891 .61057 Mtetra
.657 .75 .918 r
.43891 .61057 .44143 .61295 .44577 .61166 .44326 .60928 Mtetra
.89 .756 .707 r
.44326 .60928 .44577 .61166 .4503 .60235 .4478 .59995 Mtetra
.876 .762 .733 r
.4478 .59995 .4503 .60235 .45478 .59466 .45229 .59226 Mtetra
.45229 .59226 .45478 .59466 .45924 .58698 .45676 .58457 Mtetra
.918 .739 .643 r
.45676 .58457 .45924 .58698 .46373 .57774 .46138 .569 Mtetra
.774 .6 .663 r
.46138 .569 .46373 .57774 .46831 .56223 .46586 .5598 Mtetra
.661 .745 .913 r
.46586 .5598 .46831 .56223 .47264 .56092 .47019 .55848 Mtetra
.876 .761 .733 r
.47019 .55848 .47264 .56092 .47707 .55332 .47463 .55087 Mtetra
.661 .745 .912 r
.47463 .55087 .47707 .55332 .48141 .552 .47897 .54955 Mtetra
.47897 .54955 .48141 .552 .48575 .55067 .48332 .54822 Mtetra
.876 .762 .733 r
.48332 .54822 .48575 .55067 .49017 .54308 .48774 .54062 Mtetra
.662 .744 .911 r
.48774 .54062 .49017 .54308 .49452 .54175 .4921 .53928 Mtetra
.4921 .53928 .49452 .54175 .49887 .54041 .49646 .53794 Mtetra
.49646 .53794 .49887 .54041 .50324 .53907 .50083 .5366 Mtetra
.50083 .5366 .50324 .53907 .50761 .53773 .5052 .53526 Mtetra
.5052 .53526 .50761 .53773 .51199 .53639 .50959 .53391 Mtetra
.50959 .53391 .51199 .53639 .51637 .53505 .51397 .53256 Mtetra
.51397 .53256 .51637 .53505 .52076 .5337 .51837 .53121 Mtetra
.51837 .53121 .52076 .5337 .52516 .53236 .52277 .52986 Mtetra
.52277 .52986 .52516 .53236 .52957 .53101 .52718 .52851 Mtetra
.52718 .52851 .52957 .53101 .53398 .52965 .5316 .52715 Mtetra
.5316 .52715 .53398 .52965 .5384 .5283 .53603 .52579 Mtetra
.55 .057 0 r
.53603 .52579 .5384 .5283 .54286 .53324 .54049 .53073 Mtetra
.661 .745 .912 r
.54049 .53073 .54286 .53324 .54735 .5382 .54494 .52937 Mtetra
.312 .31 .697 r
.54494 .52937 .54735 .5382 .55187 .54478 .54944 .53433 Mtetra
.269 .259 .663 r
.54944 .53433 .55187 .54478 .5564 .5498 .55397 .54091 Mtetra
.311 .31 .697 r
.55397 .54091 .5564 .5498 .56098 .55645 .55853 .54594 Mtetra
.27 .259 .663 r
.55853 .54594 .56098 .55645 .56557 .56154 .56312 .5526 Mtetra
.311 .31 .697 r
.56312 .5526 .56557 .56154 .57018 .56665 .56772 .55768 Mtetra
.56772 .55768 .57018 .56665 .57484 .57342 .57235 .5628 Mtetra
.27 .259 .663 r
.57235 .5628 .57484 .57342 .57964 .58679 .57703 .56957 Mtetra
.175 .142 .579 r
.57703 .56957 .57964 .58679 .58448 .60029 .58185 .58295 Mtetra
.58185 .58295 .58448 .60029 .58923 .6056 .58672 .59646 Mtetra
0 0 .499 r
.58672 .59646 .58923 .6056 .59399 .61093 .59161 .60845 Mtetra
.654 .754 .923 r
.59161 .60845 .59399 .61093 .59882 .61797 .59626 .6071 Mtetra
.268 .258 .662 r
.59626 .6071 .59882 .61797 .60364 .62337 .60111 .61415 Mtetra
.308 .308 .696 r
.60111 .61415 .60364 .62337 .60833 .62203 .60595 .61955 Mtetra
.652 .755 .925 r
.60595 .61955 .60833 .62203 .61324 .62916 .61065 .61821 Mtetra
.27 .259 .663 r
.61065 .61821 .61324 .62916 .61795 .62782 .61558 .62534 Mtetra
.652 .756 .926 r
.61558 .62534 .61795 .62782 .62287 .63329 .62031 .624 Mtetra
.31 .309 .697 r
.62031 .624 .62287 .63329 .62761 .63195 .62524 .62947 Mtetra
.651 .757 .927 r
.62524 .62947 .62761 .63195 .63235 .63061 .62999 .62812 Mtetra
.62999 .62812 .63235 .63061 .63711 .62926 .63476 .62677 Mtetra
.63476 .62677 .63711 .62926 .64187 .62791 .63952 .62542 Mtetra
.63952 .62542 .64187 .62791 .64664 .62656 .6443 .62406 Mtetra
.6443 .62406 .64664 .62656 .65167 .63207 .64909 .62271 Mtetra
.315 .313 .698 r
.64909 .62271 .65167 .63207 .65647 .63072 .65414 .62821 Mtetra
.897 .787 .731 r
.65414 .62821 .65647 .63072 .66101 .6225 .65868 .61998 Mtetra
.651 .757 .927 r
.65868 .61998 .66101 .6225 .66581 .62114 .66349 .61862 Mtetra
.66349 .61862 .66581 .62114 .67062 .61978 .66831 .61725 Mtetra
.66831 .61725 .67062 .61978 .67544 .61841 .67313 .61589 Mtetra
.898 .788 .73 r
.67313 .61589 .67544 .61841 .68027 .61704 .67766 .60766 Mtetra
.618 .507 .704 r
.67766 .60766 .68027 .61704 .68479 .60882 .68249 .60628 Mtetra
.652 .756 .926 r
.68249 .60628 .68479 .60882 .68962 .60745 .68733 .6049 Mtetra
.916 .783 .699 r
.68733 .6049 .68962 .60745 .69446 .60607 .69176 .59498 Mtetra
.612 .485 .684 r
.69176 .59498 .69446 .60607 .69932 .60469 .69661 .59359 Mtetra
.69661 .59359 .69932 .60469 .70373 .59477 .70146 .5922 Mtetra
.652 .755 .925 r
.70146 .5922 .70373 .59477 .70858 .59338 .70632 .59081 Mtetra
.9 .79 .73 r
.70632 .59081 .70858 .59338 .71345 .59199 .71082 .5826 Mtetra
.619 .507 .704 r
.71082 .5826 .71345 .59199 .71793 .58378 .71569 .5812 Mtetra
.918 .785 .698 r
.71569 .5812 .71793 .58378 .72281 .58239 .72008 .57131 Mtetra
.613 .486 .684 r
.72008 .57131 .72281 .58239 .72768 .58099 .72495 .5699 Mtetra
.72495 .5699 .72768 .58099 .73257 .57958 .72983 .56849 Mtetra
.72983 .56849 .73257 .57958 .73747 .57818 .73472 .56708 Mtetra
.739 .564 .656 r
.73472 .56708 .73747 .57818 .74237 .57677 .73919 .55889 Mtetra
.597 .439 .638 r
.73919 .55889 .74237 .57677 .74728 .57536 .74408 .55747 Mtetra
.74408 .55747 .74728 .57536 .7522 .57395 .74899 .55605 Mtetra
.74899 .55605 .7522 .57395 .75713 .57253 .7539 .55462 Mtetra
.7539 .55462 .75713 .57253 .76207 .57112 .75882 .55319 Mtetra
.75882 .55319 .76207 .57112 .76702 .5697 .76375 .55176 Mtetra
.468 .351 .637 r
.76375 .55176 .76702 .5697 .77197 .56827 .76918 .55712 Mtetra
.613 .486 .684 r
.76918 .55712 .77197 .56827 .77694 .56685 .77413 .55568 Mtetra
.77413 .55568 .77694 .56685 .78191 .56542 .7791 .55425 Mtetra
.7791 .55425 .78191 .56542 .78689 .56399 .78407 .55281 Mtetra
.78407 .55281 .78689 .56399 .79242 .56942 .78905 .55137 Mtetra
.43 .326 .635 r
.78905 .55137 .79242 .56942 .79743 .56799 .79473 .55847 Mtetra
.619 .507 .704 r
.79473 .55847 .79743 .56799 .80188 .55969 .79974 .55703 Mtetra
.653 .755 .924 r
.79974 .55703 .80188 .55969 .8069 .55825 .80476 .55559 Mtetra
.80476 .55559 .8069 .55825 .81192 .55681 .80979 .55414 Mtetra
.80979 .55414 .81192 .55681 .81695 .55536 .81483 .55269 Mtetra
.81483 .55269 .81695 .55536 .822 .55392 .81988 .55124 Mtetra
.81988 .55124 .822 .55392 .82705 .55247 .82493 .54979 Mtetra
.929 .796 .693 r
.82493 .54979 .82705 .55247 .83132 .54245 .82922 .53976 Mtetra
.654 .754 .923 r
.82922 .53976 .83132 .54245 .83638 .54099 .83428 .53829 Mtetra
.91 .803 .728 r
.83428 .53829 .83638 .54099 .8408 .53271 .83871 .53 Mtetra
.654 .753 .922 r
.83871 .53 .8408 .53271 .84521 .52444 .84378 .52853 Mtetra
.865 .8 .309 r
.84378 .52853 .84521 .52444 .84945 .5145 .84738 .51177 Mtetra
.91 .802 .728 r
.84738 .51177 .84945 .5145 .853 .49788 .85178 .50354 Mtetra
0 0 .03 r
.85178 .50354 .853 .49788 .85737 .48971 .856 .49364 Mtetra
0 0 0 r
.856 .49364 .85737 .48971 .86156 .47989 .86037 .48545 Mtetra
0 0 .031 r
.86037 .48545 .86156 .47989 .8659 .47176 .86456 .47562 Mtetra
.815 .786 .285 r
.86456 .47562 .8659 .47176 .87024 .46365 .86822 .46086 Mtetra
.93 .797 .692 r
.86822 .46086 .87024 .46365 .87369 .44736 .87239 .45111 Mtetra
0 0 0 r
.87239 .45111 .87369 .44736 .87782 .43769 .87671 .44304 Mtetra
0 0 .03 r
.87671 .44304 .87782 .43769 .88212 .42967 .88084 .43335 Mtetra
0 0 0 r
.88084 .43335 .88212 .42967 .8864 .42166 .88514 .42531 Mtetra
.88514 .42531 .8864 .42166 .89049 .41207 .88944 .41729 Mtetra
0 0 .031 r
.88944 .41729 .89049 .41207 .89549 .41053 .89353 .40768 Mtetra
.662 .743 .91 r
.89353 .40768 .89549 .41053 .9005 .40899 .89855 .40614 Mtetra
.89855 .40614 .9005 .40899 .90552 .40745 .90357 .40459 Mtetra
.91 .802 .728 r
.90357 .40459 .90552 .40745 .90977 .39947 .90783 .3966 Mtetra
.663 .743 .909 r
.90783 .3966 .90977 .39947 .9148 .39792 .91286 .39505 Mtetra
.91286 .39505 .9148 .39792 .91983 .39636 .9179 .39349 Mtetra
.9179 .39349 .91983 .39636 .92487 .39481 .92295 .39192 Mtetra
.933 .8 .691 r
.92295 .39192 .92487 .39481 .92891 .38523 .927 .38234 Mtetra
.663 .742 .909 r
.927 .38234 .92891 .38523 .93395 .38367 .93205 .38077 Mtetra
.872 .757 .733 r
.34365 .69165 .34631 .69391 .35058 .69268 .34826 .68384 Mtetra
.619 .507 .704 r
.34826 .68384 .35058 .69268 .35518 .68488 .35253 .68261 Mtetra
.885 .751 .708 r
.35253 .68261 .35518 .68488 .35945 .68365 .35721 .67317 Mtetra
.612 .486 .684 r
.35721 .67317 .35945 .68365 .36412 .67422 .36149 .67193 Mtetra
.872 .757 .733 r
.36149 .67193 .36412 .67422 .3684 .67298 .36607 .66415 Mtetra
.619 .507 .704 r
.36607 .66415 .3684 .67298 .37269 .67174 .37036 .6629 Mtetra
.37036 .6629 .37269 .67174 .37698 .6705 .37465 .66166 Mtetra
.37465 .66166 .37698 .6705 .38128 .66925 .37895 .66041 Mtetra
.37895 .66041 .38128 .66925 .38559 .66801 .38325 .65915 Mtetra
.38325 .65915 .38559 .66801 .38991 .66676 .38757 .6579 Mtetra
.38757 .6579 .38991 .66676 .39448 .65896 .39189 .65664 Mtetra
.874 .76 .733 r
.39189 .65664 .39448 .65896 .3988 .6577 .39645 .64885 Mtetra
.619 .507 .704 r
.39645 .64885 .3988 .6577 .40313 .65645 .40078 .64758 Mtetra
.40078 .64758 .40313 .65645 .40747 .65519 .40511 .64632 Mtetra
.40511 .64632 .40747 .65519 .41202 .64739 .40945 .64505 Mtetra
.889 .755 .708 r
.40945 .64505 .41202 .64739 .41637 .64612 .41406 .63563 Mtetra
.613 .486 .684 r
.41406 .63563 .41637 .64612 .42096 .63671 .4184 .63436 Mtetra
.875 .761 .733 r
.4184 .63436 .42096 .63671 .42531 .63544 .42295 .62658 Mtetra
.62 .508 .704 r
.42295 .62658 .42531 .63544 .42984 .62767 .4273 .6253 Mtetra
.917 .737 .645 r
.4273 .6253 .42984 .62767 .4344 .6183 .43205 .60948 Mtetra
.62 .508 .704 r
.43205 .60948 .4344 .6183 .43891 .61057 .43639 .60818 Mtetra
.89 .756 .707 r
.43639 .60818 .43891 .61057 .44326 .60928 .44094 .59886 Mtetra
.736 .565 .661 r
.44094 .59886 .44326 .60928 .4478 .59995 .44544 .59115 Mtetra
.754 .589 .671 r
.44544 .59115 .4478 .59995 .45229 .59226 .44993 .58347 Mtetra
.774 .6 .663 r
.44993 .58347 .45229 .59226 .45676 .58457 .45444 .57421 Mtetra
.736 .565 .661 r
.45444 .57421 .45676 .58457 .46138 .569 .45891 .56657 Mtetra
.89 .756 .707 r
.45891 .56657 .46138 .569 .46586 .5598 .46339 .55736 Mtetra
.875 .761 .733 r
.46339 .55736 .46586 .5598 .47019 .55848 .46784 .54975 Mtetra
.621 .509 .704 r
.46784 .54975 .47019 .55848 .47463 .55087 .47218 .54842 Mtetra
.661 .745 .912 r
.47218 .54842 .47463 .55087 .47897 .54955 .47653 .54709 Mtetra
.47653 .54709 .47897 .54955 .48332 .54822 .48088 .54575 Mtetra
.876 .762 .733 r
.48088 .54575 .48332 .54822 .48774 .54062 .48531 .53815 Mtetra
.662 .744 .911 r
.48531 .53815 .48774 .54062 .4921 .53928 .48967 .53681 Mtetra
.48967 .53681 .4921 .53928 .49646 .53794 .49404 .53546 Mtetra
.49404 .53546 .49646 .53794 .50083 .5366 .49841 .53412 Mtetra
.49841 .53412 .50083 .5366 .5052 .53526 .50279 .53277 Mtetra
.50279 .53277 .5052 .53526 .50959 .53391 .50718 .53142 Mtetra
.50718 .53142 .50959 .53391 .51397 .53256 .51157 .53007 Mtetra
.51157 .53007 .51397 .53256 .51837 .53121 .51597 .52872 Mtetra
.51597 .52872 .51837 .53121 .52277 .52986 .52038 .52736 Mtetra
.52038 .52736 .52277 .52986 .52718 .52851 .52479 .526 Mtetra
.52479 .526 .52718 .52851 .5316 .52715 .52922 .52464 Mtetra
.52922 .52464 .5316 .52715 .53603 .52579 .53365 .52328 Mtetra
.55 .057 0 r
.53365 .52328 .53603 .52579 .54049 .53073 .53811 .52822 Mtetra
.53811 .52822 .54049 .53073 .54494 .52937 .54259 .53318 Mtetra
.344 0 .113 r
.54259 .53318 .54494 .52937 .54944 .53433 .54706 .53182 Mtetra
.725 .244 0 r
.54706 .53182 .54944 .53433 .55397 .54091 .5516 .5384 Mtetra
.546 .055 0 r
.5516 .5384 .55397 .54091 .55853 .54594 .55615 .54342 Mtetra
.724 .243 0 r
.55615 .54342 .55853 .54594 .56312 .5526 .56074 .55008 Mtetra
.548 .055 0 r
.56074 .55008 .56312 .5526 .56772 .55768 .56535 .55517 Mtetra
.56535 .55517 .56772 .55768 .57235 .5628 .56998 .56028 Mtetra
.916 .517 .153 r
.56998 .56028 .57235 .5628 .57703 .56957 .57475 .57359 Mtetra
.843 .496 .397 r
.57475 .57359 .57703 .56957 .58185 .58295 .57958 .58704 Mtetra
.761 .39 .352 r
.57958 .58704 .58185 .58295 .58672 .59646 .58434 .59397 Mtetra
.897 .482 .098 r
.58434 .59397 .58672 .59646 .59161 .60845 .58922 .60596 Mtetra
.654 .754 .923 r
.58922 .60596 .59161 .60845 .59626 .6071 .59388 .60461 Mtetra
.727 .246 0 r
.59388 .60461 .59626 .6071 .60111 .61415 .59873 .61166 Mtetra
.561 .067 0 r
.59873 .61166 .60111 .61415 .60595 .61955 .60357 .61707 Mtetra
.652 .755 .925 r
.60357 .61707 .60595 .61955 .61065 .61821 .60827 .61572 Mtetra
.723 .242 0 r
.60827 .61572 .61065 .61821 .61558 .62534 .6132 .62285 Mtetra
.652 .756 .926 r
.6132 .62285 .61558 .62534 .62031 .624 .61794 .6215 Mtetra
.553 .06 0 r
.61794 .6215 .62031 .624 .62524 .62947 .62287 .62698 Mtetra
.651 .757 .927 r
.62287 .62698 .62524 .62947 .62999 .62812 .62763 .62563 Mtetra
.62763 .62563 .62999 .62812 .63476 .62677 .63239 .62427 Mtetra
.63239 .62427 .63476 .62677 .63952 .62542 .63717 .62291 Mtetra
.63717 .62291 .63952 .62542 .6443 .62406 .64195 .62156 Mtetra
.64195 .62156 .6443 .62406 .64909 .62271 .64674 .62019 Mtetra
.64674 .62019 .64909 .62271 .65414 .62821 .65154 .61883 Mtetra
.618 .506 .704 r
.65154 .61883 .65414 .62821 .65868 .61998 .65634 .61747 Mtetra
.897 .787 .731 r
.65634 .61747 .65868 .61998 .66349 .61862 .66089 .60925 Mtetra
.618 .506 .704 r
.66089 .60925 .66349 .61862 .66831 .61725 .6657 .60787 Mtetra
.6657 .60787 .66831 .61725 .67313 .61589 .67052 .6065 Mtetra
.67052 .6065 .67313 .61589 .67766 .60766 .67535 .60512 Mtetra
.915 .782 .699 r
.67535 .60512 .67766 .60766 .68249 .60628 .6798 .59519 Mtetra
.612 .485 .684 r
.6798 .59519 .68249 .60628 .68733 .6049 .68464 .59381 Mtetra
.739 .564 .657 r
.68464 .59381 .68733 .6049 .69176 .59498 .68915 .58561 Mtetra
.619 .507 .704 r
.68915 .58561 .69176 .59498 .69661 .59359 .69399 .58421 Mtetra
.69399 .58421 .69661 .59359 .70146 .5922 .69884 .58282 Mtetra
.69884 .58282 .70146 .5922 .70632 .59081 .7037 .58142 Mtetra
.781 .602 .658 r
.7037 .58142 .70632 .59081 .71082 .5826 .7081 .57153 Mtetra
.612 .486 .684 r
.7081 .57153 .71082 .5826 .71569 .5812 .71297 .57012 Mtetra
.739 .564 .657 r
.71297 .57012 .71569 .5812 .72008 .57131 .71745 .56194 Mtetra
.619 .507 .704 r
.71745 .56194 .72008 .57131 .72495 .5699 .72232 .56053 Mtetra
.72232 .56053 .72495 .5699 .72983 .56849 .72719 .55911 Mtetra
.759 .59 .667 r
.72719 .55911 .72983 .56849 .73472 .56708 .73166 .55094 Mtetra
.6 .447 .646 r
.73166 .55094 .73472 .56708 .73919 .55889 .73655 .54951 Mtetra
.619 .507 .704 r
.73655 .54951 .73919 .55889 .74408 .55747 .74144 .54809 Mtetra
.74144 .54809 .74408 .55747 .74899 .55605 .74634 .54665 Mtetra
.74634 .54665 .74899 .55605 .7539 .55462 .75125 .54522 Mtetra
.75125 .54522 .7539 .55462 .75882 .55319 .75616 .54378 Mtetra
.75616 .54378 .75882 .55319 .76375 .55176 .76109 .54235 Mtetra
.346 .334 .703 r
.76109 .54235 .76375 .55176 .76918 .55712 .76651 .54767 Mtetra
.619 .507 .704 r
.76651 .54767 .76918 .55712 .77413 .55568 .77146 .54623 Mtetra
.77146 .54623 .77413 .55568 .7791 .55425 .77642 .54479 Mtetra
.77642 .54479 .7791 .55425 .78407 .55281 .78139 .54334 Mtetra
.78139 .54334 .78407 .55281 .78905 .55137 .78636 .5419 Mtetra
.349 .337 .704 r
.78636 .5419 .78905 .55137 .79473 .55847 .79189 .54726 Mtetra
.612 .486 .684 r
.79189 .54726 .79473 .55847 .79974 .55703 .7969 .54581 Mtetra
.7969 .54581 .79974 .55703 .80476 .55559 .80191 .54435 Mtetra
.80191 .54435 .80476 .55559 .80979 .55414 .80693 .5429 Mtetra
.80693 .5429 .80979 .55414 .81483 .55269 .81197 .54144 Mtetra
.81197 .54144 .81483 .55269 .81988 .55124 .81701 .53998 Mtetra
.81701 .53998 .81988 .55124 .82493 .54979 .82206 .53852 Mtetra
.82206 .53852 .82493 .54979 .82922 .53976 .82711 .53705 Mtetra
.654 .754 .923 r
.82711 .53705 .82922 .53976 .83428 .53829 .83218 .53559 Mtetra
.91 .803 .728 r
.83218 .53559 .83428 .53829 .83871 .53 .83662 .52728 Mtetra
.83662 .52728 .83871 .53 .84378 .52853 .84105 .51899 Mtetra
.784 .603 .655 r
.84105 .51899 .84378 .52853 .84738 .51177 .84531 .50903 Mtetra
.91 .802 .728 r
.84531 .50903 .84738 .51177 .85178 .50354 .84971 .50079 Mtetra
.93 .797 .692 r
.84971 .50079 .85178 .50354 .856 .49364 .85394 .49088 Mtetra
.91 .802 .728 r
.85394 .49088 .856 .49364 .86037 .48545 .85833 .48268 Mtetra
.93 .797 .692 r
.85833 .48268 .86037 .48545 .86456 .47562 .86253 .47284 Mtetra
.961 .779 .613 r
.86253 .47284 .86456 .47562 .86822 .46086 .8662 .45806 Mtetra
.93 .797 .692 r
.8662 .45806 .86822 .46086 .87239 .45111 .87037 .44831 Mtetra
.91 .801 .728 r
.87037 .44831 .87239 .45111 .87671 .44304 .87471 .44022 Mtetra
.93 .797 .692 r
.87471 .44022 .87671 .44304 .88084 .43335 .87885 .43052 Mtetra
.909 .801 .728 r
.87885 .43052 .88084 .43335 .88514 .42531 .88316 .42247 Mtetra
.88316 .42247 .88514 .42531 .88944 .41729 .88746 .41445 Mtetra
.662 .744 .911 r
.88746 .41445 .88944 .41729 .89353 .40768 .89249 .4129 Mtetra
0 0 .031 r
.89249 .4129 .89353 .40768 .89855 .40614 .89659 .40328 Mtetra
.662 .743 .91 r
.89659 .40328 .89855 .40614 .90357 .40459 .90162 .40172 Mtetra
.91 .802 .728 r
.90162 .40172 .90357 .40459 .90783 .3966 .90589 .39373 Mtetra
.663 .743 .909 r
.90589 .39373 .90783 .3966 .91286 .39505 .91093 .39216 Mtetra
.91093 .39216 .91286 .39505 .9179 .39349 .91597 .3906 Mtetra
.91597 .3906 .9179 .39349 .92295 .39192 .92102 .38903 Mtetra
.933 .8 .691 r
.92102 .38903 .92295 .39192 .927 .38234 .92508 .37944 Mtetra
.663 .742 .909 r
.92508 .37944 .927 .38234 .93205 .38077 .93014 .37787 Mtetra
.872 .757 .733 r
.34098 .68938 .34365 .69165 .34826 .68384 .3456 .68156 Mtetra
.653 .755 .924 r
.3456 .68156 .34826 .68384 .35253 .68261 .34988 .68033 Mtetra
.885 .751 .708 r
.34988 .68033 .35253 .68261 .35721 .67317 .35457 .67088 Mtetra
.654 .754 .923 r
.35457 .67088 .35721 .67317 .36149 .67193 .35885 .66964 Mtetra
.872 .757 .733 r
.35885 .66964 .36149 .67193 .36607 .66415 .36344 .66185 Mtetra
.654 .753 .922 r
.36344 .66185 .36607 .66415 .37036 .6629 .36773 .6606 Mtetra
.36773 .6606 .37036 .6629 .37465 .66166 .37203 .65935 Mtetra
.37203 .65935 .37465 .66166 .37895 .66041 .37633 .65809 Mtetra
.37633 .65809 .37895 .66041 .38325 .65915 .38064 .65684 Mtetra
.38064 .65684 .38325 .65915 .38757 .6579 .38496 .65558 Mtetra
.38496 .65558 .38757 .6579 .39189 .65664 .38928 .65432 Mtetra
.874 .76 .733 r
.38928 .65432 .39189 .65664 .39645 .64885 .39386 .64651 Mtetra
.655 .753 .922 r
.39386 .64651 .39645 .64885 .40078 .64758 .39819 .64525 Mtetra
.39819 .64525 .40078 .64758 .40511 .64632 .40253 .64398 Mtetra
.40253 .64398 .40511 .64632 .40945 .64505 .40687 .64271 Mtetra
.40687 .64271 .40945 .64505 .41406 .63563 .41122 .64143 Mtetra
0 0 0 r
.41122 .64143 .41406 .63563 .4184 .63436 .41584 .632 Mtetra
.656 .752 .921 r
.41584 .632 .4184 .63436 .42295 .62658 .42019 .63072 Mtetra
.72 .87 .458 r
.42019 .63072 .42295 .62658 .4273 .6253 .42475 .62293 Mtetra
.89 .756 .707 r
.42475 .62293 .4273 .6253 .43205 .60948 .42933 .61354 Mtetra
.721 .87 .459 r
.42933 .61354 .43205 .60948 .43639 .60818 .43386 .60579 Mtetra
.89 .756 .707 r
.43386 .60579 .43639 .60818 .44094 .59886 .43842 .59645 Mtetra
.658 .749 .917 r
.43842 .59645 .44094 .59886 .44544 .59115 .44278 .59515 Mtetra
.719 .869 .457 r
.44278 .59515 .44544 .59115 .44993 .58347 .44728 .58743 Mtetra
.44728 .58743 .44993 .58347 .45444 .57421 .45178 .57974 Mtetra
.957 .884 .489 r
.45178 .57974 .45444 .57421 .45891 .56657 .45643 .56413 Mtetra
.89 .756 .707 r
.45643 .56413 .45891 .56657 .46339 .55736 .46092 .55491 Mtetra
.661 .745 .913 r
.46092 .55491 .46339 .55736 .46784 .54975 .46527 .55358 Mtetra
.72 .87 .458 r
.46527 .55358 .46784 .54975 .47218 .54842 .46972 .54596 Mtetra
.661 .745 .912 r
.46972 .54596 .47218 .54842 .47653 .54709 .47407 .54462 Mtetra
.47407 .54462 .47653 .54709 .48088 .54575 .47843 .54329 Mtetra
.876 .762 .733 r
.47843 .54329 .48088 .54575 .48531 .53815 .48288 .53567 Mtetra
.662 .744 .911 r
.48288 .53567 .48531 .53815 .48967 .53681 .48724 .53433 Mtetra
.48724 .53433 .48967 .53681 .49404 .53546 .49161 .53298 Mtetra
.49161 .53298 .49404 .53546 .49841 .53412 .49599 .53163 Mtetra
.49599 .53163 .49841 .53412 .50279 .53277 .50037 .53028 Mtetra
.50037 .53028 .50279 .53277 .50718 .53142 .50476 .52892 Mtetra
.50476 .52892 .50718 .53142 .51157 .53007 .50916 .52757 Mtetra
.50916 .52757 .51157 .53007 .51597 .52872 .51357 .52621 Mtetra
.51357 .52621 .51597 .52872 .52038 .52736 .51798 .52485 Mtetra
.51798 .52485 .52038 .52736 .52479 .526 .5224 .52349 Mtetra
.5224 .52349 .52479 .526 .52922 .52464 .52682 .52213 Mtetra
.52682 .52213 .52922 .52464 .53365 .52328 .53126 .52076 Mtetra
.55 .057 0 r
.53126 .52076 .53365 .52328 .53811 .52822 .53572 .5257 Mtetra
.661 .745 .912 r
.53572 .5257 .53811 .52822 .54259 .53318 .54018 .52433 Mtetra
.309 .309 .697 r
.54018 .52433 .54259 .53318 .54706 .53182 .54468 .52929 Mtetra
.725 .244 0 r
.54468 .52929 .54706 .53182 .5516 .5384 .54921 .53588 Mtetra
.66 .746 .914 r
.54921 .53588 .5516 .5384 .55615 .54342 .55371 .53451 Mtetra
.31 .309 .697 r
.55371 .53451 .55615 .54342 .56074 .55008 .55828 .53953 Mtetra
.268 .258 .662 r
.55828 .53953 .56074 .55008 .56535 .55517 .56289 .5462 Mtetra
0 0 .496 r
.56289 .5462 .56535 .55517 .56998 .56028 .5676 .55777 Mtetra
.723 .242 0 r
.5676 .55777 .56998 .56028 .57475 .57359 .57227 .56454 Mtetra
0 0 .412 r
.57227 .56454 .57475 .57359 .57958 .58704 .57708 .57794 Mtetra
.307 .307 .696 r
.57708 .57794 .57958 .58704 .58434 .59397 .5818 .58318 Mtetra
0 0 .489 r
.5818 .58318 .58434 .59397 .58922 .60596 .5867 .59678 Mtetra
.306 .306 .696 r
.5867 .59678 .58922 .60596 .59388 .60461 .59149 .60212 Mtetra
.727 .246 0 r
.59149 .60212 .59388 .60461 .59873 .61166 .59634 .60917 Mtetra
.653 .755 .924 r
.59634 .60917 .59873 .61166 .60357 .61707 .60103 .60781 Mtetra
.307 .307 .696 r
.60103 .60781 .60357 .61707 .60827 .61572 .60589 .61322 Mtetra
.723 .242 0 r
.60589 .61322 .60827 .61572 .6132 .62285 .61082 .62036 Mtetra
.652 .756 .926 r
.61082 .62036 .6132 .62285 .61794 .6215 .61556 .619 Mtetra
.553 .06 0 r
.61556 .619 .61794 .6215 .62287 .62698 .62049 .62448 Mtetra
.651 .757 .927 r
.62049 .62448 .62287 .62698 .62763 .62563 .62525 .62312 Mtetra
.62525 .62312 .62763 .62563 .63239 .62427 .63002 .62177 Mtetra
.895 .784 .731 r
.63002 .62177 .63239 .62427 .63717 .62291 .63459 .61356 Mtetra
.618 .506 .704 r
.63459 .61356 .63717 .62291 .64195 .62156 .63936 .6122 Mtetra
.63936 .6122 .64195 .62156 .64674 .62019 .64415 .61083 Mtetra
.314 .312 .698 r
.64415 .61083 .64674 .62019 .65154 .61883 .64919 .61631 Mtetra
.897 .786 .731 r
.64919 .61631 .65154 .61883 .65634 .61747 .65375 .60808 Mtetra
.618 .506 .704 r
.65375 .60808 .65634 .61747 .66089 .60925 .65856 .60671 Mtetra
.914 .78 .7 r
.65856 .60671 .66089 .60925 .6657 .60787 .66303 .59679 Mtetra
.612 .485 .683 r
.66303 .59679 .6657 .60787 .67052 .6065 .66785 .59541 Mtetra
.739 .564 .657 r
.66785 .59541 .67052 .6065 .67535 .60512 .67237 .58722 Mtetra
.596 .438 .637 r
.67237 .58722 .67535 .60512 .6798 .59519 .6772 .58582 Mtetra
.618 .507 .704 r
.6772 .58582 .6798 .59519 .68464 .59381 .68203 .58443 Mtetra
.68203 .58443 .68464 .59381 .68915 .58561 .68686 .58303 Mtetra
.916 .782 .699 r
.68686 .58303 .68915 .58561 .69399 .58421 .69129 .57315 Mtetra
.612 .485 .684 r
.69129 .57315 .69399 .58421 .69884 .58282 .69614 .57174 Mtetra
.69614 .57174 .69884 .58282 .7037 .58142 .70099 .57034 Mtetra
.739 .564 .657 r
.70099 .57034 .7037 .58142 .7081 .57153 .70548 .56216 Mtetra
.619 .507 .704 r
.70548 .56216 .7081 .57153 .71297 .57012 .71034 .56074 Mtetra
.759 .59 .667 r
.71034 .56074 .71297 .57012 .71745 .56194 .71483 .55258 Mtetra
.619 .507 .704 r
.71483 .55258 .71745 .56194 .72232 .56053 .71969 .55116 Mtetra
.781 .602 .657 r
.71969 .55116 .72232 .56053 .72719 .55911 .72406 .54133 Mtetra
.597 .438 .637 r
.72406 .54133 .72719 .55911 .73166 .55094 .72893 .5399 Mtetra
.613 .486 .684 r
.72893 .5399 .73166 .55094 .73655 .54951 .73381 .53847 Mtetra
.73381 .53847 .73655 .54951 .74144 .54809 .73869 .53703 Mtetra
.73869 .53703 .74144 .54809 .74634 .54665 .74358 .53559 Mtetra
.74358 .53559 .74634 .54665 .75125 .54522 .74848 .53415 Mtetra
.74848 .53415 .75125 .54522 .75616 .54378 .75339 .53271 Mtetra
.75339 .53271 .75616 .54378 .76109 .54235 .75831 .53126 Mtetra
.75831 .53126 .76109 .54235 .76651 .54767 .76324 .52981 Mtetra
.597 .438 .637 r
.76324 .52981 .76651 .54767 .77146 .54623 .76817 .52836 Mtetra
.429 .324 .634 r
.76817 .52836 .77146 .54623 .77642 .54479 .77374 .53534 Mtetra
.619 .507 .704 r
.77374 .53534 .77642 .54479 .78139 .54334 .77871 .53389 Mtetra
.77871 .53389 .78139 .54334 .78636 .5419 .78368 .53243 Mtetra
.349 .337 .704 r
.78368 .53243 .78636 .5419 .79189 .54726 .7892 .53776 Mtetra
.619 .507 .704 r
.7892 .53776 .79189 .54726 .7969 .54581 .7942 .5363 Mtetra
.7942 .5363 .7969 .54581 .80191 .54435 .79921 .53484 Mtetra
.79921 .53484 .80191 .54435 .80693 .5429 .80422 .53338 Mtetra
.352 .339 .705 r
.80422 .53338 .80693 .5429 .81197 .54144 .80983 .53874 Mtetra
.654 .754 .923 r
.80983 .53874 .81197 .54144 .81701 .53998 .81488 .53728 Mtetra
.81488 .53728 .81701 .53998 .82206 .53852 .81993 .53581 Mtetra
.81993 .53581 .82206 .53852 .82711 .53705 .825 .53434 Mtetra
.91 .802 .728 r
.825 .53434 .82711 .53705 .83218 .53559 .82945 .52603 Mtetra
.619 .507 .704 r
.82945 .52603 .83218 .53559 .83662 .52728 .83452 .52455 Mtetra
.91 .803 .728 r
.83452 .52455 .83662 .52728 .84105 .51899 .83896 .51625 Mtetra
.655 .753 .922 r
.83896 .51625 .84105 .51899 .84531 .50903 .84404 .51477 Mtetra
0 0 .026 r
.84404 .51477 .84531 .50903 .84971 .50079 .8483 .50479 Mtetra
0 0 0 r
.8483 .50479 .84971 .50079 .85394 .49088 .85271 .49653 Mtetra
0 0 .027 r
.85271 .49653 .85394 .49088 .85833 .48268 .85695 .48661 Mtetra
0 0 0 r
.85695 .48661 .85833 .48268 .86253 .47284 .86134 .47839 Mtetra
0 0 .028 r
.86134 .47839 .86253 .47284 .8662 .45806 .86555 .46853 Mtetra
.245 .008 .343 r
.86555 .46853 .8662 .45806 .87037 .44831 .86992 .46036 Mtetra
.296 .062 .379 r
.86992 .46036 .87037 .44831 .87471 .44022 .87428 .45221 Mtetra
0 0 .279 r
.87428 .45221 .87471 .44022 .87885 .43052 .87774 .43586 Mtetra
0 0 .026 r
.87774 .43586 .87885 .43052 .88316 .42247 .88189 .42614 Mtetra
0 0 0 r
.88189 .42614 .88316 .42247 .88746 .41445 .8862 .41808 Mtetra
.34 0 .108 r
.8862 .41808 .88746 .41445 .89249 .4129 .89124 .41653 Mtetra
0 0 0 r
.89124 .41653 .89249 .4129 .89659 .40328 .89555 .40849 Mtetra
0 0 .031 r
.89555 .40849 .89659 .40328 .90162 .40172 .89966 .39885 Mtetra
.662 .743 .91 r
.89966 .39885 .90162 .40172 .90589 .39373 .9047 .39728 Mtetra
0 0 0 r
.9047 .39728 .90589 .39373 .91093 .39216 .90898 .38927 Mtetra
.663 .743 .909 r
.90898 .38927 .91093 .39216 .91597 .3906 .91403 .38771 Mtetra
.91403 .38771 .91597 .3906 .92102 .38903 .91909 .38613 Mtetra
.91909 .38613 .92102 .38903 .92508 .37944 .92416 .38456 Mtetra
0 0 .044 r
.92416 .38456 .92508 .37944 .93014 .37787 .92822 .37495 Mtetra
.618 .507 .704 r
.33866 .68052 .34098 .68938 .3456 .68156 .34294 .67928 Mtetra
.885 .75 .709 r
.34294 .67928 .3456 .68156 .34988 .68033 .34764 .66983 Mtetra
.612 .485 .684 r
.34764 .66983 .34988 .68033 .35457 .67088 .35192 .66858 Mtetra
.872 .757 .733 r
.35192 .66858 .35457 .67088 .35885 .66964 .35652 .66079 Mtetra
.619 .507 .704 r
.35652 .66079 .35885 .66964 .36344 .66185 .36081 .65954 Mtetra
.654 .753 .922 r
.36081 .65954 .36344 .66185 .36773 .6606 .3651 .65828 Mtetra
.3651 .65828 .36773 .6606 .37203 .65935 .3694 .65703 Mtetra
.3694 .65703 .37203 .65935 .37633 .65809 .37371 .65577 Mtetra
.37371 .65577 .37633 .65809 .38064 .65684 .37803 .65451 Mtetra
.874 .759 .733 r
.37803 .65451 .38064 .65684 .38496 .65558 .38261 .64671 Mtetra
.619 .507 .704 r
.38261 .64671 .38496 .65558 .38928 .65432 .38694 .64544 Mtetra
.38694 .64544 .38928 .65432 .39386 .64651 .39126 .64417 Mtetra
.655 .753 .922 r
.39126 .64417 .39386 .64651 .39819 .64525 .3956 .6429 Mtetra
.3956 .6429 .39819 .64525 .40253 .64398 .39994 .64163 Mtetra
.39994 .64163 .40253 .64398 .40687 .64271 .40429 .64035 Mtetra
.889 .755 .708 r
.40429 .64035 .40687 .64271 .41122 .64143 .40892 .63091 Mtetra
.613 .486 .684 r
.40892 .63091 .41122 .64143 .41584 .632 .41327 .62963 Mtetra
.875 .761 .733 r
.41327 .62963 .41584 .632 .42019 .63072 .41783 .62184 Mtetra
.619 .507 .704 r
.41783 .62184 .42019 .63072 .42475 .62293 .42219 .62055 Mtetra
.89 .756 .707 r
.42219 .62055 .42475 .62293 .42933 .61354 .42679 .61115 Mtetra
.876 .761 .733 r
.42679 .61115 .42933 .61354 .43386 .60579 .43132 .60339 Mtetra
.89 .756 .707 r
.43132 .60339 .43386 .60579 .43842 .59645 .4359 .59404 Mtetra
.658 .749 .917 r
.4359 .59404 .43842 .59645 .44278 .59515 .44025 .59274 Mtetra
.913 .742 .656 r
.44025 .59274 .44278 .59515 .44728 .58743 .44492 .57862 Mtetra
.774 .6 .663 r
.44492 .57862 .44728 .58743 .45178 .57974 .44945 .56935 Mtetra
.736 .565 .661 r
.44945 .56935 .45178 .57974 .45643 .56413 .45394 .56168 Mtetra
.89 .756 .707 r
.45394 .56168 .45643 .56413 .46092 .55491 .45845 .55246 Mtetra
.661 .745 .913 r
.45845 .55246 .46092 .55491 .46527 .55358 .4628 .55112 Mtetra
.4628 .55112 .46527 .55358 .46972 .54596 .46715 .54979 Mtetra
.72 .87 .458 r
.46715 .54979 .46972 .54596 .47407 .54462 .47162 .54215 Mtetra
.661 .745 .912 r
.47162 .54215 .47407 .54462 .47843 .54329 .47598 .54081 Mtetra
.876 .762 .733 r
.47598 .54081 .47843 .54329 .48288 .53567 .48043 .53319 Mtetra
.662 .744 .911 r
.48043 .53319 .48288 .53567 .48724 .53433 .4848 .53184 Mtetra
.4848 .53184 .48724 .53433 .49161 .53298 .48917 .53049 Mtetra
.48917 .53049 .49161 .53298 .49599 .53163 .49355 .52913 Mtetra
.49355 .52913 .49599 .53163 .50037 .53028 .49794 .52778 Mtetra
.49794 .52778 .50037 .53028 .50476 .52892 .50234 .52642 Mtetra
.50234 .52642 .50476 .52892 .50916 .52757 .50674 .52506 Mtetra
.50674 .52506 .50916 .52757 .51357 .52621 .51115 .5237 Mtetra
.51115 .5237 .51357 .52621 .51798 .52485 .51557 .52234 Mtetra
.51557 .52234 .51798 .52485 .5224 .52349 .51999 .52097 Mtetra
.51999 .52097 .5224 .52349 .52682 .52213 .52442 .5196 Mtetra
.554 .061 0 r
.52442 .5196 .52682 .52213 .53126 .52076 .52887 .52454 Mtetra
.338 0 .105 r
.52887 .52454 .53126 .52076 .53572 .5257 .53333 .52317 Mtetra
.55 .057 0 r
.53333 .52317 .53572 .5257 .54018 .52433 .53781 .52813 Mtetra
.761 .389 .35 r
.53781 .52813 .54018 .52433 .54468 .52929 .54233 .53472 Mtetra
.702 .349 .373 r
.54233 .53472 .54468 .52929 .54921 .53588 .54687 .53974 Mtetra
.344 0 .114 r
.54687 .53974 .54921 .53588 .55371 .53451 .55138 .53837 Mtetra
.761 .388 .348 r
.55138 .53837 .55371 .53451 .55828 .53953 .55597 .54504 Mtetra
.805 .467 .416 r
.55597 .54504 .55828 .53953 .56289 .5462 .56064 .55661 Mtetra
.688 .381 .45 r
.56064 .55661 .56289 .5462 .5676 .55777 .5653 .56339 Mtetra
.82 .485 .421 r
.5653 .56339 .5676 .55777 .57227 .56454 .57008 .57678 Mtetra
.652 .356 .457 r
.57008 .57678 .57227 .56454 .57708 .57794 .57478 .58203 Mtetra
.761 .389 .35 r
.57478 .58203 .57708 .57794 .5818 .58318 .57954 .58896 Mtetra
.805 .466 .415 r
.57954 .58896 .5818 .58318 .5867 .59678 .58442 .60097 Mtetra
.761 .389 .35 r
.58442 .60097 .5867 .59678 .59149 .60212 .58925 .60802 Mtetra
.43 .077 .264 r
.58925 .60802 .59149 .60212 .59634 .60917 .59394 .60667 Mtetra
.561 .067 0 r
.59394 .60667 .59634 .60917 .60103 .60781 .59878 .61207 Mtetra
.369 0 .149 r
.59878 .61207 .60103 .60781 .60589 .61322 .60349 .61071 Mtetra
.723 .242 0 r
.60349 .61071 .60589 .61322 .61082 .62036 .60842 .61786 Mtetra
.652 .756 .926 r
.60842 .61786 .61082 .62036 .61556 .619 .61317 .6165 Mtetra
.553 .06 0 r
.61317 .6165 .61556 .619 .62049 .62448 .6181 .62197 Mtetra
.651 .757 .927 r
.6181 .62197 .62049 .62448 .62525 .62312 .62287 .62061 Mtetra
.895 .784 .731 r
.62287 .62061 .62525 .62312 .63002 .62177 .62744 .61241 Mtetra
.618 .506 .704 r
.62744 .61241 .63002 .62177 .63459 .61356 .63222 .61104 Mtetra
.652 .756 .926 r
.63222 .61104 .63459 .61356 .63936 .6122 .637 .60967 Mtetra
.637 .60967 .63936 .6122 .64415 .61083 .64179 .60829 Mtetra
.64179 .60829 .64415 .61083 .64919 .61631 .64659 .60692 Mtetra
.78 .602 .658 r
.64659 .60692 .64919 .61631 .65375 .60808 .65109 .597 Mtetra
.612 .485 .683 r
.65109 .597 .65375 .60808 .65856 .60671 .65589 .59562 Mtetra
.739 .564 .657 r
.65589 .59562 .65856 .60671 .66303 .59679 .66043 .58743 Mtetra
.78 .602 .658 r
.66043 .58743 .66303 .59679 .66785 .59541 .66489 .57757 Mtetra
.596 .438 .637 r
.66489 .57757 .66785 .59541 .67237 .58722 .6697 .57617 Mtetra
.612 .485 .684 r
.6697 .57617 .67237 .58722 .6772 .58582 .67452 .57477 Mtetra
.67452 .57477 .6772 .58582 .68203 .58443 .67934 .57337 Mtetra
.67934 .57337 .68203 .58443 .68686 .58303 .68417 .57196 Mtetra
.739 .564 .657 r
.68417 .57196 .68686 .58303 .69129 .57315 .68868 .56379 Mtetra
.619 .507 .704 r
.68868 .56379 .69129 .57315 .69614 .57174 .69352 .56238 Mtetra
.759 .59 .667 r
.69352 .56238 .69614 .57174 .70099 .57034 .69802 .55422 Mtetra
.599 .446 .645 r
.69802 .55422 .70099 .57034 .70548 .56216 .70286 .5528 Mtetra
.781 .602 .658 r
.70286 .5528 .70548 .56216 .71034 .56074 .70726 .54298 Mtetra
.597 .438 .637 r
.70726 .54298 .71034 .56074 .71483 .55258 .71211 .54155 Mtetra
.739 .564 .657 r
.71211 .54155 .71483 .55258 .71969 .55116 .71658 .53343 Mtetra
.597 .438 .637 r
.71658 .53343 .71969 .55116 .72406 .54133 .72144 .53199 Mtetra
.619 .507 .704 r
.72144 .53199 .72406 .54133 .72893 .5399 .7263 .53055 Mtetra
.7263 .53055 .72893 .5399 .73381 .53847 .73117 .52911 Mtetra
.73117 .52911 .73381 .53847 .73869 .53703 .73605 .52767 Mtetra
.73605 .52767 .73869 .53703 .74358 .53559 .74094 .52622 Mtetra
.74094 .52622 .74358 .53559 .74848 .53415 .74584 .52477 Mtetra
.74584 .52477 .74848 .53415 .75339 .53271 .75074 .52332 Mtetra
.75074 .52332 .75339 .53271 .75831 .53126 .75566 .52187 Mtetra
.75566 .52187 .75831 .53126 .76324 .52981 .76058 .52041 Mtetra
.76058 .52041 .76324 .52981 .76817 .52836 .76551 .51895 Mtetra
.348 .336 .704 r
.76551 .51895 .76817 .52836 .77374 .53534 .77094 .52421 Mtetra
.613 .486 .684 r
.77094 .52421 .77374 .53534 .77871 .53389 .7759 .52275 Mtetra
.316 .293 .675 r
.7759 .52275 .77871 .53389 .78368 .53243 .78151 .52974 Mtetra
.655 .753 .922 r
.78151 .52974 .78368 .53243 .7892 .53776 .7865 .52828 Mtetra
.619 .507 .704 r
.7865 .52828 .7892 .53776 .7942 .5363 .7915 .52681 Mtetra
.7915 .52681 .7942 .5363 .79921 .53484 .7965 .52534 Mtetra
.351 .338 .704 r
.7965 .52534 .79921 .53484 .80422 .53338 .80208 .53067 Mtetra
.654 .753 .922 r
.80208 .53067 .80422 .53338 .80983 .53874 .80711 .52921 Mtetra
.619 .507 .704 r
.80711 .52921 .80983 .53874 .81488 .53728 .81216 .52773 Mtetra
.81216 .52773 .81488 .53728 .81993 .53581 .81721 .52626 Mtetra
.81721 .52626 .81993 .53581 .825 .53434 .82227 .52478 Mtetra
.761 .59 .666 r
.82227 .52478 .825 .53434 .82945 .52603 .82672 .51648 Mtetra
.619 .507 .704 r
.82672 .51648 .82945 .52603 .83452 .52455 .83179 .515 Mtetra
.83179 .515 .83452 .52455 .83896 .51625 .83686 .51351 Mtetra
.93 .797 .692 r
.83686 .51351 .83896 .51625 .84404 .51477 .84114 .50352 Mtetra
.613 .486 .684 r
.84114 .50352 .84404 .51477 .8483 .50479 .84622 .50203 Mtetra
.911 .803 .728 r
.84622 .50203 .8483 .50479 .85271 .49653 .85064 .49376 Mtetra
.93 .798 .692 r
.85064 .49376 .85271 .49653 .85695 .48661 .85489 .48383 Mtetra
.911 .803 .728 r
.85489 .48383 .85695 .48661 .86134 .47839 .85929 .4756 Mtetra
.931 .798 .692 r
.85929 .4756 .86134 .47839 .86555 .46853 .86351 .46573 Mtetra
.911 .803 .728 r
.86351 .46573 .86555 .46853 .86992 .46036 .86789 .45755 Mtetra
.86789 .45755 .86992 .46036 .87428 .45221 .87225 .44939 Mtetra
.931 .798 .692 r
.87225 .44939 .87428 .45221 .87774 .43586 .87644 .43959 Mtetra
0 0 0 r
.87644 .43959 .87774 .43586 .88189 .42614 .88078 .43148 Mtetra
0 0 .026 r
.88078 .43148 .88189 .42614 .8862 .41808 .88494 .42174 Mtetra
0 0 0 r
.88494 .42174 .8862 .41808 .89124 .41653 .88926 .41367 Mtetra
.91 .802 .728 r
.88926 .41367 .89124 .41653 .89555 .40849 .89358 .40561 Mtetra
.931 .798 .692 r
.89358 .40561 .89555 .40849 .89966 .39885 .89769 .39596 Mtetra
.662 .743 .91 r
.89769 .39596 .89966 .39885 .9047 .39728 .90274 .39439 Mtetra
.90274 .39439 .9047 .39728 .90898 .38927 .9078 .39282 Mtetra
0 0 0 r
.9078 .39282 .90898 .38927 .91403 .38771 .91209 .3848 Mtetra
.663 .743 .909 r
.91209 .3848 .91403 .38771 .91909 .38613 .91715 .38322 Mtetra
.91715 .38322 .91909 .38613 .92416 .38456 .92223 .38164 Mtetra
.92223 .38164 .92416 .38456 .92822 .37495 .92731 .38006 Mtetra
.653 .755 .924 r
.33598 .67823 .33866 .68052 .34294 .67928 .34027 .67699 Mtetra
.885 .75 .709 r
.34027 .67699 .34294 .67928 .34764 .66983 .34498 .66753 Mtetra
.654 .754 .923 r
.34498 .66753 .34764 .66983 .35192 .66858 .34926 .66628 Mtetra
.872 .757 .733 r
.34926 .66628 .35192 .66858 .35652 .66079 .35388 .65848 Mtetra
.654 .753 .922 r
.35388 .65848 .35652 .66079 .36081 .65954 .35817 .65722 Mtetra
.35817 .65722 .36081 .65954 .3651 .65828 .36246 .65596 Mtetra
.36246 .65596 .3651 .65828 .3694 .65703 .36677 .6547 Mtetra
.36677 .6547 .3694 .65703 .37371 .65577 .37108 .65344 Mtetra
.37108 .65344 .37371 .65577 .37803 .65451 .3754 .65218 Mtetra
.874 .759 .733 r
.3754 .65218 .37803 .65451 .38261 .64671 .38 .64437 Mtetra
.655 .753 .922 r
.38 .64437 .38261 .64671 .38694 .64544 .38432 .6431 Mtetra
.38432 .6431 .38694 .64544 .39126 .64417 .38866 .64182 Mtetra
.38866 .64182 .39126 .64417 .3956 .6429 .39299 .64055 Mtetra
.39299 .64055 .3956 .6429 .39994 .64163 .39734 .63927 Mtetra
.39734 .63927 .39994 .64163 .40429 .64035 .40169 .63799 Mtetra
.889 .755 .708 r
.40169 .63799 .40429 .64035 .40892 .63091 .40633 .62854 Mtetra
.656 .752 .921 r
.40633 .62854 .40892 .63091 .41327 .62963 .41069 .62726 Mtetra
.875 .761 .733 r
.41069 .62726 .41327 .62963 .41783 .62184 .41526 .61946 Mtetra
.656 .751 .92 r
.41526 .61946 .41783 .62184 .42219 .62055 .41962 .61816 Mtetra
.89 .756 .707 r
.41962 .61816 .42219 .62055 .42679 .61115 .42423 .60875 Mtetra
.657 .75 .919 r
.42423 .60875 .42679 .61115 .43132 .60339 .4286 .60745 Mtetra
.724 .872 .462 r
.4286 .60745 .43132 .60339 .4359 .59404 .43315 .59968 Mtetra
0 0 0 r
.43315 .59968 .4359 .59404 .44025 .59274 .43773 .59032 Mtetra
.658 .749 .917 r
.43773 .59032 .44025 .59274 .44492 .57862 .44209 .589 Mtetra
0 0 0 r
.44209 .589 .44492 .57862 .44945 .56935 .44677 .57487 Mtetra
.44677 .57487 .44945 .56935 .45394 .56168 .45131 .56558 Mtetra
.726 .873 .464 r
.45131 .56558 .45394 .56168 .45845 .55246 .4558 .5579 Mtetra
0 0 0 r
.4558 .5579 .45845 .55246 .4628 .55112 .46032 .54866 Mtetra
.661 .745 .913 r
.46032 .54866 .4628 .55112 .46715 .54979 .46468 .54732 Mtetra
.46468 .54732 .46715 .54979 .47162 .54215 .46904 .54598 Mtetra
.72 .87 .458 r
.46904 .54598 .47162 .54215 .47598 .54081 .47352 .53833 Mtetra
.661 .745 .912 r
.47352 .53833 .47598 .54081 .48043 .53319 .47789 .53698 Mtetra
.718 .867 .455 r
.47789 .53698 .48043 .53319 .4848 .53184 .48235 .52934 Mtetra
.662 .744 .911 r
.48235 .52934 .4848 .53184 .48917 .53049 .48673 .52799 Mtetra
.48673 .52799 .48917 .53049 .49355 .52913 .49112 .52663 Mtetra
.49112 .52663 .49355 .52913 .49794 .52778 .49551 .52527 Mtetra
.49551 .52527 .49794 .52778 .50234 .52642 .49991 .52391 Mtetra
.49991 .52391 .50234 .52642 .50674 .52506 .50432 .52255 Mtetra
.50432 .52255 .50674 .52506 .51115 .5237 .50873 .52118 Mtetra
.50873 .52118 .51115 .5237 .51557 .52234 .51315 .51981 Mtetra
.51315 .51981 .51557 .52234 .51999 .52097 .51758 .51844 Mtetra
.51758 .51844 .51999 .52097 .52442 .5196 .52202 .51707 Mtetra
.554 .061 0 r
.52202 .51707 .52442 .5196 .52887 .52454 .52646 .52201 Mtetra
.661 .745 .912 r
.52646 .52201 .52887 .52454 .53333 .52317 .53092 .52063 Mtetra
.55 .057 0 r
.53092 .52063 .53333 .52317 .53781 .52813 .53541 .5256 Mtetra
.728 .247 0 r
.53541 .5256 .53781 .52813 .54233 .53472 .53993 .53219 Mtetra
.551 .058 0 r
.53993 .53219 .54233 .53472 .54687 .53974 .54446 .53721 Mtetra
.66 .747 .914 r
.54446 .53721 .54687 .53974 .55138 .53837 .54898 .53584 Mtetra
.724 .243 0 r
.54898 .53584 .55138 .53837 .55597 .54504 .55357 .5425 Mtetra
.898 .484 .103 r
.55357 .5425 .55597 .54504 .56064 .55661 .55824 .55408 Mtetra
.726 .245 0 r
.55824 .55408 .56064 .55661 .5653 .56339 .5629 .56086 Mtetra
.553 .06 0 r
.5629 .56086 .5653 .56339 .57008 .57678 .56757 .56604 Mtetra
.264 .255 .661 r
.56757 .56604 .57008 .57678 .57478 .58203 .57228 .5729 Mtetra
0 0 .409 r
.57228 .5729 .57478 .58203 .57954 .58896 .57713 .58645 Mtetra
.56 .066 0 r
.57713 .58645 .57954 .58896 .58442 .60097 .58189 .59176 Mtetra
.303 .305 .695 r
.58189 .59176 .58442 .60097 .58925 .60802 .58668 .5971 Mtetra
.263 .254 .661 r
.58668 .5971 .58925 .60802 .59394 .60667 .59153 .60416 Mtetra
.561 .067 0 r
.59153 .60416 .59394 .60667 .59878 .61207 .59637 .60956 Mtetra
.652 .755 .925 r
.59637 .60956 .59878 .61207 .60349 .61071 .60109 .6082 Mtetra
.723 .242 0 r
.60109 .6082 .60349 .61071 .60842 .61786 .60602 .61535 Mtetra
.652 .756 .926 r
.60602 .61535 .60842 .61786 .61317 .6165 .61077 .61398 Mtetra
.553 .06 0 r
.61077 .61398 .61317 .6165 .6181 .62197 .61571 .61946 Mtetra
.651 .757 .927 r
.61571 .61946 .6181 .62197 .62287 .62061 .62048 .6181 Mtetra
.895 .784 .731 r
.62048 .6181 .62287 .62061 .62744 .61241 .62506 .60988 Mtetra
.652 .756 .926 r
.62506 .60988 .62744 .61241 .63222 .61104 .62984 .60851 Mtetra
.62984 .60851 .63222 .61104 .637 .60967 .63463 .60713 Mtetra
.63463 .60713 .637 .60967 .64179 .60829 .63943 .60575 Mtetra
.913 .779 .7 r
.63943 .60575 .64179 .60829 .64659 .60692 .64394 .59583 Mtetra
.611 .485 .683 r
.64394 .59583 .64659 .60692 .65109 .597 .64874 .59445 Mtetra
.896 .785 .731 r
.64874 .59445 .65109 .597 .65589 .59562 .65329 .58625 Mtetra
.618 .506 .704 r
.65329 .58625 .65589 .59562 .66043 .58743 .6581 .58486 Mtetra
.914 .78 .7 r
.6581 .58486 .66043 .58743 .66489 .57757 .66257 .57498 Mtetra
.897 .786 .731 r
.66257 .57498 .66489 .57757 .6697 .57617 .6671 .56683 Mtetra
.619 .507 .704 r
.6671 .56683 .6697 .57617 .67452 .57477 .67191 .56542 Mtetra
.67191 .56542 .67452 .57477 .67934 .57337 .67673 .56401 Mtetra
.67673 .56401 .67934 .57337 .68417 .57196 .68156 .5626 Mtetra
.759 .59 .668 r
.68156 .5626 .68417 .57196 .68868 .56379 .68607 .55444 Mtetra
.619 .507 .704 r
.68607 .55444 .68868 .56379 .69352 .56238 .69091 .55302 Mtetra
.781 .602 .658 r
.69091 .55302 .69352 .56238 .69802 .55422 .69532 .5432 Mtetra
.612 .486 .684 r
.69532 .5432 .69802 .55422 .70286 .5528 .70016 .54177 Mtetra
.739 .564 .657 r
.70016 .54177 .70286 .5528 .70726 .54298 .70465 .53365 Mtetra
.619 .507 .704 r
.70465 .53365 .70726 .54298 .71211 .54155 .70949 .53221 Mtetra
.781 .602 .658 r
.70949 .53221 .71211 .54155 .71658 .53343 .71387 .52244 Mtetra
.613 .486 .684 r
.71387 .52244 .71658 .53343 .72144 .53199 .71872 .521 Mtetra
.71872 .521 .72144 .53199 .7263 .53055 .72358 .51955 Mtetra
.72358 .51955 .7263 .53055 .73117 .52911 .72844 .5181 Mtetra
.739 .564 .656 r
.72844 .5181 .73117 .52911 .73605 .52767 .7329 .51 Mtetra
.597 .438 .637 r
.7329 .51 .73605 .52767 .74094 .52622 .73777 .50854 Mtetra
.73777 .50854 .74094 .52622 .74584 .52477 .74265 .50708 Mtetra
.74265 .50708 .74584 .52477 .75074 .52332 .74754 .50562 Mtetra
.74754 .50562 .75074 .52332 .75566 .52187 .75244 .50415 Mtetra
.75244 .50415 .75566 .52187 .76058 .52041 .75734 .50269 Mtetra
.467 .351 .637 r
.75734 .50269 .76058 .52041 .76551 .51895 .76273 .50788 Mtetra
.613 .486 .684 r
.76273 .50788 .76551 .51895 .77094 .52421 .76766 .50641 Mtetra
.428 .324 .634 r
.76766 .50641 .77094 .52421 .7759 .52275 .77323 .51332 Mtetra
.619 .507 .704 r
.77323 .51332 .7759 .52275 .78151 .52974 .77819 .51184 Mtetra
.596 .438 .637 r
.77819 .51184 .78151 .52974 .7865 .52828 .78316 .51037 Mtetra
.468 .352 .637 r
.78316 .51037 .7865 .52828 .7915 .52681 .78867 .51563 Mtetra
.612 .486 .684 r
.78867 .51563 .7915 .52681 .7965 .52534 .79367 .51416 Mtetra
.79367 .51416 .7965 .52534 .80208 .53067 .79867 .51268 Mtetra
.43 .326 .635 r
.79867 .51268 .80208 .53067 .80711 .52921 .8044 .51967 Mtetra
.619 .507 .704 r
.8044 .51967 .80711 .52921 .81216 .52773 .80944 .51819 Mtetra
.80944 .51819 .81216 .52773 .81721 .52626 .81448 .51671 Mtetra
.81448 .51671 .81721 .52626 .82227 .52478 .81954 .51523 Mtetra
.81954 .51523 .82227 .52478 .82672 .51648 .8246 .51374 Mtetra
.655 .753 .922 r
.8246 .51374 .82672 .51648 .83179 .515 .82968 .51225 Mtetra
.82968 .51225 .83179 .515 .83686 .51351 .83476 .51075 Mtetra
.93 .797 .692 r
.83476 .51075 .83686 .51351 .84114 .50352 .83904 .50076 Mtetra
.656 .752 .921 r
.83904 .50076 .84114 .50352 .84622 .50203 .84413 .49926 Mtetra
.911 .803 .728 r
.84413 .49926 .84622 .50203 .85064 .49376 .84856 .49098 Mtetra
.656 .751 .92 r
.84856 .49098 .85064 .49376 .85489 .48383 .85366 .48947 Mtetra
0 0 .024 r
.85366 .48947 .85489 .48383 .85929 .4756 .85791 .47952 Mtetra
0 0 0 r
.85791 .47952 .85929 .4756 .86351 .46573 .86232 .47128 Mtetra
0 0 .024 r
.86232 .47128 .86351 .46573 .86789 .45755 .86654 .46139 Mtetra
0 0 0 r
.86654 .46139 .86789 .45755 .87225 .44939 .87093 .45319 Mtetra
.87093 .45319 .87225 .44939 .87644 .43959 .8753 .44501 Mtetra
0 0 .026 r
.8753 .44501 .87644 .43959 .88078 .43148 .87949 .43521 Mtetra
0 0 0 r
.87949 .43521 .88078 .43148 .88494 .42174 .88384 .42707 Mtetra
0 0 .026 r
.88384 .42707 .88494 .42174 .88926 .41367 .888 .41732 Mtetra
0 0 0 r
.888 .41732 .88926 .41367 .89358 .40561 .89233 .40923 Mtetra
.89233 .40923 .89358 .40561 .89769 .39596 .89666 .40116 Mtetra
.41 .047 .235 r
.89666 .40116 .89769 .39596 .90274 .39439 .90172 .39959 Mtetra
0 0 .031 r
.90172 .39959 .90274 .39439 .9078 .39282 .90584 .38992 Mtetra
.662 .743 .91 r
.90584 .38992 .9078 .39282 .91209 .3848 .91092 .38834 Mtetra
.331 0 .096 r
.91092 .38834 .91209 .3848 .91715 .38322 .916 .38676 Mtetra
0 0 0 r
.916 .38676 .91715 .38322 .92223 .38164 .92029 .37872 Mtetra
.663 .743 .909 r
.92029 .37872 .92223 .38164 .92731 .38006 .92538 .37713 Mtetra
.884 .75 .709 r
.3333 .67594 .33598 .67823 .34027 .67699 .33803 .66647 Mtetra
.612 .485 .683 r
.33803 .66647 .34027 .67699 .34498 .66753 .34231 .66522 Mtetra
.654 .754 .923 r
.34231 .66522 .34498 .66753 .34926 .66628 .3466 .66397 Mtetra
.872 .757 .733 r
.3466 .66397 .34926 .66628 .35388 .65848 .35122 .65616 Mtetra
.654 .753 .922 r
.35122 .65616 .35388 .65848 .35817 .65722 .35552 .6549 Mtetra
.35552 .6549 .35817 .65722 .36246 .65596 .35982 .65364 Mtetra
.35982 .65364 .36246 .65596 .36677 .6547 .36413 .65237 Mtetra
.36413 .65237 .36677 .6547 .37108 .65344 .36844 .65111 Mtetra
.36844 .65111 .37108 .65344 .3754 .65218 .37277 .64984 Mtetra
.874 .759 .733 r
.37277 .64984 .3754 .65218 .38 .64437 .37737 .64202 Mtetra
.655 .753 .922 r
.37737 .64202 .38 .64437 .38432 .6431 .3817 .64075 Mtetra
.3817 .64075 .38432 .6431 .38866 .64182 .38604 .63947 Mtetra
.38604 .63947 .38866 .64182 .39299 .64055 .39038 .63819 Mtetra
.39038 .63819 .39299 .64055 .39734 .63927 .39473 .63691 Mtetra
.39473 .63691 .39734 .63927 .40169 .63799 .39909 .63563 Mtetra
.889 .755 .708 r
.39909 .63563 .40169 .63799 .40633 .62854 .40374 .62617 Mtetra
.656 .752 .921 r
.40374 .62617 .40633 .62854 .41069 .62726 .4081 .62488 Mtetra
.875 .761 .733 r
.4081 .62488 .41069 .62726 .41526 .61946 .41268 .61707 Mtetra
.656 .751 .92 r
.41268 .61707 .41526 .61946 .41962 .61816 .41705 .61577 Mtetra
.89 .756 .707 r
.41705 .61577 .41962 .61816 .42423 .60875 .42167 .60635 Mtetra
.657 .75 .919 r
.42167 .60635 .42423 .60875 .4286 .60745 .42604 .60504 Mtetra
.876 .762 .733 r
.42604 .60504 .4286 .60745 .43315 .59968 .4306 .59726 Mtetra
.657 .75 .918 r
.4306 .59726 .43315 .59968 .43773 .59032 .43498 .59595 Mtetra
0 0 0 r
.43498 .59595 .43773 .59032 .44209 .589 .43956 .58657 Mtetra
.914 .742 .655 r
.43956 .58657 .44209 .589 .44677 .57487 .44425 .57242 Mtetra
.89 .756 .707 r
.44425 .57242 .44677 .57487 .45131 .56558 .4488 .56312 Mtetra
.876 .762 .733 r
.4488 .56312 .45131 .56558 .4558 .5579 .4533 .55543 Mtetra
.66 .746 .914 r
.4533 .55543 .4558 .5579 .46032 .54866 .45767 .5541 Mtetra
0 0 0 r
.45767 .5541 .46032 .54866 .46468 .54732 .46219 .54484 Mtetra
.661 .745 .913 r
.46219 .54484 .46468 .54732 .46904 .54598 .46657 .5435 Mtetra
.876 .762 .733 r
.46657 .5435 .46904 .54598 .47352 .53833 .47105 .53584 Mtetra
.661 .745 .912 r
.47105 .53584 .47352 .53833 .47789 .53698 .47542 .53449 Mtetra
.47542 .53449 .47789 .53698 .48235 .52934 .47981 .53313 Mtetra
.718 .867 .455 r
.47981 .53313 .48235 .52934 .48673 .52799 .48428 .52548 Mtetra
.662 .744 .911 r
.48428 .52548 .48673 .52799 .49112 .52663 .48867 .52412 Mtetra
.48867 .52412 .49112 .52663 .49551 .52527 .49307 .52276 Mtetra
.49307 .52276 .49551 .52527 .49991 .52391 .49747 .52139 Mtetra
.49747 .52139 .49991 .52391 .50432 .52255 .50188 .52002 Mtetra
.50188 .52002 .50432 .52255 .50873 .52118 .5063 .51865 Mtetra
.568 .072 0 r
.5063 .51865 .50873 .52118 .51315 .51981 .5107 .52359 Mtetra
.334 0 .099 r
.5107 .52359 .51315 .51981 .51758 .51844 .51515 .52222 Mtetra
.51515 .52222 .51758 .51844 .52202 .51707 .51959 .52084 Mtetra
.51959 .52084 .52202 .51707 .52646 .52201 .52405 .51947 Mtetra
.554 .061 0 r
.52405 .51947 .52646 .52201 .53092 .52063 .52852 .52443 Mtetra
.761 .388 .349 r
.52852 .52443 .53092 .52063 .53541 .5256 .53302 .53102 Mtetra
.702 .348 .372 r
.53302 .53102 .53541 .5256 .53993 .53219 .53754 .53605 Mtetra
.34 0 .108 r
.53754 .53605 .53993 .53219 .54446 .53721 .54205 .53467 Mtetra
.727 .247 0 r
.54205 .53467 .54446 .53721 .54898 .53584 .54663 .54134 Mtetra
.702 .347 .372 r
.54663 .54134 .54898 .53584 .55357 .5425 .55122 .54643 Mtetra
.843 .496 .397 r
.55122 .54643 .55357 .5425 .55824 .55408 .55591 .5597 Mtetra
.702 .348 .373 r
.55591 .5597 .55824 .55408 .5629 .56086 .56056 .56488 Mtetra
.761 .388 .348 r
.56056 .56488 .5629 .56086 .56757 .56604 .56526 .57174 Mtetra
.702 .348 .373 r
.56526 .57174 .56757 .56604 .57228 .5729 .56996 .57698 Mtetra
.843 .495 .395 r
.56996 .57698 .57228 .5729 .57713 .58645 .57482 .5906 Mtetra
.724 .343 .328 r
.57482 .5906 .57713 .58645 .58189 .59176 .57959 .59594 Mtetra
.761 .388 .349 r
.57959 .59594 .58189 .59176 .58668 .5971 .58441 .603 Mtetra
.427 .073 .26 r
.58441 .603 .58668 .5971 .59153 .60416 .58911 .60164 Mtetra
.561 .067 0 r
.58911 .60164 .59153 .60416 .59637 .60956 .59396 .60705 Mtetra
.652 .755 .925 r
.59396 .60705 .59637 .60956 .60109 .6082 .59868 .60568 Mtetra
.723 .242 0 r
.59868 .60568 .60109 .6082 .60602 .61535 .60361 .61283 Mtetra
.652 .756 .926 r
.60361 .61283 .60602 .61535 .61077 .61398 .60837 .61146 Mtetra
.553 .06 0 r
.60837 .61146 .61077 .61398 .61571 .61946 .61331 .61694 Mtetra
.894 .783 .731 r
.61331 .61694 .61571 .61946 .62048 .6181 .6179 .60872 Mtetra
.618 .506 .704 r
.6179 .60872 .62048 .6181 .62506 .60988 .62268 .60734 Mtetra
.652 .756 .926 r
.62268 .60734 .62506 .60988 .62984 .60851 .62746 .60597 Mtetra
.62746 .60597 .62984 .60851 .63463 .60713 .63226 .60459 Mtetra
.912 .778 .7 r
.63226 .60459 .63463 .60713 .63943 .60575 .63678 .59466 Mtetra
.611 .484 .683 r
.63678 .59466 .63943 .60575 .64394 .59583 .64158 .59327 Mtetra
.896 .785 .731 r
.64158 .59327 .64394 .59583 .64874 .59445 .64614 .58507 Mtetra
.618 .506 .704 r
.64614 .58507 .64874 .59445 .65329 .58625 .65095 .58368 Mtetra
.913 .78 .7 r
.65095 .58368 .65329 .58625 .6581 .58486 .65544 .5738 Mtetra
.739 .564 .657 r
.65544 .5738 .6581 .58486 .66257 .57498 .65998 .56563 Mtetra
.618 .507 .704 r
.65998 .56563 .66257 .57498 .6671 .56683 .66478 .56422 Mtetra
.897 .786 .731 r
.66478 .56422 .6671 .56683 .67191 .56542 .66931 .55608 Mtetra
.619 .507 .704 r
.66931 .55608 .67191 .56542 .67673 .56401 .67413 .55466 Mtetra
.67413 .55466 .67673 .56401 .68156 .5626 .67895 .55324 Mtetra
.781 .602 .658 r
.67895 .55324 .68156 .5626 .68607 .55444 .68339 .54342 Mtetra
.739 .564 .657 r
.68339 .54342 .68607 .55444 .69091 .55302 .68789 .5353 Mtetra
.596 .438 .637 r
.68789 .5353 .69091 .55302 .69532 .5432 .69271 .53387 Mtetra
.781 .602 .658 r
.69271 .53387 .69532 .5432 .70016 .54177 .69712 .5241 Mtetra
.596 .438 .637 r
.69712 .5241 .70016 .54177 .70465 .53365 .70195 .52266 Mtetra
.739 .564 .657 r
.70195 .52266 .70465 .53365 .70949 .53221 .70642 .51458 Mtetra
.596 .438 .637 r
.70642 .51458 .70949 .53221 .71387 .52244 .71126 .51313 Mtetra
.619 .507 .704 r
.71126 .51313 .71387 .52244 .71872 .521 .7161 .51168 Mtetra
.7161 .51168 .71872 .521 .72358 .51955 .72095 .51022 Mtetra
.781 .602 .657 r
.72095 .51022 .72358 .51955 .72844 .5181 .72532 .50049 Mtetra
.597 .438 .637 r
.72532 .50049 .72844 .5181 .7329 .51 .73017 .49902 Mtetra
.613 .486 .684 r
.73017 .49902 .7329 .51 .73777 .50854 .73504 .49756 Mtetra
.73504 .49756 .73777 .50854 .74265 .50708 .73991 .49609 Mtetra
.73991 .49609 .74265 .50708 .74754 .50562 .74479 .49462 Mtetra
.74479 .49462 .74754 .50562 .75244 .50415 .74968 .49315 Mtetra
.74968 .49315 .75244 .50415 .75734 .50269 .75458 .49167 Mtetra
.75458 .49167 .75734 .50269 .76273 .50788 .75948 .49019 Mtetra
.428 .324 .634 r
.75948 .49019 .76273 .50788 .76766 .50641 .765 .49702 Mtetra
.349 .336 .704 r
.765 .49702 .76766 .50641 .77323 .51332 .77043 .50221 Mtetra
.612 .486 .684 r
.77043 .50221 .77323 .51332 .77819 .51184 .77538 .50073 Mtetra
.77538 .50073 .77819 .51184 .78316 .51037 .78035 .49925 Mtetra
.78035 .49925 .78316 .51037 .78867 .51563 .78532 .49777 Mtetra
.429 .325 .635 r
.78532 .49777 .78867 .51563 .79367 .51416 .79097 .50468 Mtetra
.619 .507 .704 r
.79097 .50468 .79367 .51416 .79867 .51268 .79597 .50319 Mtetra
.352 .339 .705 r
.79597 .50319 .79867 .51268 .8044 .51967 .80155 .50846 Mtetra
.612 .485 .684 r
.80155 .50846 .8044 .51967 .80944 .51819 .80658 .50697 Mtetra
.80658 .50697 .80944 .51819 .81448 .51671 .81162 .50548 Mtetra
.81162 .50548 .81448 .51671 .81954 .51523 .81666 .50398 Mtetra
.81666 .50398 .81954 .51523 .8246 .51374 .82172 .50249 Mtetra
.82172 .50249 .8246 .51374 .82968 .51225 .82679 .50099 Mtetra
.82679 .50099 .82968 .51225 .83476 .51075 .83186 .49949 Mtetra
.83186 .49949 .83476 .51075 .83904 .50076 .83694 .49798 Mtetra
.656 .752 .921 r
.83694 .49798 .83904 .50076 .84413 .49926 .84204 .49648 Mtetra
.911 .803 .728 r
.84204 .49648 .84413 .49926 .84856 .49098 .84648 .48819 Mtetra
.656 .751 .92 r
.84648 .48819 .84856 .49098 .85366 .48947 .85158 .48667 Mtetra
.931 .798 .692 r
.85158 .48667 .85366 .48947 .85791 .47952 .85584 .47671 Mtetra
.911 .803 .728 r
.85584 .47671 .85791 .47952 .86232 .47128 .86026 .46846 Mtetra
.931 .798 .692 r
.86026 .46846 .86232 .47128 .86654 .46139 .86449 .45856 Mtetra
.658 .749 .917 r
.86449 .45856 .86654 .46139 .87093 .45319 .86959 .45702 Mtetra
0 0 0 r
.86959 .45702 .87093 .45319 .8753 .44501 .87398 .44881 Mtetra
.87398 .44881 .8753 .44501 .87949 .43521 .87837 .44062 Mtetra
0 0 .026 r
.87837 .44062 .87949 .43521 .88384 .42707 .88256 .4308 Mtetra
0 0 0 r
.88256 .4308 .88384 .42707 .888 .41732 .88692 .42265 Mtetra
0 0 .026 r
.88692 .42265 .888 .41732 .89233 .40923 .89108 .41288 Mtetra
0 0 0 r
.89108 .41288 .89233 .40923 .89666 .40116 .89542 .40478 Mtetra
.334 0 .099 r
.89542 .40478 .89666 .40116 .90172 .39959 .90051 .40321 Mtetra
0 0 0 r
.90051 .40321 .90172 .39959 .90584 .38992 .90484 .39512 Mtetra
.408 .045 .233 r
.90484 .39512 .90584 .38992 .91092 .38834 .90993 .39354 Mtetra
0 0 .034 r
.90993 .39354 .91092 .38834 .916 .38676 .91405 .38384 Mtetra
.662 .743 .91 r
.91405 .38384 .916 .38676 .92029 .37872 .91914 .38225 Mtetra
0 0 0 r
.91914 .38225 .92029 .37872 .92538 .37713 .92344 .3742 Mtetra
.653 .755 .924 r
.33061 .67364 .3333 .67594 .33803 .66647 .3349 .67239 Mtetra
.693 .818 .369 r
.3349 .67239 .33803 .66647 .34231 .66522 .33963 .66291 Mtetra
.654 .754 .923 r
.33963 .66291 .34231 .66522 .3466 .66397 .34392 .66165 Mtetra
.872 .757 .733 r
.34392 .66165 .3466 .66397 .35122 .65616 .34856 .65383 Mtetra
.654 .753 .922 r
.34856 .65383 .35122 .65616 .35552 .6549 .35286 .65257 Mtetra
.35286 .65257 .35552 .6549 .35982 .65364 .35716 .6513 Mtetra
.35716 .6513 .35982 .65364 .36413 .65237 .36148 .65004 Mtetra
.36148 .65004 .36413 .65237 .36844 .65111 .3658 .64877 Mtetra
.3658 .64877 .36844 .65111 .37277 .64984 .37012 .6475 Mtetra
.874 .759 .733 r
.37012 .6475 .37277 .64984 .37737 .64202 .37474 .63967 Mtetra
.655 .753 .922 r
.37474 .63967 .37737 .64202 .3817 .64075 .37908 .63839 Mtetra
.37908 .63839 .3817 .64075 .38604 .63947 .38342 .63711 Mtetra
.38342 .63711 .38604 .63947 .39038 .63819 .38776 .63583 Mtetra
.38776 .63583 .39038 .63819 .39473 .63691 .39212 .63454 Mtetra
.39212 .63454 .39473 .63691 .39909 .63563 .39648 .63325 Mtetra
.889 .755 .708 r
.39648 .63325 .39909 .63563 .40374 .62617 .40114 .62378 Mtetra
.656 .752 .921 r
.40114 .62378 .40374 .62617 .4081 .62488 .40551 .62249 Mtetra
.40551 .62249 .4081 .62488 .41268 .61707 .40988 .62119 Mtetra
.732 .878 .471 r
.40988 .62119 .41268 .61707 .41705 .61577 .41447 .61337 Mtetra
.656 .751 .92 r
.41447 .61337 .41705 .61577 .42167 .60635 .41885 .61206 Mtetra
.42 .062 .249 r
.41885 .61206 .42167 .60635 .42604 .60504 .42324 .61076 Mtetra
.637 .774 .313 r
.42324 .61076 .42604 .60504 .4306 .59726 .42786 .60132 Mtetra
.727 .874 .465 r
.42786 .60132 .4306 .59726 .43498 .59595 .43243 .59352 Mtetra
.657 .75 .918 r
.43243 .59352 .43498 .59595 .43956 .58657 .43681 .5922 Mtetra
0 0 0 r
.43681 .5922 .43956 .58657 .44425 .57242 .44141 .58281 Mtetra
.126 0 .243 r
.44141 .58281 .44425 .57242 .4488 .56312 .44595 .57505 Mtetra
.206 0 .302 r
.44595 .57505 .4488 .56312 .4533 .55543 .45048 .5673 Mtetra
.1 0 .257 r
.45048 .5673 .4533 .55543 .45767 .5541 .45504 .55798 Mtetra
.726 .873 .464 r
.45504 .55798 .45767 .5541 .46219 .54484 .45955 .55028 Mtetra
0 0 0 r
.45955 .55028 .46219 .54484 .46657 .5435 .46408 .54101 Mtetra
.661 .745 .913 r
.46408 .54101 .46657 .5435 .47105 .53584 .46846 .53966 Mtetra
.334 0 .099 r
.46846 .53966 .47105 .53584 .47542 .53449 .47285 .5383 Mtetra
.47285 .5383 .47542 .53449 .47981 .53313 .47725 .53695 Mtetra
.718 .867 .455 r
.47725 .53695 .47981 .53313 .48428 .52548 .48174 .52926 Mtetra
.332 0 .096 r
.48174 .52926 .48428 .52548 .48867 .52412 .48614 .5279 Mtetra
.48614 .5279 .48867 .52412 .49307 .52276 .49055 .52654 Mtetra
.49055 .52654 .49307 .52276 .49747 .52139 .49497 .52517 Mtetra
.49497 .52517 .49747 .52139 .50188 .52002 .4994 .5238 Mtetra
.4994 .5238 .50188 .52002 .5063 .51865 .50383 .52243 Mtetra
.50383 .52243 .5063 .51865 .5107 .52359 .50827 .52106 Mtetra
.661 .745 .912 r
.50827 .52106 .5107 .52359 .51515 .52222 .51271 .51968 Mtetra
.563 .069 0 r
.51271 .51968 .51515 .52222 .51959 .52084 .51715 .52465 Mtetra
.334 0 .099 r
.51715 .52465 .51959 .52084 .52405 .51947 .52162 .52327 Mtetra
.52162 .52327 .52405 .51947 .52852 .52443 .5261 .52189 Mtetra
.731 .251 0 r
.5261 .52189 .52852 .52443 .53302 .53102 .5306 .52848 Mtetra
.555 .062 0 r
.5306 .52848 .53302 .53102 .53754 .53605 .53512 .53351 Mtetra
.731 .25 0 r
.53512 .53351 .53754 .53605 .54205 .53467 .53967 .54017 Mtetra
.702 .347 .371 r
.53967 .54017 .54205 .53467 .54663 .54134 .54425 .54526 Mtetra
.723 .341 .325 r
.54425 .54526 .54663 .54134 .55122 .54643 .54885 .55038 Mtetra
.761 .388 .348 r
.54885 .55038 .55122 .54643 .55591 .5597 .55348 .55716 Mtetra
.558 .064 0 r
.55348 .55716 .55591 .5597 .56056 .56488 .55814 .56234 Mtetra
.729 .248 0 r
.55814 .56234 .56056 .56488 .56526 .57174 .56283 .5692 Mtetra
.559 .065 0 r
.56283 .5692 .56526 .57174 .56996 .57698 .56754 .57445 Mtetra
.916 .517 .153 r
.56754 .57445 .56996 .57698 .57482 .5906 .57239 .58808 Mtetra
.564 .07 0 r
.57239 .58808 .57482 .5906 .57959 .59594 .57716 .59342 Mtetra
.73 .25 0 r
.57716 .59342 .57959 .59594 .58441 .603 .58199 .60048 Mtetra
.653 .755 .924 r
.58199 .60048 .58441 .603 .58911 .60164 .58669 .59911 Mtetra
.561 .067 0 r
.58669 .59911 .58911 .60164 .59396 .60705 .59154 .60452 Mtetra
.652 .755 .925 r
.59154 .60452 .59396 .60705 .59868 .60568 .59627 .60315 Mtetra
.723 .242 0 r
.59627 .60315 .59868 .60568 .60361 .61283 .6012 .6103 Mtetra
.652 .756 .926 r
.6012 .6103 .60361 .61283 .60837 .61146 .60596 .60893 Mtetra
.553 .06 0 r
.60596 .60893 .60837 .61146 .61331 .61694 .61089 .61441 Mtetra
.894 .783 .731 r
.61089 .61441 .61331 .61694 .6179 .60872 .6155 .60618 Mtetra
.652 .756 .926 r
.6155 .60618 .6179 .60872 .62268 .60734 .62028 .6048 Mtetra
.62028 .6048 .62268 .60734 .62746 .60597 .62507 .60342 Mtetra
.62507 .60342 .62746 .60597 .63226 .60459 .62987 .60203 Mtetra
.912 .778 .7 r
.62987 .60203 .63226 .60459 .63678 .59466 .63441 .5921 Mtetra
.652 .755 .925 r
.63441 .5921 .63678 .59466 .64158 .59327 .63921 .5907 Mtetra
.896 .785 .731 r
.63921 .5907 .64158 .59327 .64614 .58507 .64379 .58249 Mtetra
.653 .755 .924 r
.64379 .58249 .64614 .58507 .65095 .58368 .6486 .58109 Mtetra
.913 .78 .7 r
.6486 .58109 .65095 .58368 .65544 .5738 .6531 .5712 Mtetra
.896 .785 .731 r
.6531 .5712 .65544 .5738 .65998 .56563 .65765 .56303 Mtetra
.65765 .56303 .65998 .56563 .66478 .56422 .66219 .55488 Mtetra
.618 .507 .704 r
.66219 .55488 .66478 .56422 .66931 .55608 .667 .55346 Mtetra
.914 .78 .7 r
.667 .55346 .66931 .55608 .67413 .55466 .67145 .54364 Mtetra
.612 .485 .683 r
.67145 .54364 .67413 .55466 .67895 .55324 .67627 .54221 Mtetra
.739 .564 .657 r
.67627 .54221 .67895 .55324 .68339 .54342 .68078 .53409 Mtetra
.781 .602 .658 r
.68078 .53409 .68339 .54342 .68789 .5353 .6852 .52433 Mtetra
.612 .485 .684 r
.6852 .52433 .68789 .5353 .69271 .53387 .69002 .52288 Mtetra
.739 .564 .657 r
.69002 .52288 .69271 .53387 .69712 .5241 .69451 .5148 Mtetra
.781 .602 .658 r
.69451 .5148 .69712 .5241 .70195 .52266 .6989 .50508 Mtetra
.596 .438 .637 r
.6989 .50508 .70195 .52266 .70642 .51458 .70373 .50363 Mtetra
.613 .486 .684 r
.70373 .50363 .70642 .51458 .71126 .51313 .70855 .50217 Mtetra
.70855 .50217 .71126 .51313 .7161 .51168 .71339 .50071 Mtetra
.71339 .50071 .7161 .51168 .72095 .51022 .71824 .49925 Mtetra
.739 .564 .656 r
.71824 .49925 .72095 .51022 .72532 .50049 .7227 .49119 Mtetra
.759 .59 .667 r
.7227 .49119 .72532 .50049 .73017 .49902 .72715 .48314 Mtetra
.6 .447 .646 r
.72715 .48314 .73017 .49902 .73504 .49756 .732 .48167 Mtetra
.732 .48167 .73504 .49756 .73991 .49609 .73686 .48019 Mtetra
.73686 .48019 .73991 .49609 .74479 .49462 .74172 .47871 Mtetra
.74172 .47871 .74479 .49462 .74968 .49315 .7466 .47723 Mtetra
.7466 .47723 .74968 .49315 .75458 .49167 .75148 .47574 Mtetra
.455 .349 .645 r
.75148 .47574 .75458 .49167 .75948 .49019 .75684 .48084 Mtetra
.62 .508 .704 r
.75684 .48084 .75948 .49019 .765 .49702 .76175 .47935 Mtetra
.467 .351 .637 r
.76175 .47935 .765 .49702 .77043 .50221 .76715 .48449 Mtetra
.596 .438 .637 r
.76715 .48449 .77043 .50221 .77538 .50073 .77209 .48299 Mtetra
.428 .324 .634 r
.77209 .48299 .77538 .50073 .78035 .49925 .77767 .48982 Mtetra
.619 .507 .704 r
.77767 .48982 .78035 .49925 .78532 .49777 .78264 .48833 Mtetra
.78264 .48833 .78532 .49777 .79097 .50468 .78761 .48684 Mtetra
.468 .351 .637 r
.78761 .48684 .79097 .50468 .79597 .50319 .79314 .49203 Mtetra
.32 .296 .676 r
.79314 .49203 .79597 .50319 .80155 .50846 .79884 .49895 Mtetra
.619 .507 .704 r
.79884 .49895 .80155 .50846 .80658 .50697 .80386 .49745 Mtetra
.353 .34 .705 r
.80386 .49745 .80658 .50697 .81162 .50548 .80948 .50272 Mtetra
.656 .752 .921 r
.80948 .50272 .81162 .50548 .81666 .50398 .81453 .50122 Mtetra
.81453 .50122 .81666 .50398 .82172 .50249 .81959 .49972 Mtetra
.81959 .49972 .82172 .50249 .82679 .50099 .82467 .49821 Mtetra
.82467 .49821 .82679 .50099 .83186 .49949 .82975 .49671 Mtetra
.82975 .49671 .83186 .49949 .83694 .49798 .83484 .4952 Mtetra
.83484 .4952 .83694 .49798 .84204 .49648 .83994 .49369 Mtetra
.83994 .49369 .84204 .49648 .84648 .48819 .84504 .49217 Mtetra
0 0 0 r
.84504 .49217 .84648 .48819 .85158 .48667 .84949 .48387 Mtetra
.656 .751 .92 r
.84949 .48387 .85158 .48667 .85584 .47671 .85461 .48235 Mtetra
.42 .062 .249 r
.85461 .48235 .85584 .47671 .86026 .46846 .85973 .48082 Mtetra
.227 .009 .359 r
.85973 .48082 .86026 .46846 .86449 .45856 .86399 .47084 Mtetra
.292 .057 .375 r
.86399 .47084 .86449 .45856 .86959 .45702 .86842 .46256 Mtetra
0 0 .024 r
.86842 .46256 .86959 .45702 .87398 .44881 .87265 .45264 Mtetra
0 0 0 r
.87265 .45264 .87398 .44881 .87837 .44062 .87705 .44441 Mtetra
.87705 .44441 .87837 .44062 .88256 .4308 .88144 .43621 Mtetra
0 0 .026 r
.88144 .43621 .88256 .4308 .88692 .42265 .88564 .42636 Mtetra
0 0 0 r
.88564 .42636 .88692 .42265 .89108 .41288 .89001 .4182 Mtetra
.411 .048 .236 r
.89001 .4182 .89108 .41288 .89542 .40478 .89512 .41663 Mtetra
.229 .011 .361 r
.89512 .41663 .89542 .40478 .90051 .40321 .89928 .40684 Mtetra
0 0 0 r
.89928 .40684 .90051 .40321 .90484 .39512 .90363 .39872 Mtetra
.332 0 .096 r
.90363 .39872 .90484 .39512 .90993 .39354 .90874 .39714 Mtetra
0 0 0 r
.90874 .39714 .90993 .39354 .91405 .38384 .91307 .38903 Mtetra
.407 .043 .231 r
.91307 .38903 .91405 .38384 .91914 .38225 .91819 .38744 Mtetra
0 0 .037 r
.91819 .38744 .91914 .38225 .92344 .3742 .92231 .37772 Mtetra
.653 .755 .924 r
.32791 .67133 .33061 .67364 .3349 .67239 .3322 .67008 Mtetra
.885 .75 .709 r
.3322 .67008 .3349 .67239 .33963 .66291 .33695 .66059 Mtetra
.654 .754 .923 r
.33695 .66059 .33963 .66291 .34392 .66165 .34124 .65933 Mtetra
.872 .757 .733 r
.34124 .65933 .34392 .66165 .34856 .65383 .34589 .6515 Mtetra
.654 .753 .922 r
.34589 .6515 .34856 .65383 .35286 .65257 .35019 .65023 Mtetra
.35019 .65023 .35286 .65257 .35716 .6513 .3545 .64896 Mtetra
.3545 .64896 .35716 .6513 .36148 .65004 .35882 .64769 Mtetra
.35882 .64769 .36148 .65004 .3658 .64877 .36314 .64642 Mtetra
.36314 .64642 .3658 .64877 .37012 .6475 .36748 .64514 Mtetra
.874 .759 .733 r
.36748 .64514 .37012 .6475 .37474 .63967 .3721 .6373 Mtetra
.655 .753 .922 r
.3721 .6373 .37474 .63967 .37908 .63839 .37644 .63602 Mtetra
.37644 .63602 .37908 .63839 .38342 .63711 .38079 .63474 Mtetra
.38079 .63474 .38342 .63711 .38776 .63583 .38514 .63345 Mtetra
.38514 .63345 .38776 .63583 .39212 .63454 .3895 .63216 Mtetra
.3895 .63216 .39212 .63454 .39648 .63325 .39386 .63087 Mtetra
.889 .755 .708 r
.39386 .63087 .39648 .63325 .40114 .62378 .39854 .62139 Mtetra
.656 .752 .921 r
.39854 .62139 .40114 .62378 .40551 .62249 .40291 .62009 Mtetra
.40291 .62009 .40551 .62249 .40988 .62119 .40728 .61879 Mtetra
.40728 .61879 .40988 .62119 .41447 .61337 .41167 .61749 Mtetra
.732 .878 .471 r
.41167 .61749 .41447 .61337 .41885 .61206 .41627 .60965 Mtetra
.656 .751 .92 r
.41627 .60965 .41885 .61206 .42324 .61076 .42066 .60834 Mtetra
.891 .756 .707 r
.42066 .60834 .42324 .61076 .42786 .60132 .42529 .59889 Mtetra
.876 .762 .733 r
.42529 .59889 .42786 .60132 .43243 .59352 .42987 .59109 Mtetra
.657 .75 .918 r
.42987 .59109 .43243 .59352 .43681 .5922 .43426 .58977 Mtetra
.891 .757 .707 r
.43426 .58977 .43681 .5922 .44141 .58281 .43887 .58036 Mtetra
.877 .762 .733 r
.43887 .58036 .44141 .58281 .44595 .57505 .44342 .57259 Mtetra
.44342 .57259 .44595 .57505 .45048 .5673 .44796 .56484 Mtetra
.891 .757 .707 r
.44796 .56484 .45048 .5673 .45504 .55798 .45253 .55551 Mtetra
.877 .762 .733 r
.45253 .55551 .45504 .55798 .45955 .55028 .45705 .54779 Mtetra
.66 .746 .914 r
.45705 .54779 .45955 .55028 .46408 .54101 .46144 .54644 Mtetra
.409 .046 .234 r
.46144 .54644 .46408 .54101 .46846 .53966 .46584 .54509 Mtetra
.46584 .54509 .46846 .53966 .47285 .5383 .47024 .54373 Mtetra
.47024 .54373 .47285 .5383 .47725 .53695 .47465 .54238 Mtetra
0 0 0 r
.47465 .54238 .47725 .53695 .48174 .52926 .47918 .53308 Mtetra
.332 0 .096 r
.47918 .53308 .48174 .52926 .48614 .5279 .4836 .53171 Mtetra
.4836 .53171 .48614 .5279 .49055 .52654 .48802 .53034 Mtetra
.48802 .53034 .49055 .52654 .49497 .52517 .49245 .52898 Mtetra
.49245 .52898 .49497 .52517 .4994 .5238 .49689 .52761 Mtetra
.49689 .52761 .4994 .5238 .50383 .52243 .50134 .52623 Mtetra
.50134 .52623 .50383 .52243 .50827 .52106 .50579 .52486 Mtetra
.50579 .52486 .50827 .52106 .51271 .51968 .51025 .52348 Mtetra
.761 .389 .351 r
.51025 .52348 .51271 .51968 .51715 .52465 .51469 .53007 Mtetra
.409 .046 .234 r
.51469 .53007 .51715 .52465 .52162 .52327 .51918 .52869 Mtetra
.702 .347 .372 r
.51918 .52869 .52162 .52327 .5261 .52189 .52367 .53372 Mtetra
.677 .378 .46 r
.52367 .53372 .5261 .52189 .5306 .52848 .52818 .54039 Mtetra
.651 .354 .454 r
.52818 .54039 .5306 .52848 .53512 .53351 .53272 .54547 Mtetra
.53272 .54547 .53512 .53351 .53967 .54017 .53729 .55059 Mtetra
.688 .38 .448 r
.53729 .55059 .53967 .54017 .54425 .54526 .54189 .55737 Mtetra
.651 .354 .454 r
.54189 .55737 .54425 .54526 .54885 .55038 .54651 .56255 Mtetra
.677 .378 .46 r
.54651 .56255 .54885 .55038 .55348 .55716 .55117 .56941 Mtetra
.651 .354 .454 r
.55117 .56941 .55348 .55716 .55814 .56234 .55584 .57466 Mtetra
.677 .378 .46 r
.55584 .57466 .55814 .56234 .56283 .5692 .56056 .5816 Mtetra
.651 .354 .454 r
.56056 .5816 .56283 .5692 .56754 .57445 .56529 .58692 Mtetra
.751 .45 .473 r
.56529 .58692 .56754 .57445 .57239 .58808 .57015 .60069 Mtetra
.504 .221 .418 r
.57015 .60069 .57239 .58808 .57716 .59342 .57485 .59932 Mtetra
.702 .348 .373 r
.57485 .59932 .57716 .59342 .58199 .60048 .57966 .60473 Mtetra
.362 0 .139 r
.57966 .60473 .58199 .60048 .58669 .59911 .58438 .60336 Mtetra
.761 .387 .347 r
.58438 .60336 .58669 .59911 .59154 .60452 .58927 .61051 Mtetra
.427 .073 .26 r
.58927 .61051 .59154 .60452 .59627 .60315 .59402 .60914 Mtetra
.59402 .60914 .59627 .60315 .6012 .6103 .59877 .60777 Mtetra
.558 .064 0 r
.59877 .60777 .6012 .6103 .60596 .60893 .60369 .61325 Mtetra
0 0 0 r
.60369 .61325 .60596 .60893 .61089 .61441 .60831 .60501 Mtetra
.617 .506 .704 r
.60831 .60501 .61089 .61441 .6155 .60618 .61309 .60363 Mtetra
.652 .756 .926 r
.61309 .60363 .6155 .60618 .62028 .6048 .61788 .60225 Mtetra
.61788 .60225 .62028 .6048 .62507 .60342 .62268 .60086 Mtetra
.912 .778 .7 r
.62268 .60086 .62507 .60342 .62987 .60203 .62723 .59092 Mtetra
.611 .484 .683 r
.62723 .59092 .62987 .60203 .63441 .5921 .63203 .58952 Mtetra
.895 .785 .731 r
.63203 .58952 .63441 .5921 .63921 .5907 .63661 .58131 Mtetra
.78 .602 .658 r
.63661 .58131 .63921 .5907 .64379 .58249 .64113 .57142 Mtetra
.611 .484 .683 r
.64113 .57142 .64379 .58249 .6486 .58109 .64594 .57001 Mtetra
.739 .564 .657 r
.64594 .57001 .6486 .58109 .6531 .5712 .6505 .56183 Mtetra
.758 .59 .668 r
.6505 .56183 .6531 .5712 .65765 .56303 .65505 .55368 Mtetra
.78 .602 .658 r
.65505 .55368 .65765 .56303 .66219 .55488 .65952 .54386 Mtetra
.739 .564 .657 r
.65952 .54386 .66219 .55488 .667 .55346 .66405 .53574 Mtetra
.596 .437 .637 r
.66405 .53574 .667 .55346 .67145 .54364 .66885 .53431 Mtetra
.781 .602 .658 r
.66885 .53431 .67145 .54364 .67627 .54221 .6733 .52455 Mtetra
.596 .437 .637 r
.6733 .52455 .67627 .54221 .68078 .53409 .6781 .52311 Mtetra
.739 .564 .657 r
.6781 .52311 .68078 .53409 .6852 .52433 .68261 .51502 Mtetra
.781 .602 .658 r
.68261 .51502 .6852 .52433 .69002 .52288 .68702 .50531 Mtetra
.687 .499 .627 r
.68702 .50531 .69002 .52288 .69451 .5148 .6915 .49727 Mtetra
.596 .438 .637 r
.6915 .49727 .69451 .5148 .6989 .50508 .6963 .49581 Mtetra
.619 .507 .704 r
.6963 .49581 .6989 .50508 .70373 .50363 .70112 .49435 Mtetra
.70112 .49435 .70373 .50363 .70855 .50217 .70595 .49288 Mtetra
.759 .59 .667 r
.70595 .49288 .70855 .50217 .71339 .50071 .71041 .48484 Mtetra
.599 .446 .645 r
.71041 .48484 .71339 .50071 .71824 .49925 .71524 .48337 Mtetra
.716 .524 .629 r
.71524 .48337 .71824 .49925 .7227 .49119 .7196 .47371 Mtetra
.596 .438 .637 r
.7196 .47371 .7227 .49119 .72715 .48314 .72443 .47223 Mtetra
.613 .486 .684 r
.72443 .47223 .72715 .48314 .732 .48167 .72928 .47075 Mtetra
.72928 .47075 .732 .48167 .73686 .48019 .73413 .46926 Mtetra
.73413 .46926 .73686 .48019 .74172 .47871 .73899 .46777 Mtetra
.73899 .46777 .74172 .47871 .7466 .47723 .74386 .46628 Mtetra
.74386 .46628 .7466 .47723 .75148 .47574 .74873 .46479 Mtetra
.74873 .46479 .75148 .47574 .75684 .48084 .75362 .46329 Mtetra
.427 .323 .634 r
.75362 .46329 .75684 .48084 .76175 .47935 .7591 .47 Mtetra
.35 .337 .704 r
.7591 .47 .76175 .47935 .76715 .48449 .76449 .47511 Mtetra
.619 .507 .704 r
.76449 .47511 .76715 .48449 .77209 .48299 .76942 .47361 Mtetra
.351 .338 .704 r
.76942 .47361 .77209 .48299 .77767 .48982 .77487 .47874 Mtetra
.612 .486 .684 r
.77487 .47874 .77767 .48982 .78264 .48833 .77983 .47724 Mtetra
.318 .295 .675 r
.77983 .47724 .78264 .48833 .78761 .48684 .78545 .48407 Mtetra
.657 .75 .918 r
.78545 .48407 .78761 .48684 .79314 .49203 .79044 .48257 Mtetra
.353 .339 .705 r
.79044 .48257 .79314 .49203 .79884 .49895 .79599 .48777 Mtetra
.612 .485 .684 r
.79599 .48777 .79884 .49895 .80386 .49745 .80101 .48626 Mtetra
.321 .297 .676 r
.80101 .48626 .80386 .49745 .80948 .50272 .80676 .49318 Mtetra
.619 .507 .704 r
.80676 .49318 .80948 .50272 .81453 .50122 .81181 .49167 Mtetra
.81181 .49167 .81453 .50122 .81959 .49972 .81686 .49016 Mtetra
.81686 .49016 .81959 .49972 .82467 .49821 .82193 .48865 Mtetra
.356 .341 .705 r
.82193 .48865 .82467 .49821 .82975 .49671 .82763 .49392 Mtetra
.656 .752 .921 r
.82763 .49392 .82975 .49671 .83484 .4952 .83272 .49241 Mtetra
.83272 .49241 .83484 .4952 .83994 .49369 .83783 .49089 Mtetra
.83783 .49089 .83994 .49369 .84504 .49217 .84294 .48937 Mtetra
.84294 .48937 .84504 .49217 .84949 .48387 .84807 .48785 Mtetra
0 0 0 r
.84807 .48785 .84949 .48387 .85461 .48235 .85252 .47953 Mtetra
.656 .751 .92 r
.85252 .47953 .85461 .48235 .85973 .48082 .85765 .478 Mtetra
.932 .799 .691 r
.85765 .478 .85973 .48082 .86399 .47084 .86193 .468 Mtetra
.912 .804 .728 r
.86193 .468 .86399 .47084 .86842 .46256 .86636 .45972 Mtetra
.657 .75 .918 r
.86636 .45972 .86842 .46256 .87265 .45264 .87149 .45818 Mtetra
0 0 .024 r
.87149 .45818 .87265 .45264 .87705 .44441 .87573 .44823 Mtetra
0 0 0 r
.87573 .44823 .87705 .44441 .88144 .43621 .88014 .43999 Mtetra
.88014 .43999 .88144 .43621 .88564 .42636 .88454 .43177 Mtetra
0 0 .026 r
.88454 .43177 .88564 .42636 .89001 .4182 .88874 .42191 Mtetra
0 0 0 r
.88874 .42191 .89001 .4182 .89512 .41663 .89312 .41373 Mtetra
.66 .746 .914 r
.89312 .41373 .89512 .41663 .89928 .40684 .89824 .41216 Mtetra
0 0 .03 r
.89824 .41216 .89928 .40684 .90363 .39872 .90241 .40235 Mtetra
0 0 0 r
.90241 .40235 .90363 .39872 .90874 .39714 .90676 .39421 Mtetra
.661 .745 .912 r
.90676 .39421 .90874 .39714 .91307 .38903 .91189 .39262 Mtetra
.329 0 .093 r
.91189 .39262 .91307 .38903 .91819 .38744 .91702 .39103 Mtetra
0 0 0 r
.91702 .39103 .91819 .38744 .92231 .37772 .92136 .3829 Mtetra
.771 .906 .514 r
.32482 .67564 .32791 .67133 .3322 .67008 .3295 .66776 Mtetra
.653 .755 .924 r
.3295 .66776 .3322 .67008 .33695 .66059 .3338 .66651 Mtetra
.696 .821 .373 r
.3338 .66651 .33695 .66059 .34124 .65933 .33856 .657 Mtetra
.654 .754 .923 r
.33856 .657 .34124 .65933 .34589 .6515 .34286 .65573 Mtetra
.767 .903 .509 r
.34286 .65573 .34589 .6515 .35019 .65023 .34752 .64789 Mtetra
.654 .753 .922 r
.34752 .64789 .35019 .65023 .3545 .64896 .35183 .64661 Mtetra
.35183 .64661 .3545 .64896 .35882 .64769 .35615 .64534 Mtetra
.35615 .64534 .35882 .64769 .36314 .64642 .36048 .64406 Mtetra
.36048 .64406 .36314 .64642 .36748 .64514 .36482 .64278 Mtetra
.36482 .64278 .36748 .64514 .3721 .6373 .36916 .6415 Mtetra
.754 .894 .494 r
.36916 .6415 .3721 .6373 .37644 .63602 .3738 .63365 Mtetra
.655 .753 .922 r
.3738 .63365 .37644 .63602 .38079 .63474 .37815 .63236 Mtetra
.37815 .63236 .38079 .63474 .38514 .63345 .3825 .63107 Mtetra
.3825 .63107 .38514 .63345 .3895 .63216 .38687 .62978 Mtetra
.38687 .62978 .3895 .63216 .39386 .63087 .39124 .62849 Mtetra
.889 .755 .708 r
.39124 .62849 .39386 .63087 .39854 .62139 .39592 .61899 Mtetra
.656 .752 .921 r
.39592 .61899 .39854 .62139 .40291 .62009 .4003 .61769 Mtetra
.4003 .61769 .40291 .62009 .40728 .61879 .40468 .61639 Mtetra
.40468 .61639 .40728 .61879 .41167 .61749 .40907 .61508 Mtetra
.40907 .61508 .41167 .61749 .41627 .60965 .41346 .61377 Mtetra
.732 .878 .471 r
.41346 .61377 .41627 .60965 .42066 .60834 .41807 .60592 Mtetra
.656 .751 .92 r
.41807 .60592 .42066 .60834 .42529 .59889 .42247 .6046 Mtetra
.641 .777 .317 r
.42247 .6046 .42529 .59889 .42987 .59109 .42712 .59514 Mtetra
.345 0 .115 r
.42712 .59514 .42987 .59109 .43426 .58977 .43152 .59381 Mtetra
.727 .874 .465 r
.43152 .59381 .43426 .58977 .43887 .58036 .4361 .58599 Mtetra
.637 .774 .312 r
.4361 .58599 .43887 .58036 .44342 .57259 .44072 .57657 Mtetra
.728 .875 .466 r
.44072 .57657 .44342 .57259 .44796 .56484 .44528 .56878 Mtetra
.44528 .56878 .44796 .56484 .45253 .55551 .44983 .56102 Mtetra
.635 .772 .311 r
.44983 .56102 .45253 .55551 .45705 .54779 .4544 .55167 Mtetra
.334 0 .1 r
.4544 .55167 .45705 .54779 .46144 .54644 .45881 .55032 Mtetra
.45881 .55032 .46144 .54644 .46584 .54509 .46322 .54897 Mtetra
.46322 .54897 .46584 .54509 .47024 .54373 .46764 .54761 Mtetra
.46764 .54761 .47024 .54373 .47465 .54238 .47206 .54625 Mtetra
.47206 .54625 .47465 .54238 .47918 .53308 .47649 .54489 Mtetra
.499 .213 .411 r
.47649 .54489 .47918 .53308 .4836 .53171 .48093 .54353 Mtetra
.48093 .54353 .4836 .53171 .48802 .53034 .48538 .54216 Mtetra
.48538 .54216 .48802 .53034 .49245 .52898 .48984 .5408 Mtetra
.48984 .5408 .49245 .52898 .49689 .52761 .4943 .53943 Mtetra
.4943 .53943 .49689 .52761 .50134 .52623 .49877 .53806 Mtetra
.49877 .53806 .50134 .52623 .50579 .52486 .50324 .53668 Mtetra
.50324 .53668 .50579 .52486 .51025 .52348 .50773 .53531 Mtetra
.50773 .53531 .51025 .52348 .51469 .53007 .51222 .53393 Mtetra
.334 0 .1 r
.51222 .53393 .51469 .53007 .51918 .52869 .51671 .53255 Mtetra
.761 .389 .35 r
.51671 .53255 .51918 .52869 .52367 .53372 .52121 .53922 Mtetra
.702 .347 .372 r
.52121 .53922 .52367 .53372 .52818 .54039 .52574 .54431 Mtetra
.724 .342 .326 r
.52574 .54431 .52818 .54039 .53272 .54547 .53029 .54943 Mtetra
.761 .388 .349 r
.53029 .54943 .53272 .54547 .53729 .55059 .53487 .55621 Mtetra
.414 .054 .241 r
.53487 .55621 .53729 .55059 .54189 .55737 .53944 .55483 Mtetra
.566 .071 0 r
.53944 .55483 .54189 .55737 .54651 .56255 .54406 .56001 Mtetra
.735 .255 0 r
.54406 .56001 .54651 .56255 .55117 .56941 .54872 .56687 Mtetra
.568 .072 0 r
.54872 .56687 .55117 .56941 .55584 .57466 .55339 .57212 Mtetra
.917 .52 .161 r
.55339 .57212 .55584 .57466 .56056 .5816 .55818 .58575 Mtetra
.724 .342 .327 r
.55818 .58575 .56056 .5816 .56529 .58692 .56291 .5911 Mtetra
.761 .388 .348 r
.56291 .5911 .56529 .58692 .57015 .60069 .5677 .59816 Mtetra
.574 .078 0 r
.5677 .59816 .57015 .60069 .57485 .59932 .57249 .60357 Mtetra
.36 0 .136 r
.57249 .60357 .57485 .59932 .57966 .60473 .57721 .6022 Mtetra
.733 .252 0 r
.57721 .6022 .57966 .60473 .58438 .60336 .58208 .60935 Mtetra
.426 .071 .258 r
.58208 .60935 .58438 .60336 .58927 .61051 .58683 .60798 Mtetra
.652 .756 .926 r
.58683 .60798 .58927 .61051 .59402 .60914 .59158 .6066 Mtetra
.59158 .6066 .59402 .60914 .59877 .60777 .59634 .60522 Mtetra
.558 .064 0 r
.59634 .60522 .59877 .60777 .60369 .61325 .60126 .61071 Mtetra
.894 .783 .731 r
.60126 .61071 .60369 .61325 .60831 .60501 .60589 .60246 Mtetra
.652 .756 .926 r
.60589 .60246 .60831 .60501 .61309 .60363 .61068 .60107 Mtetra
.61068 .60107 .61309 .60363 .61788 .60225 .61547 .59969 Mtetra
.61547 .59969 .61788 .60225 .62268 .60086 .62027 .5983 Mtetra
.912 .778 .7 r
.62027 .5983 .62268 .60086 .62723 .59092 .62483 .58834 Mtetra
.652 .755 .925 r
.62483 .58834 .62723 .59092 .63203 .58952 .62964 .58694 Mtetra
.895 .785 .731 r
.62964 .58694 .63203 .58952 .63661 .58131 .63424 .57872 Mtetra
.912 .779 .7 r
.63424 .57872 .63661 .58131 .64113 .57142 .63877 .56882 Mtetra
.654 .754 .923 r
.63877 .56882 .64113 .57142 .64594 .57001 .64357 .5674 Mtetra
.896 .785 .731 r
.64357 .5674 .64594 .57001 .6505 .56183 .64815 .55922 Mtetra
.64815 .55922 .6505 .56183 .65505 .55368 .65271 .55105 Mtetra
.913 .779 .7 r
.65271 .55105 .65505 .55368 .65952 .54386 .65719 .54122 Mtetra
.896 .785 .731 r
.65719 .54122 .65952 .54386 .66405 .53574 .66173 .5331 Mtetra
.913 .779 .7 r
.66173 .5331 .66405 .53574 .66885 .53431 .66619 .52333 Mtetra
.612 .485 .683 r
.66619 .52333 .66885 .53431 .6733 .52455 .67099 .52188 Mtetra
.896 .785 .731 r
.67099 .52188 .6733 .52455 .6781 .52311 .6755 .5138 Mtetra
.619 .507 .704 r
.6755 .5138 .6781 .52311 .68261 .51502 .68032 .51235 Mtetra
.947 .76 .618 r
.68032 .51235 .68261 .51502 .68702 .50531 .68442 .49603 Mtetra
.759 .59 .668 r
.68442 .49603 .68702 .50531 .6915 .49727 .6889 .48801 Mtetra
.781 .602 .658 r
.6889 .48801 .6915 .49727 .6963 .49581 .69329 .47837 Mtetra
.596 .438 .637 r
.69329 .47837 .6963 .49581 .70112 .49435 .69809 .47689 Mtetra
.69809 .47689 .70112 .49435 .70595 .49288 .7029 .47542 Mtetra
.7029 .47542 .70595 .49288 .71041 .48484 .70771 .47394 Mtetra
.613 .486 .684 r
.70771 .47394 .71041 .48484 .71524 .48337 .71254 .47246 Mtetra
.739 .564 .656 r
.71254 .47246 .71524 .48337 .7196 .47371 .71699 .46445 Mtetra
.62 .508 .704 r
.71699 .46445 .7196 .47371 .72443 .47223 .72182 .46297 Mtetra
.72182 .46297 .72443 .47223 .72928 .47075 .72666 .46147 Mtetra
.72666 .46147 .72928 .47075 .73413 .46926 .73151 .45998 Mtetra
.73151 .45998 .73413 .46926 .73899 .46777 .73636 .45849 Mtetra
.73636 .45849 .73899 .46777 .74386 .46628 .74123 .45699 Mtetra
.74123 .45699 .74386 .46628 .74873 .46479 .7461 .45549 Mtetra
.7461 .45549 .74873 .46479 .75362 .46329 .75098 .45398 Mtetra
.75098 .45398 .75362 .46329 .7591 .47 .75587 .45248 Mtetra
.467 .35 .637 r
.75587 .45248 .7591 .47 .76449 .47511 .76124 .45751 Mtetra
.427 .323 .634 r
.76124 .45751 .76449 .47511 .76942 .47361 .76676 .46423 Mtetra
.619 .507 .704 r
.76676 .46423 .76942 .47361 .77487 .47874 .7717 .46272 Mtetra
.455 .35 .646 r
.7717 .46272 .77487 .47874 .77983 .47724 .77715 .46782 Mtetra
.619 .507 .704 r
.77715 .46782 .77983 .47724 .78545 .48407 .78212 .46631 Mtetra
.468 .351 .637 r
.78212 .46631 .78545 .48407 .79044 .48257 .78762 .47144 Mtetra
.612 .485 .684 r
.78762 .47144 .79044 .48257 .79599 .48777 .79261 .46993 Mtetra
.429 .325 .634 r
.79261 .46993 .79599 .48777 .80101 .48626 .7983 .47677 Mtetra
.354 .34 .705 r
.7983 .47677 .80101 .48626 .80676 .49318 .80389 .48197 Mtetra
.612 .485 .683 r
.80389 .48197 .80676 .49318 .81181 .49167 .80894 .48045 Mtetra
.322 .298 .676 r
.80894 .48045 .81181 .49167 .81686 .49016 .81473 .48737 Mtetra
.656 .751 .92 r
.81473 .48737 .81686 .49016 .82193 .48865 .8198 .48585 Mtetra
.8198 .48585 .82193 .48865 .82763 .49392 .82488 .48434 Mtetra
.356 .341 .705 r
.82488 .48434 .82763 .49392 .83272 .49241 .8306 .4896 Mtetra
.656 .752 .921 r
.8306 .4896 .83272 .49241 .83783 .49089 .83571 .48808 Mtetra
.83571 .48808 .83783 .49089 .84294 .48937 .84084 .48656 Mtetra
.84084 .48656 .84294 .48937 .84807 .48785 .84597 .48503 Mtetra
.84597 .48503 .84807 .48785 .85252 .47953 .8511 .4835 Mtetra
0 0 0 r
.8511 .4835 .85252 .47953 .85765 .478 .85557 .47517 Mtetra
.656 .751 .92 r
.85557 .47517 .85765 .478 .86193 .468 .86072 .47363 Mtetra
0 0 .02 r
.86072 .47363 .86193 .468 .86636 .45972 .86499 .46361 Mtetra
.345 0 .115 r
.86499 .46361 .86636 .45972 .87149 .45818 .87014 .46207 Mtetra
0 0 0 r
.87014 .46207 .87149 .45818 .87573 .44823 .87458 .45376 Mtetra
0 0 .024 r
.87458 .45376 .87573 .44823 .88014 .43999 .87883 .4438 Mtetra
.341 0 .109 r
.87883 .4438 .88014 .43999 .88454 .43177 .88398 .44224 Mtetra
.239 .001 .338 r
.88398 .44224 .88454 .43177 .88874 .42191 .88839 .43398 Mtetra
.29 .055 .374 r
.88839 .43398 .88874 .42191 .89312 .41373 .8928 .42574 Mtetra
.499 .214 .411 r
.8928 .42574 .89312 .41373 .89824 .41216 .89795 .42416 Mtetra
.229 .01 .36 r
.89795 .42416 .89824 .41216 .90241 .40235 .90215 .41428 Mtetra
.291 .056 .374 r
.90215 .41428 .90241 .40235 .90676 .39421 .90653 .40607 Mtetra
.498 .212 .41 r
.90653 .40607 .90676 .39421 .91189 .39262 .91169 .40448 Mtetra
.23 .012 .361 r
.91169 .40448 .91189 .39262 .91702 .39103 .91585 .39465 Mtetra
.329 0 .093 r
.91585 .39465 .91702 .39103 .92136 .3829 .92101 .39305 Mtetra
.652 .755 .925 r
.3221 .67332 .32482 .67564 .3295 .66776 .32641 .67207 Mtetra
.771 .906 .514 r
.32641 .67207 .3295 .66776 .3338 .66651 .33109 .66418 Mtetra
.885 .751 .708 r
.33109 .66418 .3338 .66651 .33856 .657 .33586 .65466 Mtetra
.654 .754 .923 r
.33586 .65466 .33856 .657 .34286 .65573 .34017 .65339 Mtetra
.872 .757 .733 r
.34017 .65339 .34286 .65573 .34752 .64789 .34483 .64554 Mtetra
.654 .753 .922 r
.34483 .64554 .34752 .64789 .35183 .64661 .34915 .64426 Mtetra
.34915 .64426 .35183 .64661 .35615 .64534 .35348 .64298 Mtetra
.35348 .64298 .35615 .64534 .36048 .64406 .35781 .6417 Mtetra
.35781 .6417 .36048 .64406 .36482 .64278 .36215 .64042 Mtetra
.36215 .64042 .36482 .64278 .36916 .6415 .3665 .63913 Mtetra
.874 .759 .733 r
.3665 .63913 .36916 .6415 .3738 .63365 .37115 .63127 Mtetra
.655 .753 .922 r
.37115 .63127 .3738 .63365 .37815 .63236 .3755 .62998 Mtetra
.3755 .62998 .37815 .63236 .3825 .63107 .37986 .62868 Mtetra
.37986 .62868 .3825 .63107 .38687 .62978 .38423 .62739 Mtetra
.38423 .62739 .38687 .62978 .39124 .62849 .3886 .62609 Mtetra
.889 .755 .708 r
.3886 .62609 .39124 .62849 .39592 .61899 .3933 .61659 Mtetra
.656 .752 .921 r
.3933 .61659 .39592 .61899 .4003 .61769 .39768 .61528 Mtetra
.39768 .61528 .4003 .61769 .40468 .61639 .40207 .61397 Mtetra
.40207 .61397 .40468 .61639 .40907 .61508 .40646 .61266 Mtetra
.40646 .61266 .40907 .61508 .41346 .61377 .41086 .61135 Mtetra
.876 .762 .733 r
.41086 .61135 .41346 .61377 .41807 .60592 .41548 .60349 Mtetra
.656 .751 .92 r
.41548 .60349 .41807 .60592 .42247 .6046 .41988 .60217 Mtetra
.891 .757 .707 r
.41988 .60217 .42247 .6046 .42712 .59514 .42454 .59269 Mtetra
.657 .75 .919 r
.42454 .59269 .42712 .59514 .43152 .59381 .42895 .59136 Mtetra
.877 .763 .733 r
.42895 .59136 .43152 .59381 .4361 .58599 .43354 .58353 Mtetra
.891 .757 .707 r
.43354 .58353 .4361 .58599 .44072 .57657 .43816 .5741 Mtetra
.877 .763 .733 r
.43816 .5741 .44072 .57657 .44528 .56878 .44273 .56631 Mtetra
.44273 .56631 .44528 .56878 .44983 .56102 .44729 .55853 Mtetra
.659 .747 .915 r
.44729 .55853 .44983 .56102 .4544 .55167 .45171 .55718 Mtetra
.409 .046 .234 r
.45171 .55718 .4544 .55167 .45881 .55032 .45612 .55583 Mtetra
.45612 .55583 .45881 .55032 .46322 .54897 .46055 .55448 Mtetra
.46055 .55448 .46322 .54897 .46764 .54761 .46498 .55312 Mtetra
.46498 .55312 .46764 .54761 .47206 .54625 .46942 .55176 Mtetra
.46942 .55176 .47206 .54625 .47649 .54489 .47387 .5504 Mtetra
.47387 .5504 .47649 .54489 .48093 .54353 .47833 .54904 Mtetra
.47833 .54904 .48093 .54353 .48538 .54216 .48279 .54767 Mtetra
.48279 .54767 .48538 .54216 .48984 .5408 .48726 .5463 Mtetra
.48726 .5463 .48984 .5408 .4943 .53943 .49174 .54493 Mtetra
.49174 .54493 .4943 .53943 .49877 .53806 .49622 .54356 Mtetra
.49622 .54356 .49877 .53806 .50324 .53668 .50071 .54219 Mtetra
.50071 .54219 .50324 .53668 .50773 .53531 .50521 .54081 Mtetra
.702 .348 .373 r
.50521 .54081 .50773 .53531 .51222 .53393 .50969 .5459 Mtetra
.499 .213 .411 r
.50969 .5459 .51222 .53393 .51671 .53255 .51421 .54452 Mtetra
.651 .353 .454 r
.51421 .54452 .51671 .53255 .52121 .53922 .51873 .54964 Mtetra
.688 .38 .448 r
.51873 .54964 .52121 .53922 .52574 .54431 .52327 .55642 Mtetra
.651 .353 .454 r
.52327 .55642 .52574 .54431 .53029 .54943 .52784 .5616 Mtetra
.5 .215 .412 r
.52784 .5616 .53029 .54943 .53487 .55621 .53242 .56022 Mtetra
.761 .388 .349 r
.53242 .56022 .53487 .55621 .53944 .55483 .53704 .56708 Mtetra
.651 .353 .453 r
.53704 .56708 .53944 .55483 .54406 .56001 .54168 .57233 Mtetra
.677 .377 .459 r
.54168 .57233 .54406 .56001 .54872 .56687 .54636 .57928 Mtetra
.651 .353 .454 r
.54636 .57928 .54872 .56687 .55339 .57212 .55105 .58459 Mtetra
.55105 .58459 .55339 .57212 .55818 .58575 .55578 .58993 Mtetra
.761 .388 .348 r
.55578 .58993 .55818 .58575 .56291 .5911 .56054 .597 Mtetra
.702 .348 .372 r
.56054 .597 .56291 .5911 .5677 .59816 .56532 .60241 Mtetra
.761 .388 .348 r
.56532 .60241 .5677 .59816 .57249 .60357 .57015 .60956 Mtetra
.424 .069 .256 r
.57015 .60956 .57249 .60357 .57721 .6022 .57488 .60819 Mtetra
.57488 .60819 .57721 .6022 .58208 .60935 .57962 .60681 Mtetra
.571 .075 0 r
.57962 .60681 .58208 .60935 .58683 .60798 .58449 .6123 Mtetra
.362 0 .139 r
.58449 .6123 .58683 .60798 .59158 .6066 .58926 .61092 Mtetra
.58926 .61092 .59158 .6066 .59634 .60522 .59404 .60954 Mtetra
.59404 .60954 .59634 .60522 .60126 .61071 .59883 .60816 Mtetra
.894 .783 .731 r
.59883 .60816 .60126 .61071 .60589 .60246 .60346 .5999 Mtetra
.652 .756 .926 r
.60346 .5999 .60589 .60246 .61068 .60107 .60825 .59851 Mtetra
.60825 .59851 .61068 .60107 .61547 .59969 .61305 .59712 Mtetra
.911 .778 .701 r
.61305 .59712 .61547 .59969 .62027 .5983 .61763 .58716 Mtetra
.61 .484 .683 r
.61763 .58716 .62027 .5983 .62483 .58834 .62243 .58576 Mtetra
.895 .784 .731 r
.62243 .58576 .62483 .58834 .62964 .58694 .62704 .57753 Mtetra
.78 .602 .658 r
.62704 .57753 .62964 .58694 .63424 .57872 .63158 .56762 Mtetra
.611 .484 .683 r
.63158 .56762 .63424 .57872 .63877 .56882 .63639 .56621 Mtetra
.895 .784 .731 r
.63639 .56621 .63877 .56882 .64357 .5674 .64097 .55802 Mtetra
.759 .59 .668 r
.64097 .55802 .64357 .5674 .64815 .55922 .64555 .54984 Mtetra
.78 .602 .658 r
.64555 .54984 .64815 .55922 .65271 .55105 .65005 .54001 Mtetra
.739 .564 .657 r
.65005 .54001 .65271 .55105 .65719 .54122 .65459 .53188 Mtetra
.78 .602 .658 r
.65459 .53188 .65719 .54122 .66173 .5331 .65907 .52211 Mtetra
.612 .485 .683 r
.65907 .52211 .66173 .5331 .66619 .52333 .66387 .52066 Mtetra
.896 .785 .731 r
.66387 .52066 .66619 .52333 .67099 .52188 .66839 .51257 Mtetra
.781 .602 .658 r
.66839 .51257 .67099 .52188 .6755 .5138 .67283 .50285 Mtetra
.739 .564 .657 r
.67283 .50285 .6755 .5138 .68032 .51235 .67734 .4948 Mtetra
.687 .499 .627 r
.67734 .4948 .68032 .51235 .68442 .49603 .68183 .48676 Mtetra
.781 .602 .658 r
.68183 .48676 .68442 .49603 .6889 .48801 .68623 .47712 Mtetra
.739 .564 .657 r
.68623 .47712 .6889 .48801 .69329 .47837 .6907 .46913 Mtetra
.62 .508 .704 r
.6907 .46913 .69329 .47837 .69809 .47689 .6955 .46765 Mtetra
.6955 .46765 .69809 .47689 .7029 .47542 .7003 .46617 Mtetra
.7003 .46617 .7029 .47542 .70771 .47394 .70511 .46468 Mtetra
.781 .602 .658 r
.70511 .46468 .70771 .47394 .71254 .47246 .70948 .45508 Mtetra
.596 .438 .637 r
.70948 .45508 .71254 .47246 .71699 .46445 .71429 .45358 Mtetra
.613 .486 .684 r
.71429 .45358 .71699 .46445 .72182 .46297 .71912 .45209 Mtetra
.71912 .45209 .72182 .46297 .72666 .46147 .72395 .45059 Mtetra
.72395 .45059 .72666 .46147 .73151 .45998 .72879 .44909 Mtetra
.72879 .44909 .73151 .45998 .73636 .45849 .73364 .44758 Mtetra
.73364 .44758 .73636 .45849 .74123 .45699 .7385 .44608 Mtetra
.7385 .44608 .74123 .45699 .7461 .45549 .74336 .44457 Mtetra
.74336 .44457 .7461 .45549 .75098 .45398 .74824 .44306 Mtetra
.316 .293 .675 r
.74824 .44306 .75098 .45398 .75587 .45248 .75369 .44969 Mtetra
.66 .746 .914 r
.75369 .44969 .75587 .45248 .76124 .45751 .75859 .44818 Mtetra
.351 .338 .704 r
.75859 .44818 .76124 .45751 .76676 .46423 .76398 .45321 Mtetra
.613 .486 .684 r
.76398 .45321 .76676 .46423 .7717 .46272 .76891 .4517 Mtetra
.318 .295 .675 r
.76891 .4517 .7717 .46272 .77715 .46782 .77448 .45841 Mtetra
.619 .507 .704 r
.77448 .45841 .77715 .46782 .78212 .46631 .77944 .4569 Mtetra
.77944 .4569 .78212 .46631 .78762 .47144 .78441 .45538 Mtetra
.456 .35 .646 r
.78441 .45538 .78762 .47144 .79261 .46993 .78992 .46048 Mtetra
.354 .34 .705 r
.78992 .46048 .79261 .46993 .7983 .47677 .79546 .46561 Mtetra
0 .061 .583 r
.79546 .46561 .7983 .47677 .80389 .48197 .80174 .47917 Mtetra
.657 .75 .919 r
.80174 .47917 .80389 .48197 .80894 .48045 .80679 .47765 Mtetra
.80679 .47765 .80894 .48045 .81473 .48737 .81185 .47613 Mtetra
.322 .298 .676 r
.81185 .47613 .81473 .48737 .8198 .48585 .81766 .48305 Mtetra
.656 .751 .92 r
.81766 .48305 .8198 .48585 .82488 .48434 .82275 .48152 Mtetra
.82275 .48152 .82488 .48434 .8306 .4896 .82785 .48 Mtetra
.356 .341 .705 r
.82785 .48 .8306 .4896 .83571 .48808 .83359 .48527 Mtetra
.656 .752 .921 r
.83359 .48527 .83571 .48808 .84084 .48656 .83872 .48374 Mtetra
.83872 .48374 .84084 .48656 .84597 .48503 .84386 .48221 Mtetra
.84386 .48221 .84597 .48503 .8511 .4835 .849 .48067 Mtetra
.849 .48067 .8511 .4835 .85557 .47517 .85416 .47913 Mtetra
.348 0 .119 r
.85416 .47913 .85557 .47517 .86072 .47363 .85932 .47759 Mtetra
0 0 0 r
.85932 .47759 .86072 .47363 .86499 .46361 .86379 .46924 Mtetra
0 0 .02 r
.86379 .46924 .86499 .46361 .87014 .46207 .86807 .4592 Mtetra
.657 .75 .919 r
.86807 .4592 .87014 .46207 .87458 .45376 .87324 .45765 Mtetra
0 0 0 r
.87324 .45765 .87458 .45376 .87883 .4438 .87769 .44933 Mtetra
.413 .052 .239 r
.87769 .44933 .87883 .4438 .88398 .44224 .88286 .44777 Mtetra
0 0 .028 r
.88286 .44777 .88398 .44224 .88839 .43398 .8871 .43778 Mtetra
.339 0 .106 r
.8871 .43778 .88839 .43398 .8928 .42574 .89228 .43621 Mtetra
.239 .001 .338 r
.89228 .43621 .8928 .42574 .89795 .42416 .8967 .42793 Mtetra
0 0 0 r
.8967 .42793 .89795 .42416 .90215 .41428 .90111 .41967 Mtetra
.409 .046 .234 r
.90111 .41967 .90215 .41428 .90653 .40607 .90629 .41808 Mtetra
.229 .01 .36 r
.90629 .41808 .90653 .40607 .91169 .40448 .91049 .40817 Mtetra
.332 0 .097 r
.91049 .40817 .91169 .40448 .91585 .39465 .91567 .40658 Mtetra
.292 .056 .375 r
.91567 .40658 .91585 .39465 .92101 .39305 .92005 .39835 Mtetra
.703 .827 .381 r
.31888 .67932 .3221 .67332 .32641 .67207 .32368 .66974 Mtetra
.872 .757 .733 r
.32368 .66974 .32641 .67207 .33109 .66418 .32838 .66184 Mtetra
.653 .755 .924 r
.32838 .66184 .33109 .66418 .33586 .65466 .3327 .66058 Mtetra
.699 .824 .376 r
.3327 .66058 .33586 .65466 .34017 .65339 .33747 .65104 Mtetra
.654 .754 .923 r
.33747 .65104 .34017 .65339 .34483 .64554 .3418 .64977 Mtetra
.769 .904 .512 r
.3418 .64977 .34483 .64554 .34915 .64426 .34647 .6419 Mtetra
.654 .753 .922 r
.34647 .6419 .34915 .64426 .35348 .64298 .3508 .64061 Mtetra
.3508 .64061 .35348 .64298 .35781 .6417 .35514 .63933 Mtetra
.35514 .63933 .35781 .6417 .36215 .64042 .35948 .63804 Mtetra
.35948 .63804 .36215 .64042 .3665 .63913 .36383 .63676 Mtetra
.36383 .63676 .3665 .63913 .37115 .63127 .36819 .63546 Mtetra
.756 .895 .497 r
.36819 .63546 .37115 .63127 .3755 .62998 .37285 .62759 Mtetra
.655 .753 .922 r
.37285 .62759 .3755 .62998 .37986 .62868 .37721 .62629 Mtetra
.37721 .62629 .37986 .62868 .38423 .62739 .38158 .62499 Mtetra
.38158 .62499 .38423 .62739 .3886 .62609 .38596 .62369 Mtetra
.38596 .62369 .3886 .62609 .3933 .61659 .39035 .62238 Mtetra
.663 .795 .339 r
.39035 .62238 .3933 .61659 .39768 .61528 .39505 .61287 Mtetra
.656 .752 .921 r
.39505 .61287 .39768 .61528 .40207 .61397 .39944 .61155 Mtetra
.39944 .61155 .40207 .61397 .40646 .61266 .40384 .61024 Mtetra
.40384 .61024 .40646 .61266 .41086 .61135 .40825 .60892 Mtetra
.40825 .60892 .41086 .61135 .41548 .60349 .41266 .6076 Mtetra
.735 .88 .474 r
.41266 .6076 .41548 .60349 .41988 .60217 .41729 .59973 Mtetra
.656 .751 .92 r
.41729 .59973 .41988 .60217 .42454 .59269 .4217 .5984 Mtetra
.645 .78 .32 r
.4217 .5984 .42454 .59269 .42895 .59136 .42637 .58891 Mtetra
.657 .75 .919 r
.42637 .58891 .42895 .59136 .43354 .58353 .43079 .58757 Mtetra
.73 .877 .468 r
.43079 .58757 .43354 .58353 .43816 .5741 .43539 .57973 Mtetra
.64 .777 .316 r
.43539 .57973 .43816 .5741 .44273 .56631 .44002 .57028 Mtetra
.731 .877 .469 r
.44002 .57028 .44273 .56631 .44729 .55853 .4446 .56247 Mtetra
.335 0 .101 r
.4446 .56247 .44729 .55853 .45171 .55718 .44902 .56112 Mtetra
.44902 .56112 .45171 .55718 .45612 .55583 .45346 .55977 Mtetra
.45346 .55977 .45612 .55583 .46055 .55448 .45789 .55841 Mtetra
.45789 .55841 .46055 .55448 .46498 .55312 .46234 .55705 Mtetra
.725 .349 .338 r
.46234 .55705 .46498 .55312 .46942 .55176 .46668 .56217 Mtetra
.487 .19 .387 r
.46668 .56217 .46942 .55176 .47387 .5504 .47115 .56081 Mtetra
.47115 .56081 .47387 .5504 .47833 .54904 .47563 .55945 Mtetra
.47563 .55945 .47833 .54904 .48279 .54767 .48011 .55808 Mtetra
.48011 .55808 .48279 .54767 .48726 .5463 .4846 .55672 Mtetra
.4846 .55672 .48726 .5463 .49174 .54493 .4891 .55535 Mtetra
.4891 .55535 .49174 .54493 .49622 .54356 .49361 .55398 Mtetra
.49361 .55398 .49622 .54356 .50071 .54219 .49812 .5526 Mtetra
.49812 .5526 .50071 .54219 .50521 .54081 .50264 .55123 Mtetra
.50264 .55123 .50521 .54081 .50969 .5459 .50717 .54985 Mtetra
.761 .39 .352 r
.50717 .54985 .50969 .5459 .51421 .54452 .51168 .55663 Mtetra
.499 .213 .411 r
.51168 .55663 .51421 .54452 .51873 .54964 .51623 .55525 Mtetra
.702 .348 .372 r
.51623 .55525 .51873 .54964 .52327 .55642 .52079 .56043 Mtetra
.761 .389 .35 r
.52079 .56043 .52327 .55642 .52784 .5616 .52537 .5673 Mtetra
.414 .053 .241 r
.52537 .5673 .52784 .5616 .53242 .56022 .52996 .56592 Mtetra
.702 .347 .372 r
.52996 .56592 .53242 .56022 .53704 .56708 .53459 .57117 Mtetra
.761 .388 .349 r
.53459 .57117 .53704 .56708 .54168 .57233 .53924 .57811 Mtetra
.702 .348 .372 r
.53924 .57811 .54168 .57233 .54636 .57928 .54392 .58342 Mtetra
.724 .342 .327 r
.54392 .58342 .54636 .57928 .55105 .58459 .54863 .58877 Mtetra
.761 .388 .349 r
.54863 .58877 .55105 .58459 .55578 .58993 .55337 .59584 Mtetra
.702 .348 .372 r
.55337 .59584 .55578 .58993 .56054 .597 .55813 .60125 Mtetra
.356 0 .131 r
.55813 .60125 .56054 .597 .56532 .60241 .56285 .59987 Mtetra
.739 .259 0 r
.56285 .59987 .56532 .60241 .57015 .60956 .56767 .60702 Mtetra
.652 .756 .926 r
.56767 .60702 .57015 .60956 .57488 .60819 .57241 .60565 Mtetra
.575 .079 0 r
.57241 .60565 .57488 .60819 .57962 .60681 .57727 .61113 Mtetra
.361 0 .137 r
.57727 .61113 .57962 .60681 .58449 .6123 .58203 .60975 Mtetra
.651 .757 .927 r
.58203 .60975 .58449 .6123 .58926 .61092 .58681 .60837 Mtetra
.58681 .60837 .58926 .61092 .59404 .60954 .59159 .60699 Mtetra
.59159 .60699 .59404 .60954 .59883 .60816 .59638 .6056 Mtetra
.894 .783 .731 r
.59638 .6056 .59883 .60816 .60346 .5999 .60102 .59733 Mtetra
.652 .756 .926 r
.60102 .59733 .60346 .5999 .60825 .59851 .60582 .59594 Mtetra
.60582 .59594 .60825 .59851 .61305 .59712 .61063 .59454 Mtetra
.911 .778 .701 r
.61063 .59454 .61305 .59712 .61763 .58716 .61521 .58457 Mtetra
.652 .755 .925 r
.61521 .58457 .61763 .58716 .62243 .58576 .62002 .58317 Mtetra
.895 .784 .731 r
.62002 .58317 .62243 .58576 .62704 .57753 .62464 .57493 Mtetra
.653 .755 .924 r
.62464 .57493 .62704 .57753 .63158 .56762 .62946 .57351 Mtetra
0 0 0 r
.62946 .57351 .63158 .56762 .63639 .56621 .63401 .56359 Mtetra
.895 .784 .731 r
.63401 .56359 .63639 .56621 .64097 .55802 .6386 .55539 Mtetra
.6386 .55539 .64097 .55802 .64555 .54984 .64318 .5472 Mtetra
.912 .779 .7 r
.64318 .5472 .64555 .54984 .65005 .54001 .64769 .53736 Mtetra
.895 .784 .731 r
.64769 .53736 .65005 .54001 .65459 .53188 .65225 .52922 Mtetra
.912 .779 .7 r
.65225 .52922 .65459 .53188 .65907 .52211 .65674 .51944 Mtetra
.895 .784 .731 r
.65674 .51944 .65907 .52211 .66387 .52066 .66127 .51134 Mtetra
.781 .602 .658 r
.66127 .51134 .66387 .52066 .66839 .51257 .66573 .50161 Mtetra
.739 .564 .657 r
.66573 .50161 .66839 .51257 .67283 .50285 .67024 .49356 Mtetra
.619 .507 .704 r
.67024 .49356 .67283 .50285 .67734 .4948 .67504 .49209 Mtetra
.895 .785 .731 r
.67504 .49209 .67734 .4948 .68183 .48676 .67954 .48405 Mtetra
.913 .78 .7 r
.67954 .48405 .68183 .48676 .68623 .47712 .68396 .47439 Mtetra
.895 .784 .731 r
.68396 .47439 .68623 .47712 .6907 .46913 .68844 .4664 Mtetra
.66 .746 .914 r
.68844 .4664 .6907 .46913 .6955 .46765 .69324 .46491 Mtetra
.914 .78 .7 r
.69324 .46491 .6955 .46765 .7003 .46617 .69762 .45531 Mtetra
.613 .486 .684 r
.69762 .45531 .7003 .46617 .70511 .46468 .70243 .45381 Mtetra
.739 .564 .657 r
.70243 .45381 .70511 .46468 .70948 .45508 .70688 .44585 Mtetra
.62 .508 .704 r
.70688 .44585 .70948 .45508 .71429 .45358 .71169 .44434 Mtetra
.71169 .44434 .71429 .45358 .71912 .45209 .71651 .44284 Mtetra
.71651 .44284 .71912 .45209 .72395 .45059 .72134 .44134 Mtetra
.72134 .44134 .72395 .45059 .72879 .44909 .72618 .43983 Mtetra
.72618 .43983 .72879 .44909 .73364 .44758 .73102 .43832 Mtetra
.73102 .43832 .73364 .44758 .7385 .44608 .73587 .4368 Mtetra
.73587 .4368 .7385 .44608 .74336 .44457 .74074 .43529 Mtetra
.74074 .43529 .74336 .44457 .74824 .44306 .7456 .43377 Mtetra
.7456 .43377 .74824 .44306 .75369 .44969 .75048 .43225 Mtetra
.466 .35 .637 r
.75048 .43225 .75369 .44969 .75859 .44818 .75583 .43722 Mtetra
.613 .486 .684 r
.75583 .43722 .75859 .44818 .76398 .45321 .76073 .4357 Mtetra
.427 .323 .634 r
.76073 .4357 .76398 .45321 .76891 .4517 .76625 .44233 Mtetra
.352 .339 .705 r
.76625 .44233 .76891 .4517 .77448 .45841 .77168 .44737 Mtetra
.612 .486 .684 r
.77168 .44737 .77448 .45841 .77944 .4569 .77663 .44584 Mtetra
.77663 .44584 .77944 .4569 .78441 .45538 .7816 .44431 Mtetra
.32 .297 .676 r
.7816 .44431 .78441 .45538 .78992 .46048 .78723 .45103 Mtetra
.354 .34 .705 r
.78723 .45103 .78992 .46048 .79546 .46561 .79276 .45614 Mtetra
.79276 .45614 .79546 .46561 .80174 .47917 .79833 .46127 Mtetra
.428 .324 .634 r
.79833 .46127 .80174 .47917 .80679 .47765 .80407 .46811 Mtetra
.354 .34 .705 r
.80407 .46811 .80679 .47765 .81185 .47613 .8097 .47331 Mtetra
.657 .75 .919 r
.8097 .47331 .81185 .47613 .81766 .48305 .81478 .47178 Mtetra
.322 .298 .676 r
.81478 .47178 .81766 .48305 .82275 .48152 .82062 .4787 Mtetra
.656 .751 .92 r
.82062 .4787 .82275 .48152 .82785 .48 .82572 .47717 Mtetra
.82572 .47717 .82785 .48 .83359 .48527 .83083 .47564 Mtetra
.356 .341 .705 r
.83083 .47564 .83359 .48527 .83872 .48374 .8366 .48091 Mtetra
.656 .752 .921 r
.8366 .48091 .83872 .48374 .84386 .48221 .84174 .47937 Mtetra
.84174 .47937 .84386 .48221 .849 .48067 .84689 .47783 Mtetra
.84689 .47783 .849 .48067 .85416 .47913 .85205 .47629 Mtetra
.85205 .47629 .85416 .47913 .85932 .47759 .85722 .47474 Mtetra
.85722 .47474 .85932 .47759 .86379 .46924 .8624 .47319 Mtetra
.346 0 .116 r
.8624 .47319 .86379 .46924 .86807 .4592 .86759 .47164 Mtetra
.288 .052 .372 r
.86759 .47164 .86807 .4592 .87324 .45765 .87207 .46326 Mtetra
.414 .053 .241 r
.87207 .46326 .87324 .45765 .87769 .44933 .87726 .46171 Mtetra
.225 .006 .357 r
.87726 .46171 .87769 .44933 .88286 .44777 .88154 .45164 Mtetra
.341 0 .11 r
.88154 .45164 .88286 .44777 .8871 .43778 .88674 .45008 Mtetra
.289 .054 .373 r
.88674 .45008 .8871 .43778 .89228 .43621 .89119 .44173 Mtetra
0 0 .031 r
.89119 .44173 .89228 .43621 .8967 .42793 .89544 .43172 Mtetra
.337 0 .103 r
.89544 .43172 .8967 .42793 .90111 .41967 .90064 .43014 Mtetra
.239 .001 .338 r
.90064 .43014 .90111 .41967 .90629 .41808 .90506 .42184 Mtetra
.335 0 .101 r
.90506 .42184 .90629 .41808 .91049 .40817 .91027 .42025 Mtetra
.291 .055 .374 r
.91027 .42025 .91049 .40817 .91567 .40658 .91468 .41196 Mtetra
.407 .044 .232 r
.91468 .41196 .91567 .40658 .92005 .39835 .9199 .41036 Mtetra
.885 .751 .708 r
.31613 .677 .31888 .67932 .32368 .66974 .32095 .66741 Mtetra
.872 .757 .733 r
.32095 .66741 .32368 .66974 .32838 .66184 .32565 .6595 Mtetra
.653 .755 .924 r
.32565 .6595 .32838 .66184 .3327 .66058 .32998 .65823 Mtetra
.885 .751 .708 r
.32998 .65823 .3327 .66058 .33747 .65104 .33476 .64868 Mtetra
.654 .754 .923 r
.33476 .64868 .33747 .65104 .3418 .64977 .33909 .64741 Mtetra
.33909 .64741 .3418 .64977 .34647 .6419 .34343 .64612 Mtetra
.35 0 .122 r
.34343 .64612 .34647 .6419 .3508 .64061 .34777 .64484 Mtetra
.34777 .64484 .3508 .64061 .35514 .63933 .35212 .64356 Mtetra
.35212 .64356 .35514 .63933 .35948 .63804 .35648 .64227 Mtetra
.762 .899 .503 r
.35648 .64227 .35948 .63804 .36383 .63676 .36115 .63437 Mtetra
.654 .753 .922 r
.36115 .63437 .36383 .63676 .36819 .63546 .36552 .63308 Mtetra
.874 .76 .733 r
.36552 .63308 .36819 .63546 .37285 .62759 .37018 .62519 Mtetra
.655 .753 .922 r
.37018 .62519 .37285 .62759 .37721 .62629 .37455 .62389 Mtetra
.37455 .62389 .37721 .62629 .38158 .62499 .37893 .62258 Mtetra
.37893 .62258 .38158 .62499 .38596 .62369 .38331 .62128 Mtetra
.38331 .62128 .38596 .62369 .39035 .62238 .3877 .61997 Mtetra
.3877 .61997 .39035 .62238 .39505 .61287 .3921 .61866 Mtetra
.415 .055 .243 r
.3921 .61866 .39505 .61287 .39944 .61155 .39651 .61735 Mtetra
.39651 .61735 .39944 .61155 .40384 .61024 .40092 .61603 Mtetra
.656 .79 .332 r
.40092 .61603 .40384 .61024 .40825 .60892 .40563 .60649 Mtetra
.656 .752 .921 r
.40563 .60649 .40825 .60892 .41266 .6076 .41004 .60516 Mtetra
.877 .763 .733 r
.41004 .60516 .41266 .6076 .41729 .59973 .41468 .59728 Mtetra
.656 .751 .92 r
.41468 .59728 .41729 .59973 .4217 .5984 .4191 .59595 Mtetra
.4191 .59595 .4217 .5984 .42637 .58891 .42353 .59462 Mtetra
.645 .78 .32 r
.42353 .59462 .42637 .58891 .43079 .58757 .4282 .58511 Mtetra
.877 .763 .733 r
.4282 .58511 .43079 .58757 .43539 .57973 .43281 .57725 Mtetra
.892 .758 .707 r
.43281 .57725 .43539 .57973 .44002 .57028 .43746 .56779 Mtetra
.658 .749 .917 r
.43746 .56779 .44002 .57028 .4446 .56247 .44189 .56644 Mtetra
.335 0 .101 r
.44189 .56644 .4446 .56247 .44902 .56112 .44632 .56509 Mtetra
.44632 .56509 .44902 .56112 .45346 .55977 .45077 .56373 Mtetra
.45077 .56373 .45346 .55977 .45789 .55841 .45522 .56238 Mtetra
.762 .396 .363 r
.45522 .56238 .45789 .55841 .46234 .55705 .45952 .56915 Mtetra
.498 .212 .41 r
.45952 .56915 .46234 .55705 .46668 .56217 .464 .56779 Mtetra
.41 .047 .235 r
.464 .56779 .46668 .56217 .47115 .56081 .46848 .56643 Mtetra
.46848 .56643 .47115 .56081 .47563 .55945 .47298 .56507 Mtetra
.47298 .56507 .47563 .55945 .48011 .55808 .47748 .5637 Mtetra
.47748 .5637 .48011 .55808 .4846 .55672 .48198 .56233 Mtetra
.48198 .56233 .4846 .55672 .4891 .55535 .4865 .56097 Mtetra
.4865 .56097 .4891 .55535 .49361 .55398 .49102 .55959 Mtetra
.49102 .55959 .49361 .55398 .49812 .5526 .49555 .55822 Mtetra
.703 .349 .374 r
.49555 .55822 .49812 .5526 .50264 .55123 .50004 .5634 Mtetra
.498 .212 .41 r
.50004 .5634 .50264 .55123 .50717 .54985 .50459 .56202 Mtetra
.677 .378 .46 r
.50459 .56202 .50717 .54985 .51168 .55663 .50911 .56889 Mtetra
.651 .353 .454 r
.50911 .56889 .51168 .55663 .51623 .55525 .51367 .57413 Mtetra
.522 .262 .461 r
.51367 .57413 .51623 .55525 .52079 .56043 .51827 .57276 Mtetra
.677 .377 .459 r
.51827 .57276 .52079 .56043 .52537 .5673 .52287 .5797 Mtetra
.5 .214 .412 r
.52287 .5797 .52537 .5673 .52996 .56592 .52749 .57832 Mtetra
.651 .353 .453 r
.52749 .57832 .52996 .56592 .53459 .57117 .53213 .58364 Mtetra
.53213 .58364 .53459 .57117 .53924 .57811 .5368 .58898 Mtetra
.688 .379 .447 r
.5368 .58898 .53924 .57811 .54392 .58342 .54151 .59605 Mtetra
.651 .353 .453 r
.54151 .59605 .54392 .58342 .54863 .58877 .54624 .60146 Mtetra
.501 .217 .414 r
.54624 .60146 .54863 .58877 .55337 .59584 .55094 .60008 Mtetra
.761 .388 .349 r
.55094 .60008 .55337 .59584 .55813 .60125 .55572 .60724 Mtetra
.421 .065 .252 r
.55572 .60724 .55813 .60125 .56285 .59987 .56045 .60586 Mtetra
.702 .347 .371 r
.56045 .60586 .56285 .59987 .56767 .60702 .56527 .61134 Mtetra
.359 0 .134 r
.56527 .61134 .56767 .60702 .57241 .60565 .57003 .60996 Mtetra
.723 .341 .326 r
.57003 .60996 .57241 .60565 .57727 .61113 .57489 .61548 Mtetra
.361 0 .137 r
.57489 .61548 .57727 .61113 .58203 .60975 .57967 .6141 Mtetra
.57967 .6141 .58203 .60975 .58681 .60837 .58446 .61272 Mtetra
0 0 0 r
.58446 .61272 .58681 .60837 .59159 .60699 .58913 .60443 Mtetra
.651 .757 .927 r
.58913 .60443 .59159 .60699 .59638 .6056 .59392 .60303 Mtetra
.894 .783 .731 r
.59392 .60303 .59638 .6056 .60102 .59733 .59858 .59476 Mtetra
.652 .756 .926 r
.59858 .59476 .60102 .59733 .60582 .59594 .60338 .59336 Mtetra
.911 .777 .701 r
.60338 .59336 .60582 .59594 .61063 .59454 .60799 .58338 Mtetra
.61 .483 .683 r
.60799 .58338 .61063 .59454 .61521 .58457 .61279 .58198 Mtetra
.895 .784 .731 r
.61279 .58198 .61521 .58457 .62002 .58317 .61742 .57373 Mtetra
.78 .602 .658 r
.61742 .57373 .62002 .58317 .62464 .57493 .62199 .56381 Mtetra
.61 .484 .683 r
.62199 .56381 .62464 .57493 .62946 .57351 .6268 .56239 Mtetra
.739 .564 .657 r
.6268 .56239 .62946 .57351 .63401 .56359 .63141 .55418 Mtetra
.759 .59 .668 r
.63141 .55418 .63401 .56359 .6386 .55539 .636 .54599 Mtetra
.781 .602 .658 r
.636 .54599 .6386 .55539 .64318 .5472 .64053 .53614 Mtetra
.739 .564 .657 r
.64053 .53614 .64318 .5472 .64769 .53736 .6451 .528 Mtetra
.781 .602 .658 r
.6451 .528 .64769 .53736 .65225 .52922 .64959 .51821 Mtetra
.739 .564 .657 r
.64959 .51821 .65225 .52922 .65674 .51944 .65414 .51011 Mtetra
.781 .602 .658 r
.65414 .51011 .65674 .51944 .66127 .51134 .65861 .50037 Mtetra
.739 .564 .657 r
.65861 .50037 .66127 .51134 .66573 .50161 .66314 .49232 Mtetra
.759 .59 .668 r
.66314 .49232 .66573 .50161 .67024 .49356 .66765 .48428 Mtetra
.781 .602 .658 r
.66765 .48428 .67024 .49356 .67504 .49209 .67208 .47462 Mtetra
.687 .499 .627 r
.67208 .47462 .67504 .49209 .67954 .48405 .67657 .46662 Mtetra
.595 .437 .637 r
.67657 .46662 .67954 .48405 .68396 .47439 .68137 .46514 Mtetra
.781 .602 .658 r
.68137 .46514 .68396 .47439 .68844 .4664 .68577 .45553 Mtetra
.613 .486 .684 r
.68577 .45553 .68844 .4664 .69324 .46491 .69056 .45404 Mtetra
.739 .564 .657 r
.69056 .45404 .69324 .46491 .69762 .45531 .69503 .44608 Mtetra
.759 .59 .667 r
.69503 .44608 .69762 .45531 .70243 .45381 .69948 .43813 Mtetra
.599 .446 .645 r
.69948 .43813 .70243 .45381 .70688 .44585 .70428 .43662 Mtetra
.62 .508 .704 r
.70428 .43662 .70688 .44585 .71169 .44434 .70909 .43511 Mtetra
.70909 .43511 .71169 .44434 .71651 .44284 .71391 .4336 Mtetra
.71391 .4336 .71651 .44284 .72134 .44134 .71873 .43209 Mtetra
.71873 .43209 .72134 .44134 .72618 .43983 .72356 .43058 Mtetra
.72356 .43058 .72618 .43983 .73102 .43832 .7284 .42906 Mtetra
.7284 .42906 .73102 .43832 .73587 .4368 .73325 .42754 Mtetra
.73325 .42754 .73587 .4368 .74074 .43529 .73811 .42601 Mtetra
.73811 .42601 .74074 .43529 .7456 .43377 .74298 .42449 Mtetra
.351 .338 .704 r
.74298 .42449 .7456 .43377 .75048 .43225 .74829 .42943 Mtetra
.661 .745 .912 r
.74829 .42943 .75048 .43225 .75583 .43722 .75319 .4279 Mtetra
.351 .338 .705 r
.75319 .4279 .75583 .43722 .76073 .4357 .75855 .43288 Mtetra
.661 .745 .913 r
.75855 .43288 .76073 .4357 .76625 .44233 .76347 .43134 Mtetra
.318 .295 .675 r
.76347 .43134 .76625 .44233 .77168 .44737 .76901 .43798 Mtetra
.619 .507 .704 r
.76901 .43798 .77168 .44737 .77663 .44584 .77396 .43645 Mtetra
.353 .339 .705 r
.77396 .43645 .77663 .44584 .7816 .44431 .77943 .44149 Mtetra
0 0 .496 r
.77943 .44149 .7816 .44431 .78723 .45103 .78506 .44821 Mtetra
0 .136 .664 r
.78506 .44821 .78723 .45103 .79276 .45614 .7906 .45331 Mtetra
.823 .399 0 r
.7906 .45331 .79276 .45614 .79833 .46127 .79686 .46681 Mtetra
.41 .047 .235 r
.79686 .46681 .79833 .46127 .80407 .46811 .80191 .46528 Mtetra
0 .135 .663 r
.80191 .46528 .80407 .46811 .8097 .47331 .80755 .47048 Mtetra
.657 .75 .919 r
.80755 .47048 .8097 .47331 .81478 .47178 .81263 .46895 Mtetra
.81263 .46895 .81478 .47178 .82062 .4787 .81772 .46741 Mtetra
.322 .298 .676 r
.81772 .46741 .82062 .4787 .82572 .47717 .82358 .47434 Mtetra
.656 .751 .92 r
.82358 .47434 .82572 .47717 .83083 .47564 .8287 .4728 Mtetra
0 .144 .672 r
.8287 .4728 .83083 .47564 .8366 .48091 .83447 .47807 Mtetra
.656 .752 .921 r
.83447 .47807 .8366 .48091 .84174 .47937 .83962 .47653 Mtetra
0 0 .518 r
.83962 .47653 .84174 .47937 .84689 .47783 .84561 .48354 Mtetra
.415 .055 .243 r
.84561 .48354 .84689 .47783 .85205 .47629 .85079 .482 Mtetra
.85079 .482 .85205 .47629 .85722 .47474 .85598 .48045 Mtetra
0 0 .016 r
.85598 .48045 .85722 .47474 .8624 .47319 .86031 .47033 Mtetra
.656 .752 .921 r
.86031 .47033 .8624 .47319 .86759 .47164 .8655 .46877 Mtetra
.914 .807 .727 r
.8655 .46877 .86759 .47164 .87207 .46326 .86999 .46038 Mtetra
.656 .751 .92 r
.86999 .46038 .87207 .46326 .87726 .46171 .87519 .45882 Mtetra
.87519 .45882 .87726 .46171 .88154 .45164 .8804 .45725 Mtetra
.412 .051 .239 r
.8804 .45725 .88154 .45164 .88674 .45008 .88562 .45568 Mtetra
0 0 .03 r
.88562 .45568 .88674 .45008 .89119 .44173 .8899 .4456 Mtetra
0 0 0 r
.8899 .4456 .89119 .44173 .89544 .43172 .89436 .43724 Mtetra
.41 .047 .235 r
.89436 .43724 .89544 .43172 .90064 .43014 .89958 .43565 Mtetra
0 0 .034 r
.89958 .43565 .90064 .43014 .90506 .42184 .90383 .42562 Mtetra
.335 0 .101 r
.90383 .42562 .90506 .42184 .91027 .42025 .90906 .42403 Mtetra
0 0 0 r
.90906 .42403 .91027 .42025 .91468 .41196 .91349 .4157 Mtetra
.333 0 .098 r
.91349 .4157 .91468 .41196 .9199 .41036 .91872 .4141 Mtetra
.652 .756 .926 r
.31338 .67468 .31613 .677 .32095 .66741 .31771 .67341 Mtetra
.706 .829 .384 r
.31771 .67341 .32095 .66741 .32565 .6595 .32254 .6638 Mtetra
.776 .909 .519 r
.32254 .6638 .32565 .6595 .32998 .65823 .32725 .65588 Mtetra
.653 .755 .924 r
.32725 .65588 .32998 .65823 .33476 .64868 .33159 .6546 Mtetra
.703 .826 .38 r
.33159 .6546 .33476 .64868 .33909 .64741 .33638 .64504 Mtetra
.654 .754 .923 r
.33638 .64504 .33909 .64741 .34343 .64612 .34072 .64375 Mtetra
.34072 .64375 .34343 .64612 .34777 .64484 .34507 .64247 Mtetra
.34507 .64247 .34777 .64484 .35212 .64356 .34942 .64118 Mtetra
.34942 .64118 .35212 .64356 .35648 .64227 .35378 .63989 Mtetra
.874 .759 .733 r
.35378 .63989 .35648 .64227 .36115 .63437 .35847 .63198 Mtetra
.654 .753 .922 r
.35847 .63198 .36115 .63437 .36552 .63308 .36284 .63068 Mtetra
.36284 .63068 .36552 .63308 .37018 .62519 .36721 .62938 Mtetra
.759 .897 .5 r
.36721 .62938 .37018 .62519 .37455 .62389 .37189 .62148 Mtetra
.655 .753 .922 r
.37189 .62148 .37455 .62389 .37893 .62258 .37627 .62017 Mtetra
.37627 .62017 .37893 .62258 .38331 .62128 .38066 .61886 Mtetra
.38066 .61886 .38331 .62128 .3877 .61997 .38505 .61755 Mtetra
.38505 .61755 .3877 .61997 .3921 .61866 .38945 .61623 Mtetra
.38945 .61623 .3921 .61866 .39651 .61735 .39386 .61492 Mtetra
.39386 .61492 .39651 .61735 .40092 .61603 .39828 .6136 Mtetra
.89 .756 .707 r
.39828 .6136 .40092 .61603 .40563 .60649 .403 .60404 Mtetra
.656 .752 .921 r
.403 .60404 .40563 .60649 .41004 .60516 .40742 .60272 Mtetra
.40742 .60272 .41004 .60516 .41468 .59728 .41185 .60139 Mtetra
.738 .882 .477 r
.41185 .60139 .41468 .59728 .4191 .59595 .41649 .59349 Mtetra
.656 .751 .92 r
.41649 .59349 .4191 .59595 .42353 .59462 .42093 .59215 Mtetra
.42093 .59215 .42353 .59462 .4282 .58511 .42537 .59081 Mtetra
.645 .78 .32 r
.42537 .59081 .4282 .58511 .43281 .57725 .43005 .58129 Mtetra
.733 .879 .471 r
.43005 .58129 .43281 .57725 .43746 .56779 .43467 .57342 Mtetra
.408 .045 .233 r
.43467 .57342 .43746 .56779 .44189 .56644 .43911 .57207 Mtetra
.43911 .57207 .44189 .56644 .44632 .56509 .44357 .57071 Mtetra
.44357 .57071 .44632 .56509 .45077 .56373 .44803 .56936 Mtetra
.44803 .56936 .45077 .56373 .45522 .56238 .45249 .568 Mtetra
.704 .353 .38 r
.45249 .568 .45522 .56238 .45952 .56915 .45684 .57318 Mtetra
.337 0 .104 r
.45684 .57318 .45952 .56915 .464 .56779 .46133 .57182 Mtetra
.762 .396 .362 r
.46133 .57182 .464 .56779 .46848 .56643 .46568 .57867 Mtetra
.498 .212 .41 r
.46568 .57867 .46848 .56643 .47298 .56507 .4702 .57731 Mtetra
.4702 .57731 .47298 .56507 .47748 .5637 .47472 .57595 Mtetra
.47472 .57595 .47748 .5637 .48198 .56233 .47925 .57458 Mtetra
.47925 .57458 .48198 .56233 .4865 .56097 .48379 .57321 Mtetra
.48379 .57321 .4865 .56097 .49102 .55959 .48834 .57184 Mtetra
.48834 .57184 .49102 .55959 .49555 .55822 .49289 .57047 Mtetra
.49289 .57047 .49555 .55822 .50004 .5634 .49745 .5691 Mtetra
.703 .349 .374 r
.49745 .5691 .50004 .5634 .50459 .56202 .50198 .57434 Mtetra
.498 .212 .41 r
.50198 .57434 .50459 .56202 .50911 .56889 .50656 .57297 Mtetra
.761 .391 .353 r
.50656 .57297 .50911 .56889 .51367 .57413 .51112 .57991 Mtetra
.703 .349 .374 r
.51112 .57991 .51367 .57413 .51827 .57276 .51572 .58523 Mtetra
.499 .214 .411 r
.51572 .58523 .51827 .57276 .52287 .5797 .52035 .58385 Mtetra
.724 .344 .329 r
.52035 .58385 .52287 .5797 .52749 .57832 .52498 .58919 Mtetra
.489 .193 .39 r
.52498 .58919 .52749 .57832 .53213 .58364 .52964 .58781 Mtetra
.761 .389 .35 r
.52964 .58781 .53213 .58364 .5368 .58898 .53432 .59488 Mtetra
.702 .348 .373 r
.53432 .59488 .5368 .58898 .54151 .59605 .53903 .60029 Mtetra
.761 .389 .35 r
.53903 .60029 .54151 .59605 .54624 .60146 .54378 .60745 Mtetra
.42 .062 .25 r
.54378 .60745 .54624 .60146 .55094 .60008 .5485 .60607 Mtetra
.5485 .60607 .55094 .60008 .55572 .60724 .55322 .60469 Mtetra
.588 .09 0 r
.55322 .60469 .55572 .60724 .56045 .60586 .55802 .61018 Mtetra
.357 0 .132 r
.55802 .61018 .56045 .60586 .56527 .61134 .56278 .6088 Mtetra
.584 .086 0 r
.56278 .6088 .56527 .61134 .57003 .60996 .56762 .61431 Mtetra
.359 0 .134 r
.56762 .61431 .57003 .60996 .57489 .61548 .5724 .61293 Mtetra
.65 .758 .928 r
.5724 .61293 .57489 .61548 .57967 .6141 .57719 .61154 Mtetra
.57719 .61154 .57967 .6141 .58446 .61272 .58198 .61016 Mtetra
.58198 .61016 .58446 .61272 .58913 .60443 .58679 .60877 Mtetra
0 0 0 r
.58679 .60877 .58913 .60443 .59392 .60303 .59146 .60046 Mtetra
.651 .757 .927 r
.59146 .60046 .59392 .60303 .59858 .59476 .59627 .59906 Mtetra
0 0 0 r
.59627 .59906 .59858 .59476 .60338 .59336 .60094 .59077 Mtetra
.652 .756 .926 r
.60094 .59077 .60338 .59336 .60799 .58338 .60575 .58936 Mtetra
0 0 0 r
.60575 .58936 .60799 .58338 .61279 .58198 .61036 .57937 Mtetra
.652 .755 .925 r
.61036 .57937 .61279 .58198 .61742 .57373 .61518 .57796 Mtetra
0 0 0 r
.61518 .57796 .61742 .57373 .62199 .56381 .61982 .5697 Mtetra
.61982 .5697 .62199 .56381 .6268 .56239 .6244 .55976 Mtetra
.895 .784 .731 r
.6244 .55976 .6268 .56239 .63141 .55418 .62901 .55154 Mtetra
.62901 .55154 .63141 .55418 .636 .54599 .63362 .54334 Mtetra
.912 .778 .7 r
.63362 .54334 .636 .54599 .64053 .53614 .63815 .53348 Mtetra
.895 .784 .731 r
.63815 .53348 .64053 .53614 .6451 .528 .64273 .52533 Mtetra
.912 .778 .7 r
.64273 .52533 .6451 .528 .64959 .51821 .64724 .51553 Mtetra
.895 .784 .731 r
.64724 .51553 .64959 .51821 .65414 .51011 .6518 .50742 Mtetra
.912 .778 .7 r
.6518 .50742 .65414 .51011 .65861 .50037 .65628 .49767 Mtetra
.895 .784 .731 r
.65628 .49767 .65861 .50037 .66314 .49232 .66082 .4896 Mtetra
.66082 .4896 .66314 .49232 .66765 .48428 .66534 .48155 Mtetra
.912 .779 .7 r
.66534 .48155 .66765 .48428 .67208 .47462 .66978 .47189 Mtetra
.895 .784 .731 r
.66978 .47189 .67208 .47462 .67657 .46662 .67429 .46388 Mtetra
.66 .746 .914 r
.67429 .46388 .67657 .46662 .68137 .46514 .67908 .46239 Mtetra
.913 .779 .7 r
.67908 .46239 .68137 .46514 .68577 .45553 .68349 .45278 Mtetra
.661 .745 .913 r
.68349 .45278 .68577 .45553 .69056 .45404 .68829 .45128 Mtetra
.895 .784 .731 r
.68829 .45128 .69056 .45404 .69503 .44608 .69277 .4433 Mtetra
.69277 .4433 .69503 .44608 .69948 .43813 .69723 .43535 Mtetra
.662 .744 .911 r
.69723 .43535 .69948 .43813 .70428 .43662 .70204 .43384 Mtetra
.70204 .43384 .70428 .43662 .70909 .43511 .70685 .43232 Mtetra
.70685 .43232 .70909 .43511 .71391 .4336 .71168 .43081 Mtetra
.71168 .43081 .71391 .4336 .71873 .43209 .71651 .42929 Mtetra
.71651 .42929 .71873 .43209 .72356 .43058 .72134 .42777 Mtetra
.72134 .42777 .72356 .43058 .7284 .42906 .72619 .42625 Mtetra
.72619 .42625 .7284 .42906 .73325 .42754 .73104 .42472 Mtetra
.73104 .42472 .73325 .42754 .73811 .42601 .73591 .42319 Mtetra
.73591 .42319 .73811 .42601 .74298 .42449 .74078 .42166 Mtetra
.74078 .42166 .74298 .42449 .74829 .42943 .74566 .42013 Mtetra
.62 .508 .704 r
.74566 .42013 .74829 .42943 .75319 .4279 .75055 .41859 Mtetra
.351 .338 .705 r
.75055 .41859 .75319 .4279 .75855 .43288 .7559 .42354 Mtetra
.619 .507 .704 r
.7559 .42354 .75855 .43288 .76347 .43134 .76082 .422 Mtetra
.352 .339 .705 r
.76082 .422 .76347 .43134 .76901 .43798 .76622 .42697 Mtetra
.318 .295 .675 r
.76622 .42697 .76901 .43798 .77396 .43645 .77179 .43361 Mtetra
.66 .746 .914 r
.77179 .43361 .77396 .43645 .77943 .44149 .77675 .43207 Mtetra
.353 .339 .705 r
.77675 .43207 .77943 .44149 .78506 .44821 .78224 .43711 Mtetra
.319 .296 .676 r
.78224 .43711 .78506 .44821 .7906 .45331 .7879 .44383 Mtetra
.353 .339 .705 r
.7879 .44383 .7906 .45331 .79686 .46681 .79346 .44893 Mtetra
.466 .349 .636 r
.79346 .44893 .79686 .46681 .80191 .46528 .79905 .45406 Mtetra
.319 .296 .676 r
.79905 .45406 .80191 .46528 .80755 .47048 .80482 .46091 Mtetra
.618 .506 .704 r
.80482 .46091 .80755 .47048 .81263 .46895 .80989 .45936 Mtetra
.354 .34 .705 r
.80989 .45936 .81263 .46895 .81772 .46741 .81557 .46456 Mtetra
.657 .75 .919 r
.81557 .46456 .81772 .46741 .82358 .47434 .82067 .46302 Mtetra
.322 .298 .676 r
.82067 .46302 .82358 .47434 .8287 .4728 .82656 .46995 Mtetra
.656 .751 .92 r
.82656 .46995 .8287 .4728 .83447 .47807 .8317 .4684 Mtetra
.355 .341 .705 r
.8317 .4684 .83447 .47807 .83962 .47653 .83749 .47367 Mtetra
.656 .752 .921 r
.83749 .47367 .83962 .47653 .84561 .48354 .84266 .47212 Mtetra
.324 .3 .677 r
.84266 .47212 .84561 .48354 .85079 .482 .84867 .47914 Mtetra
.655 .753 .922 r
.84867 .47914 .85079 .482 .85598 .48045 .85387 .47759 Mtetra
.85387 .47759 .85598 .48045 .86031 .47033 .85907 .47603 Mtetra
0 0 .016 r
.85907 .47603 .86031 .47033 .8655 .46877 .86341 .46589 Mtetra
.656 .752 .921 r
.86341 .46589 .8655 .46877 .86999 .46038 .86862 .46433 Mtetra
.342 0 .111 r
.86862 .46433 .86999 .46038 .87519 .45882 .87384 .46276 Mtetra
.87384 .46276 .87519 .45882 .8804 .45725 .87907 .4612 Mtetra
.87907 .4612 .8804 .45725 .88562 .45568 .88431 .45962 Mtetra
0 0 0 r
.88431 .45962 .88562 .45568 .8899 .4456 .8888 .4512 Mtetra
0 0 .03 r
.8888 .4512 .8899 .4456 .89436 .43724 .89308 .4411 Mtetra
.337 0 .104 r
.89308 .4411 .89436 .43724 .89958 .43565 .89832 .43951 Mtetra
.89832 .43951 .89958 .43565 .90383 .42562 .90357 .43792 Mtetra
.289 .053 .373 r
.90357 .43792 .90383 .42562 .90906 .42403 .90803 .42953 Mtetra
.408 .045 .233 r
.90803 .42953 .90906 .42403 .91349 .4157 .91329 .42794 Mtetra
.228 .009 .36 r
.91329 .42794 .91349 .4157 .91872 .4141 .91753 .41787 Mtetra
.885 .751 .708 r
.31062 .67234 .31338 .67468 .31771 .67341 .31545 .66272 Mtetra
.737 .565 .661 r
.31545 .66272 .31771 .67341 .32254 .6638 .32018 .6548 Mtetra
.616 .505 .704 r
.32018 .6548 .32254 .6638 .32725 .65588 .32451 .65352 Mtetra
.653 .755 .924 r
.32451 .65352 .32725 .65588 .33159 .6546 .32885 .65224 Mtetra
.32885 .65224 .33159 .6546 .33638 .64504 .3332 .65096 Mtetra
.416 .056 .244 r
.3332 .65096 .33638 .64504 .34072 .64375 .33756 .64967 Mtetra
.699 .824 .376 r
.33756 .64967 .34072 .64375 .34507 .64247 .34235 .64008 Mtetra
.654 .754 .923 r
.34235 .64008 .34507 .64247 .34942 .64118 .34671 .63879 Mtetra
.34671 .63879 .34942 .64118 .35378 .63989 .35108 .6375 Mtetra
.874 .759 .733 r
.35108 .6375 .35378 .63989 .35847 .63198 .35578 .62958 Mtetra
.654 .753 .922 r
.35578 .62958 .35847 .63198 .36284 .63068 .36015 .62828 Mtetra
.36015 .62828 .36284 .63068 .36721 .62938 .36453 .62697 Mtetra
.36453 .62697 .36721 .62938 .37189 .62148 .36891 .62567 Mtetra
.759 .897 .5 r
.36891 .62567 .37189 .62148 .37627 .62017 .3736 .61775 Mtetra
.655 .753 .922 r
.3736 .61775 .37627 .62017 .38066 .61886 .37799 .61644 Mtetra
.37799 .61644 .38066 .61886 .38505 .61755 .38239 .61512 Mtetra
.38239 .61512 .38505 .61755 .38945 .61623 .3868 .6138 Mtetra
.3868 .6138 .38945 .61623 .39386 .61492 .39121 .61248 Mtetra
.39121 .61248 .39386 .61492 .39828 .6136 .39563 .61116 Mtetra
.89 .756 .707 r
.39563 .61116 .39828 .6136 .403 .60404 .40036 .60159 Mtetra
.656 .752 .921 r
.40036 .60159 .403 .60404 .40742 .60272 .40479 .60026 Mtetra
.40479 .60026 .40742 .60272 .41185 .60139 .40922 .59893 Mtetra
.40922 .59893 .41185 .60139 .41649 .59349 .41366 .59759 Mtetra
.738 .882 .477 r
.41366 .59759 .41649 .59349 .42093 .59215 .41832 .58968 Mtetra
.656 .751 .92 r
.41832 .58968 .42093 .59215 .42537 .59081 .42276 .58834 Mtetra
.892 .758 .707 r
.42276 .58834 .42537 .59081 .43005 .58129 .42745 .5788 Mtetra
.657 .75 .919 r
.42745 .5788 .43005 .58129 .43467 .57342 .4319 .57745 Mtetra
.335 0 .101 r
.4319 .57745 .43467 .57342 .43911 .57207 .43636 .5761 Mtetra
.43636 .5761 .43911 .57207 .44357 .57071 .44083 .57474 Mtetra
.44083 .57474 .44357 .57071 .44803 .56936 .4453 .57339 Mtetra
.762 .397 .364 r
.4453 .57339 .44803 .56936 .45249 .568 .4496 .58024 Mtetra
.652 .355 .456 r
.4496 .58024 .45249 .568 .45684 .57318 .45396 .58548 Mtetra
.497 .211 .409 r
.45396 .58548 .45684 .57318 .46133 .57182 .45847 .58412 Mtetra
.45847 .58412 .46133 .57182 .46568 .57867 .463 .58276 Mtetra
.34 0 .108 r
.463 .58276 .46568 .57867 .4702 .57731 .46753 .5814 Mtetra
.46753 .5814 .4702 .57731 .47472 .57595 .47206 .58003 Mtetra
.47206 .58003 .47472 .57595 .47925 .57458 .47661 .57867 Mtetra
.47661 .57867 .47925 .57458 .48379 .57321 .48116 .5773 Mtetra
.48116 .5773 .48379 .57321 .48834 .57184 .48572 .57593 Mtetra
.48572 .57593 .48834 .57184 .49289 .57047 .49029 .57456 Mtetra
.761 .392 .355 r
.49029 .57456 .49289 .57047 .49745 .5691 .49479 .5815 Mtetra
.498 .212 .41 r
.49479 .5815 .49745 .5691 .50198 .57434 .49938 .58012 Mtetra
.703 .349 .374 r
.49938 .58012 .50198 .57434 .50656 .57297 .50394 .58544 Mtetra
.651 .353 .453 r
.50394 .58544 .50656 .57297 .51112 .57991 .50853 .59078 Mtetra
.488 .191 .388 r
.50853 .59078 .51112 .57991 .51572 .58523 .51317 .5894 Mtetra
.761 .391 .353 r
.51317 .5894 .51572 .58523 .52035 .58385 .51779 .59647 Mtetra
.651 .352 .453 r
.51779 .59647 .52035 .58385 .52498 .58919 .52245 .60188 Mtetra
.5 .214 .412 r
.52245 .60188 .52498 .58919 .52964 .58781 .52713 .60051 Mtetra
.676 .377 .459 r
.52713 .60051 .52964 .58781 .53432 .59488 .53184 .60766 Mtetra
.5 .215 .412 r
.53184 .60766 .53432 .59488 .53903 .60029 .53654 .60628 Mtetra
.702 .348 .373 r
.53654 .60628 .53903 .60029 .54378 .60745 .54129 .61177 Mtetra
.355 0 .129 r
.54129 .61177 .54378 .60745 .5485 .60607 .54602 .61039 Mtetra
.54602 .61039 .5485 .60607 .55322 .60469 .55077 .60901 Mtetra
.55077 .60901 .55322 .60469 .55802 .61018 .55552 .60763 Mtetra
.588 .09 0 r
.55552 .60763 .55802 .61018 .56278 .6088 .56034 .61314 Mtetra
.357 0 .132 r
.56034 .61314 .56278 .6088 .56762 .61431 .56512 .61176 Mtetra
.65 .758 .928 r
.56512 .61176 .56762 .61431 .5724 .61293 .5699 .61037 Mtetra
.5699 .61037 .5724 .61293 .57719 .61154 .5747 .60898 Mtetra
.5747 .60898 .57719 .61154 .58198 .61016 .5795 .60759 Mtetra
.5795 .60759 .58198 .61016 .58679 .60877 .58431 .6062 Mtetra
.894 .783 .731 r
.58431 .6062 .58679 .60877 .59146 .60046 .58899 .59788 Mtetra
.651 .757 .927 r
.58899 .59788 .59146 .60046 .59627 .59906 .59381 .59648 Mtetra
.894 .783 .731 r
.59381 .59648 .59627 .59906 .60094 .59077 .59848 .58817 Mtetra
.652 .756 .926 r
.59848 .58817 .60094 .59077 .60575 .58936 .60331 .58676 Mtetra
.911 .778 .701 r
.60331 .58676 .60575 .58936 .61036 .57937 .60793 .57676 Mtetra
.652 .755 .925 r
.60793 .57676 .61036 .57937 .61518 .57796 .61275 .57534 Mtetra
.942 .757 .623 r
.61275 .57534 .61518 .57796 .61982 .5697 .61717 .55855 Mtetra
.739 .564 .657 r
.61717 .55855 .61982 .5697 .6244 .55976 .62179 .55033 Mtetra
.759 .59 .667 r
.62179 .55033 .6244 .55976 .62901 .55154 .62641 .54212 Mtetra
.781 .602 .658 r
.62641 .54212 .62901 .55154 .63362 .54334 .63096 .53226 Mtetra
.739 .564 .657 r
.63096 .53226 .63362 .54334 .63815 .53348 .63555 .5241 Mtetra
.781 .602 .658 r
.63555 .5241 .63815 .53348 .64273 .52533 .64008 .5143 Mtetra
.739 .564 .657 r
.64008 .5143 .64273 .52533 .64724 .51553 .64465 .50618 Mtetra
.781 .602 .658 r
.64465 .50618 .64724 .51553 .6518 .50742 .64914 .49643 Mtetra
.739 .564 .657 r
.64914 .49643 .6518 .50742 .65628 .49767 .65369 .48836 Mtetra
.759 .59 .668 r
.65369 .48836 .65628 .49767 .66082 .4896 .65822 .4803 Mtetra
.781 .602 .658 r
.65822 .4803 .66082 .4896 .66534 .48155 .66268 .47063 Mtetra
.739 .564 .657 r
.66268 .47063 .66534 .48155 .66978 .47189 .66719 .46262 Mtetra
.619 .507 .704 r
.66719 .46262 .66978 .47189 .67429 .46388 .67199 .46113 Mtetra
.912 .779 .7 r
.67199 .46113 .67429 .46388 .67908 .46239 .67641 .45151 Mtetra
.612 .485 .684 r
.67641 .45151 .67908 .46239 .68349 .45278 .68121 .45001 Mtetra
.895 .784 .731 r
.68121 .45001 .68349 .45278 .68829 .45128 .6857 .44203 Mtetra
.759 .59 .667 r
.6857 .44203 .68829 .45128 .69277 .4433 .69018 .43407 Mtetra
.619 .507 .704 r
.69018 .43407 .69277 .4433 .69723 .43535 .69498 .43256 Mtetra
.913 .78 .7 r
.69498 .43256 .69723 .43535 .70204 .43384 .69936 .423 Mtetra
.613 .486 .684 r
.69936 .423 .70204 .43384 .70685 .43232 .70416 .42148 Mtetra
.70416 .42148 .70685 .43232 .71168 .43081 .70898 .41996 Mtetra
.70898 .41996 .71168 .43081 .71651 .42929 .7138 .41844 Mtetra
.7138 .41844 .71651 .42929 .72134 .42777 .71863 .41691 Mtetra
.71863 .41691 .72134 .42777 .72619 .42625 .72347 .41538 Mtetra
.72347 .41538 .72619 .42625 .73104 .42472 .72832 .41384 Mtetra
.72832 .41384 .73104 .42472 .73591 .42319 .73318 .41231 Mtetra
.73318 .41231 .73591 .42319 .74078 .42166 .73804 .41077 Mtetra
.314 .292 .674 r
.73804 .41077 .74078 .42166 .74566 .42013 .74346 .41729 Mtetra
.662 .744 .911 r
.74346 .41729 .74566 .42013 .75055 .41859 .74835 .41575 Mtetra
0 .134 .662 r
.74835 .41575 .75055 .41859 .7559 .42354 .75371 .4207 Mtetra
.661 .745 .912 r
.75371 .4207 .7559 .42354 .76082 .422 .75863 .41915 Mtetra
0 .138 .665 r
.75863 .41915 .76082 .422 .76622 .42697 .76404 .42412 Mtetra
0 0 .495 r
.76404 .42412 .76622 .42697 .77179 .43361 .76961 .43076 Mtetra
.66 .746 .914 r
.76961 .43076 .77179 .43361 .77675 .43207 .77458 .42922 Mtetra
0 .14 .668 r
.77458 .42922 .77675 .43207 .78224 .43711 .78007 .43425 Mtetra
0 0 .501 r
.78007 .43425 .78224 .43711 .7879 .44383 .78573 .44098 Mtetra
0 .139 .667 r
.78573 .44098 .7879 .44383 .79346 .44893 .79129 .44608 Mtetra
.79129 .44608 .79346 .44893 .79905 .45406 .79688 .45121 Mtetra
0 0 .503 r
.79688 .45121 .79905 .45406 .80482 .46091 .80265 .45806 Mtetra
.657 .75 .918 r
.80265 .45806 .80482 .46091 .80989 .45936 .80773 .45651 Mtetra
0 .142 .669 r
.80773 .45651 .80989 .45936 .81557 .46456 .81342 .46171 Mtetra
.657 .75 .919 r
.81342 .46171 .81557 .46456 .82067 .46302 .81853 .46016 Mtetra
0 0 .513 r
.81853 .46016 .82067 .46302 .82656 .46995 .82442 .46709 Mtetra
.656 .751 .92 r
.82442 .46709 .82656 .46995 .8317 .4684 .82956 .46554 Mtetra
0 .148 .675 r
.82956 .46554 .8317 .4684 .83749 .47367 .83535 .47081 Mtetra
0 0 .518 r
.83535 .47081 .83749 .47367 .84266 .47212 .84135 .47783 Mtetra
.412 .051 .239 r
.84135 .47783 .84266 .47212 .84867 .47914 .84654 .47627 Mtetra
.655 .753 .922 r
.84654 .47627 .84867 .47914 .85387 .47759 .85175 .47472 Mtetra
.85175 .47472 .85387 .47759 .85907 .47603 .85696 .47316 Mtetra
.85696 .47316 .85907 .47603 .86341 .46589 .86218 .47159 Mtetra
.412 .051 .239 r
.86218 .47159 .86341 .46589 .86862 .46433 .86742 .47003 Mtetra
.86742 .47003 .86862 .46433 .87384 .46276 .87266 .46846 Mtetra
.87266 .46846 .87384 .46276 .87907 .4612 .87791 .46689 Mtetra
0 0 .026 r
.87791 .46689 .87907 .4612 .88431 .45962 .88223 .45671 Mtetra
.656 .752 .921 r
.88223 .45671 .88431 .45962 .8888 .4512 .88749 .45513 Mtetra
0 0 0 r
.88749 .45513 .8888 .4512 .89308 .4411 .89198 .4467 Mtetra
.409 .047 .235 r
.89198 .4467 .89308 .4411 .89832 .43951 .89725 .44511 Mtetra
.89725 .44511 .89832 .43951 .90357 .43792 .90252 .44352 Mtetra
0 0 .037 r
.90252 .44352 .90357 .43792 .90803 .42953 .9068 .43338 Mtetra
.335 0 .101 r
.9068 .43338 .90803 .42953 .91329 .42794 .91207 .43178 Mtetra
0 0 0 r
.91207 .43178 .91329 .42794 .91753 .41787 .91654 .42337 Mtetra
.652 .756 .926 r
.30785 .67 .31062 .67234 .31545 .66272 .31219 .66873 Mtetra
.713 .834 .391 r
.31219 .66873 .31545 .66272 .32018 .6548 .31703 .65909 Mtetra
.781 .912 .525 r
.31703 .65909 .32018 .6548 .32451 .65352 .32177 .65115 Mtetra
.653 .755 .924 r
.32177 .65115 .32451 .65352 .32885 .65224 .32611 .64987 Mtetra
.32611 .64987 .32885 .65224 .3332 .65096 .33046 .64858 Mtetra
.33046 .64858 .3332 .65096 .33756 .64967 .33482 .64729 Mtetra
.33482 .64729 .33756 .64967 .34235 .64008 .33919 .646 Mtetra
.699 .824 .376 r
.33919 .646 .34235 .64008 .34671 .63879 .344 .6364 Mtetra
.654 .754 .923 r
.344 .6364 .34671 .63879 .35108 .6375 .34837 .6351 Mtetra
.874 .759 .733 r
.34837 .6351 .35108 .6375 .35578 .62958 .35308 .62717 Mtetra
.654 .753 .922 r
.35308 .62717 .35578 .62958 .36015 .62828 .35745 .62587 Mtetra
.35745 .62587 .36015 .62828 .36453 .62697 .36184 .62456 Mtetra
.36184 .62456 .36453 .62697 .36891 .62567 .36623 .62325 Mtetra
.36623 .62325 .36891 .62567 .3736 .61775 .37062 .62193 Mtetra
.759 .897 .5 r
.37062 .62193 .3736 .61775 .37799 .61644 .37532 .61401 Mtetra
.655 .753 .922 r
.37532 .61401 .37799 .61644 .38239 .61512 .37972 .61269 Mtetra
.37972 .61269 .38239 .61512 .3868 .6138 .38413 .61136 Mtetra
.38413 .61136 .3868 .6138 .39121 .61248 .38855 .61004 Mtetra
.38855 .61004 .39121 .61248 .39563 .61116 .39298 .60871 Mtetra
.39298 .60871 .39563 .61116 .40036 .60159 .39741 .60738 Mtetra
.663 .795 .339 r
.39741 .60738 .40036 .60159 .40479 .60026 .40215 .5978 Mtetra
.656 .752 .921 r
.40215 .5978 .40479 .60026 .40922 .59893 .40659 .59646 Mtetra
.40659 .59646 .40922 .59893 .41366 .59759 .41103 .59512 Mtetra
.41103 .59512 .41366 .59759 .41832 .58968 .41549 .59378 Mtetra
.738 .882 .477 r
.41549 .59378 .41832 .58968 .42276 .58834 .42015 .58585 Mtetra
.656 .751 .92 r
.42015 .58585 .42276 .58834 .42745 .5788 .42461 .5845 Mtetra
.408 .044 .233 r
.42461 .5845 .42745 .5788 .4319 .57745 .42907 .58315 Mtetra
.645 .78 .32 r
.42907 .58315 .4319 .57745 .43636 .5761 .43377 .57359 Mtetra
.657 .75 .919 r
.43377 .57359 .43636 .5761 .44083 .57474 .43824 .57224 Mtetra
.792 .317 0 r
.43824 .57224 .44083 .57474 .4453 .57339 .44251 .57909 Mtetra
.408 .044 .233 r
.44251 .57909 .4453 .57339 .4496 .58024 .44701 .57773 Mtetra
.645 .142 0 r
.44701 .57773 .4496 .58024 .45396 .58548 .45137 .58297 Mtetra
.789 .314 0 r
.45137 .58297 .45396 .58548 .45847 .58412 .45572 .5899 Mtetra
.411 .048 .236 r
.45572 .5899 .45847 .58412 .463 .58276 .46026 .58854 Mtetra
.46026 .58854 .463 .58276 .46753 .5814 .46481 .58718 Mtetra
.46481 .58718 .46753 .5814 .47206 .58003 .46936 .58582 Mtetra
.46936 .58582 .47206 .58003 .47661 .57867 .47392 .58445 Mtetra
.703 .351 .377 r
.47392 .58445 .47661 .57867 .48116 .5773 .4784 .58976 Mtetra
.497 .211 .409 r
.4784 .58976 .48116 .5773 .48572 .57593 .48298 .58839 Mtetra
.48298 .58839 .48572 .57593 .49029 .57456 .48757 .58702 Mtetra
.48757 .58702 .49029 .57456 .49479 .5815 .49217 .58565 Mtetra
.342 0 .111 r
.49217 .58565 .49479 .5815 .49938 .58012 .49678 .58427 Mtetra
.724 .345 .331 r
.49678 .58427 .49938 .58012 .50394 .58544 .50135 .58962 Mtetra
.344 0 .114 r
.50135 .58962 .50394 .58544 .50853 .59078 .50599 .58824 Mtetra
.764 .285 0 r
.50599 .58824 .50853 .59078 .51317 .5894 .51059 .59531 Mtetra
.703 .349 .374 r
.51059 .59531 .51317 .5894 .51779 .59647 .51523 .60072 Mtetra
.761 .391 .353 r
.51523 .60072 .51779 .59647 .52245 .60188 .5199 .60787 Mtetra
.417 .058 .246 r
.5199 .60787 .52245 .60188 .52713 .60051 .52459 .6065 Mtetra
.52459 .6065 .52713 .60051 .53184 .60766 .5293 .60512 Mtetra
.605 .105 0 r
.5293 .60512 .53184 .60766 .53654 .60628 .53403 .6106 Mtetra
.353 0 .126 r
.53403 .6106 .53654 .60628 .54129 .61177 .53876 .60922 Mtetra
.651 .757 .927 r
.53876 .60922 .54129 .61177 .54602 .61039 .5435 .60784 Mtetra
.596 .098 0 r
.5435 .60784 .54602 .61039 .55077 .60901 .54829 .61335 Mtetra
.355 0 .129 r
.54829 .61335 .55077 .60901 .55552 .60763 .55306 .61197 Mtetra
.55306 .61197 .55552 .60763 .56034 .61314 .55783 .61058 Mtetra
.65 .758 .928 r
.55783 .61058 .56034 .61314 .56512 .61176 .56261 .6092 Mtetra
.56261 .6092 .56512 .61176 .5699 .61037 .5674 .6078 Mtetra
.738 .258 0 r
.5674 .6078 .5699 .61037 .5747 .60898 .57232 .6151 Mtetra
0 0 0 r
.57232 .6151 .5747 .60898 .5795 .60759 .577 .60501 Mtetra
.65 .758 .928 r
.577 .60501 .5795 .60759 .58431 .6062 .58182 .60362 Mtetra
.58182 .60362 .58431 .6062 .58899 .59788 .58664 .60222 Mtetra
0 0 0 r
.58664 .60222 .58899 .59788 .59381 .59648 .59134 .59388 Mtetra
.651 .757 .927 r
.59134 .59388 .59381 .59648 .59848 .58817 .59617 .59247 Mtetra
0 0 0 r
.59617 .59247 .59848 .58817 .60331 .58676 .60085 .58415 Mtetra
.652 .756 .926 r
.60085 .58415 .60331 .58676 .60793 .57676 .60569 .58274 Mtetra
0 0 0 r
.60569 .58274 .60793 .57676 .61275 .57534 .61031 .57271 Mtetra
.895 .784 .731 r
.61031 .57271 .61275 .57534 .61717 .55855 .61497 .56443 Mtetra
0 0 0 r
.61497 .56443 .61717 .55855 .62179 .55033 .61957 .55447 Mtetra
.61957 .55447 .62179 .55033 .62641 .54212 .62421 .54623 Mtetra
.62421 .54623 .62641 .54212 .63096 .53226 .62883 .53802 Mtetra
.62883 .53802 .63096 .53226 .63555 .5241 .63339 .52813 Mtetra
.63339 .52813 .63555 .5241 .64008 .5143 .63799 .51996 Mtetra
.63799 .51996 .64008 .5143 .64465 .50618 .64252 .51014 Mtetra
.64252 .51014 .64465 .50618 .64914 .49643 .6471 .50201 Mtetra
.867 .823 .346 r
.6471 .50201 .64914 .49643 .65369 .48836 .65135 .48563 Mtetra
.894 .783 .731 r
.65135 .48563 .65369 .48836 .65822 .4803 .65589 .47757 Mtetra
.912 .778 .7 r
.65589 .47757 .65822 .4803 .66268 .47063 .66036 .46789 Mtetra
.66 .747 .914 r
.66036 .46789 .66268 .47063 .66719 .46262 .66516 .4664 Mtetra
0 0 0 r
.66516 .4664 .66719 .46262 .67199 .46113 .66968 .45837 Mtetra
.912 .779 .7 r
.66968 .45837 .67199 .46113 .67641 .45151 .67412 .44874 Mtetra
.895 .783 .731 r
.67412 .44874 .67641 .45151 .68121 .45001 .67862 .44076 Mtetra
.619 .507 .704 r
.67862 .44076 .68121 .45001 .6857 .44203 .68342 .43925 Mtetra
.895 .784 .731 r
.68342 .43925 .6857 .44203 .69018 .43407 .68791 .43128 Mtetra
.662 .744 .911 r
.68791 .43128 .69018 .43407 .69498 .43256 .69272 .42976 Mtetra
.913 .78 .7 r
.69272 .42976 .69498 .43256 .69936 .423 .69711 .4202 Mtetra
.662 .743 .91 r
.69711 .4202 .69936 .423 .70416 .42148 .70192 .41867 Mtetra
.70192 .41867 .70416 .42148 .70898 .41996 .70674 .41714 Mtetra
.70674 .41714 .70898 .41996 .7138 .41844 .71157 .41561 Mtetra
.71157 .41561 .7138 .41844 .71863 .41691 .7164 .41408 Mtetra
.7164 .41408 .71863 .41691 .72347 .41538 .72125 .41254 Mtetra
.72125 .41254 .72347 .41538 .72832 .41384 .7261 .41101 Mtetra
.7261 .41101 .72832 .41384 .73318 .41231 .73097 .40946 Mtetra
.73097 .40946 .73318 .41231 .73804 .41077 .73584 .40792 Mtetra
.73584 .40792 .73804 .41077 .74346 .41729 .74071 .40638 Mtetra
.314 .292 .674 r
.74071 .40638 .74346 .41729 .74835 .41575 .74615 .4129 Mtetra
.662 .744 .911 r
.74615 .4129 .74835 .41575 .75371 .4207 .75106 .41135 Mtetra
.619 .507 .704 r
.75106 .41135 .75371 .4207 .75863 .41915 .75598 .4098 Mtetra
.351 .338 .705 r
.75598 .4098 .75863 .41915 .76404 .42412 .76138 .41474 Mtetra
.76138 .41474 .76404 .42412 .76961 .43076 .76681 .41972 Mtetra
.317 .294 .675 r
.76681 .41972 .76961 .43076 .77458 .42922 .77239 .42636 Mtetra
.66 .746 .914 r
.77239 .42636 .77458 .42922 .78007 .43425 .77738 .4248 Mtetra
.352 .339 .705 r
.77738 .4248 .78007 .43425 .78573 .44098 .78289 .42984 Mtetra
.318 .295 .675 r
.78289 .42984 .78573 .44098 .79129 .44608 .78858 .43656 Mtetra
.352 .339 .705 r
.78858 .43656 .79129 .44608 .79688 .45121 .79416 .44167 Mtetra
.79416 .44167 .79688 .45121 .80265 .45806 .79978 .4468 Mtetra
.318 .295 .675 r
.79978 .4468 .80265 .45806 .80773 .45651 .80557 .45365 Mtetra
.657 .75 .918 r
.80557 .45365 .80773 .45651 .81342 .46171 .81067 .45209 Mtetra
.353 .339 .705 r
.81067 .45209 .81342 .46171 .81853 .46016 .81637 .45729 Mtetra
.657 .75 .919 r
.81637 .45729 .81853 .46016 .82442 .46709 .8215 .45573 Mtetra
.321 .297 .676 r
.8215 .45573 .82442 .46709 .82956 .46554 .82741 .46267 Mtetra
.656 .751 .92 r
.82741 .46267 .82956 .46554 .83535 .47081 .83257 .46111 Mtetra
.354 .34 .705 r
.83257 .46111 .83535 .47081 .84135 .47783 .83839 .46638 Mtetra
.322 .298 .676 r
.83839 .46638 .84135 .47783 .84654 .47627 .84441 .4734 Mtetra
0 .15 .677 r
.84441 .4734 .84654 .47627 .85175 .47472 .8503 .47874 Mtetra
0 0 0 r
.8503 .47874 .85175 .47472 .85696 .47316 .85484 .47027 Mtetra
.655 .753 .922 r
.85484 .47027 .85696 .47316 .86218 .47159 .86007 .4687 Mtetra
.86007 .4687 .86218 .47159 .86742 .47003 .86531 .46713 Mtetra
.86531 .46713 .86742 .47003 .87266 .46846 .87056 .46556 Mtetra
.87056 .46556 .87266 .46846 .87791 .46689 .87582 .46398 Mtetra
.87582 .46398 .87791 .46689 .88223 .45671 .88108 .4624 Mtetra
.411 .048 .236 r
.88108 .4624 .88223 .45671 .88749 .45513 .88636 .46082 Mtetra
0 0 .03 r
.88636 .46082 .88749 .45513 .89198 .4467 .89068 .45062 Mtetra
.338 0 .105 r
.89068 .45062 .89198 .4467 .89725 .44511 .89596 .44903 Mtetra
0 0 0 r
.89596 .44903 .89725 .44511 .90252 .44352 .90047 .44057 Mtetra
.656 .751 .92 r
.90047 .44057 .90252 .44352 .9068 .43338 .90575 .43897 Mtetra
.408 .044 .233 r
.90575 .43897 .9068 .43338 .91207 .43178 .91105 .43737 Mtetra
0 0 .04 r
.91105 .43737 .91207 .43178 .91654 .42337 .91533 .42721 Mtetra
.885 .751 .708 r
.30507 .66765 .30785 .67 .31219 .66873 .30993 .65801 Mtetra
.609 .482 .683 r
.30993 .65801 .31219 .66873 .31703 .65909 .31427 .65673 Mtetra
.652 .755 .925 r
.31427 .65673 .31703 .65909 .32177 .65115 .31862 .65544 Mtetra
.347 0 .117 r
.31862 .65544 .32177 .65115 .32611 .64987 .32298 .65416 Mtetra
.32298 .65416 .32611 .64987 .33046 .64858 .32734 .65287 Mtetra
.776 .909 .519 r
.32734 .65287 .33046 .64858 .33482 .64729 .33208 .64491 Mtetra
.887 .752 .708 r
.33208 .64491 .33482 .64729 .33919 .646 .33691 .6353 Mtetra
.609 .483 .683 r
.33691 .6353 .33919 .646 .344 .6364 .34127 .634 Mtetra
.874 .759 .733 r
.34127 .634 .344 .6364 .34837 .6351 .34599 .62607 Mtetra
.616 .505 .704 r
.34599 .62607 .34837 .6351 .35308 .62717 .35037 .62476 Mtetra
.654 .753 .922 r
.35037 .62476 .35308 .62717 .35745 .62587 .35475 .62345 Mtetra
.35475 .62345 .35745 .62587 .36184 .62456 .35913 .62214 Mtetra
.875 .76 .733 r
.35913 .62214 .36184 .62456 .36623 .62325 .36384 .61421 Mtetra
.617 .505 .704 r
.36384 .61421 .36623 .62325 .37062 .62193 .36823 .61289 Mtetra
.36823 .61289 .37062 .62193 .37532 .61401 .37264 .61157 Mtetra
.655 .753 .922 r
.37264 .61157 .37532 .61401 .37972 .61269 .37705 .61024 Mtetra
.37705 .61024 .37972 .61269 .38413 .61136 .38146 .60892 Mtetra
.38146 .60892 .38413 .61136 .38855 .61004 .38588 .60759 Mtetra
.89 .756 .707 r
.38588 .60759 .38855 .61004 .39298 .60871 .39064 .598 Mtetra
.61 .483 .683 r
.39064 .598 .39298 .60871 .39741 .60738 .39507 .59667 Mtetra
.39507 .59667 .39741 .60738 .40215 .5978 .3995 .59533 Mtetra
.656 .752 .921 r
.3995 .59533 .40215 .5978 .40659 .59646 .40394 .59399 Mtetra
.877 .763 .733 r
.40394 .59399 .40659 .59646 .41103 .59512 .40862 .58606 Mtetra
.617 .506 .704 r
.40862 .58606 .41103 .59512 .41549 .59378 .41307 .58471 Mtetra
.41307 .58471 .41549 .59378 .42015 .58585 .41752 .58336 Mtetra
.656 .751 .92 r
.41752 .58336 .42015 .58585 .42461 .5845 .42199 .58201 Mtetra
.42199 .58201 .42461 .5845 .42907 .58315 .42646 .58065 Mtetra
.42646 .58065 .42907 .58315 .43377 .57359 .43094 .5793 Mtetra
.406 .042 .23 r
.43094 .5793 .43377 .57359 .43824 .57224 .43542 .57794 Mtetra
.704 .354 .381 r
.43542 .57794 .43824 .57224 .44251 .57909 .43975 .58318 Mtetra
.762 .397 .364 r
.43975 .58318 .44251 .57909 .44701 .57773 .44406 .59011 Mtetra
.496 .209 .407 r
.44406 .59011 .44701 .57773 .45137 .58297 .44859 .58875 Mtetra
.704 .353 .38 r
.44859 .58875 .45137 .58297 .45572 .5899 .45298 .59406 Mtetra
.34 0 .108 r
.45298 .59406 .45572 .5899 .46026 .58854 .45754 .5927 Mtetra
.45754 .5927 .46026 .58854 .46481 .58718 .4621 .59134 Mtetra
.4621 .59134 .46481 .58718 .46936 .58582 .46666 .58997 Mtetra
.46666 .58997 .46936 .58582 .47392 .58445 .47124 .5886 Mtetra
.47124 .5886 .47392 .58445 .4784 .58976 .47582 .58723 Mtetra
.631 .129 0 r
.47582 .58723 .4784 .58976 .48298 .58839 .48032 .59257 Mtetra
.342 0 .111 r
.48032 .59257 .48298 .58839 .48757 .58702 .48493 .5912 Mtetra
.48493 .5912 .48757 .58702 .49217 .58565 .48954 .58983 Mtetra
.761 .392 .355 r
.48954 .58983 .49217 .58565 .49678 .58427 .49409 .59689 Mtetra
.497 .211 .409 r
.49409 .59689 .49678 .58427 .50135 .58962 .49873 .59552 Mtetra
.703 .349 .374 r
.49873 .59552 .50135 .58962 .50599 .58824 .50334 .60093 Mtetra
.498 .211 .409 r
.50334 .60093 .50599 .58824 .51059 .59531 .508 .59955 Mtetra
.761 .391 .353 r
.508 .59955 .51059 .59531 .51523 .60072 .51265 .60671 Mtetra
.703 .349 .374 r
.51265 .60671 .51523 .60072 .5199 .60787 .51732 .61219 Mtetra
.351 0 .124 r
.51732 .61219 .5199 .60787 .52459 .6065 .52204 .61081 Mtetra
.52204 .61081 .52459 .6065 .5293 .60512 .52676 .60943 Mtetra
.52676 .60943 .5293 .60512 .53403 .6106 .53148 .60805 Mtetra
.605 .105 0 r
.53148 .60805 .53403 .6106 .53876 .60922 .53624 .61357 Mtetra
.353 0 .126 r
.53624 .61357 .53876 .60922 .5435 .60784 .541 .61218 Mtetra
.761 .388 .348 r
.541 .61218 .5435 .60784 .54829 .61335 .54581 .61947 Mtetra
.419 .062 .249 r
.54581 .61947 .54829 .61335 .55306 .61197 .55059 .61809 Mtetra
.55059 .61809 .55306 .61197 .55783 .61058 .55538 .6167 Mtetra
.55538 .6167 .55783 .61058 .56261 .6092 .56018 .61531 Mtetra
.56018 .61531 .56261 .6092 .5674 .6078 .56499 .61392 Mtetra
.56499 .61392 .5674 .6078 .57232 .6151 .5698 .61252 Mtetra
.65 .759 .929 r
.5698 .61252 .57232 .6151 .577 .60501 .57463 .61113 Mtetra
0 0 0 r
.57463 .61113 .577 .60501 .58182 .60362 .57932 .60103 Mtetra
.65 .758 .928 r
.57932 .60103 .58182 .60362 .58664 .60222 .58415 .59962 Mtetra
.894 .783 .731 r
.58415 .59962 .58664 .60222 .59134 .59388 .58886 .59128 Mtetra
.651 .757 .927 r
.58886 .59128 .59134 .59388 .59617 .59247 .59369 .58987 Mtetra
.895 .784 .731 r
.59369 .58987 .59617 .59247 .60085 .58415 .59839 .58154 Mtetra
.911 .778 .701 r
.59839 .58154 .60085 .58415 .60569 .58274 .60303 .57151 Mtetra
.739 .564 .656 r
.60303 .57151 .60569 .58274 .61031 .57271 .6077 .56322 Mtetra
.781 .602 .658 r
.6077 .56322 .61031 .57271 .61497 .56443 .61231 .55325 Mtetra
.739 .564 .656 r
.61231 .55325 .61497 .56443 .61957 .55447 .61696 .54501 Mtetra
.759 .59 .667 r
.61696 .54501 .61957 .55447 .62421 .54623 .6216 .53679 Mtetra
.781 .602 .658 r
.6216 .53679 .62421 .54623 .62883 .53802 .62617 .5269 Mtetra
.739 .564 .656 r
.62617 .5269 .62883 .53802 .63339 .52813 .63078 .51873 Mtetra
.781 .602 .658 r
.63078 .51873 .63339 .52813 .63799 .51996 .63533 .5089 Mtetra
.739 .564 .656 r
.63533 .5089 .63799 .51996 .64252 .51014 .63992 .50076 Mtetra
.841 .635 .624 r
.63992 .50076 .64252 .51014 .6471 .50201 .6442 .48438 Mtetra
.687 .498 .626 r
.6442 .48438 .6471 .50201 .65135 .48563 .64875 .47631 Mtetra
.781 .602 .658 r
.64875 .47631 .65135 .48563 .65589 .47757 .65324 .46663 Mtetra
.739 .564 .656 r
.65324 .46663 .65589 .47757 .66036 .46789 .65777 .4586 Mtetra
.619 .507 .704 r
.65777 .4586 .66036 .46789 .66516 .4664 .66257 .4571 Mtetra
.781 .602 .658 r
.66257 .4571 .66516 .4664 .66968 .45837 .66702 .44747 Mtetra
.739 .564 .656 r
.66702 .44747 .66968 .45837 .67412 .44874 .67153 .43948 Mtetra
.759 .59 .667 r
.67153 .43948 .67412 .44874 .67862 .44076 .67603 .43151 Mtetra
.619 .507 .704 r
.67603 .43151 .67862 .44076 .68342 .43925 .68083 .42999 Mtetra
.68083 .42999 .68342 .43925 .68791 .43128 .68563 .42847 Mtetra
.913 .779 .7 r
.68563 .42847 .68791 .43128 .69272 .42976 .69004 .4189 Mtetra
.612 .485 .684 r
.69004 .4189 .69272 .42976 .69711 .4202 .69485 .41738 Mtetra
.662 .743 .91 r
.69485 .41738 .69711 .4202 .70192 .41867 .69966 .41585 Mtetra
.69966 .41585 .70192 .41867 .70674 .41714 .70449 .41432 Mtetra
.70449 .41432 .70674 .41714 .71157 .41561 .70932 .41278 Mtetra
.70932 .41278 .71157 .41561 .7164 .41408 .71417 .41124 Mtetra
.71417 .41124 .7164 .41408 .72125 .41254 .71902 .4097 Mtetra
.71902 .4097 .72125 .41254 .7261 .41101 .72388 .40816 Mtetra
.72388 .40816 .7261 .41101 .73097 .40946 .72875 .40661 Mtetra
.72875 .40661 .73097 .40946 .73584 .40792 .73362 .40506 Mtetra
.73362 .40506 .73584 .40792 .74071 .40638 .73851 .40351 Mtetra
.73851 .40351 .74071 .40638 .74615 .4129 .7434 .40196 Mtetra
.314 .292 .674 r
.7434 .40196 .74615 .4129 .75106 .41135 .74886 .40849 Mtetra
.662 .744 .911 r
.74886 .40849 .75106 .41135 .75598 .4098 .75378 .40693 Mtetra
0 .141 .668 r
.75378 .40693 .75598 .4098 .76138 .41474 .75918 .41187 Mtetra
.75918 .41187 .76138 .41474 .76681 .41972 .76462 .41684 Mtetra
0 0 .5 r
.76462 .41684 .76681 .41972 .77239 .42636 .77021 .42349 Mtetra
.66 .746 .914 r
.77021 .42349 .77239 .42636 .77738 .4248 .7752 .42193 Mtetra
0 .143 .671 r
.7752 .42193 .77738 .4248 .78289 .42984 .78071 .42696 Mtetra
0 0 .506 r
.78071 .42696 .78289 .42984 .78858 .43656 .7864 .43369 Mtetra
0 .143 .67 r
.7864 .43369 .78858 .43656 .79416 .44167 .79198 .43879 Mtetra
.79198 .43879 .79416 .44167 .79978 .4468 .7976 .44392 Mtetra
0 0 .507 r
.7976 .44392 .79978 .4468 .80557 .45365 .8034 .45077 Mtetra
.657 .75 .918 r
.8034 .45077 .80557 .45365 .81067 .45209 .8085 .44921 Mtetra
0 .145 .672 r
.8085 .44921 .81067 .45209 .81637 .45729 .81421 .45441 Mtetra
.657 .75 .919 r
.81421 .45441 .81637 .45729 .8215 .45573 .81934 .45285 Mtetra
0 0 .517 r
.81934 .45285 .8215 .45573 .82741 .46267 .82526 .45978 Mtetra
0 .148 .675 r
.82526 .45978 .82741 .46267 .83257 .46111 .83106 .46505 Mtetra
.752 .334 .258 r
.83106 .46505 .83257 .46111 .83839 .46638 .83706 .47208 Mtetra
.409 .046 .234 r
.83706 .47208 .83839 .46638 .84441 .4734 .84227 .47051 Mtetra
.655 .753 .922 r
.84227 .47051 .84441 .4734 .8503 .47874 .84749 .46894 Mtetra
.354 .34 .705 r
.84749 .46894 .8503 .47874 .85484 .47027 .8534 .47429 Mtetra
.34 0 .108 r
.8534 .47429 .85484 .47027 .86007 .4687 .85865 .47272 Mtetra
.85865 .47272 .86007 .4687 .86531 .46713 .86391 .47114 Mtetra
.86391 .47114 .86531 .46713 .87056 .46556 .86917 .46957 Mtetra
.86917 .46957 .87056 .46556 .87582 .46398 .87445 .46799 Mtetra
0 0 0 r
.87445 .46799 .87582 .46398 .88108 .4624 .87899 .45948 Mtetra
.655 .753 .922 r
.87899 .45948 .88108 .4624 .88636 .46082 .88427 .4579 Mtetra
.88427 .4579 .88636 .46082 .89068 .45062 .88957 .45631 Mtetra
0 0 .03 r
.88957 .45631 .89068 .45062 .89596 .44903 .8939 .44609 Mtetra
.656 .752 .921 r
.8939 .44609 .89596 .44903 .90047 .44057 .89919 .44449 Mtetra
0 0 0 r
.89919 .44449 .90047 .44057 .90575 .43897 .9037 .43601 Mtetra
.656 .751 .92 r
.9037 .43601 .90575 .43897 .91105 .43737 .90901 .4344 Mtetra
.90901 .4344 .91105 .43737 .91533 .42721 .91432 .43279 Mtetra
.652 .756 .926 r
.30228 .66529 .30507 .66765 .30993 .65801 .30663 .66401 Mtetra
.719 .839 .398 r
.30663 .66401 .30993 .65801 .31427 .65673 .3115 .65436 Mtetra
.652 .755 .925 r
.3115 .65436 .31427 .65673 .31862 .65544 .31585 .65307 Mtetra
.31585 .65307 .31862 .65544 .32298 .65416 .32021 .65178 Mtetra
.32021 .65178 .32298 .65416 .32734 .65287 .32458 .65049 Mtetra
.873 .759 .733 r
.32458 .65049 .32734 .65287 .33208 .64491 .32934 .64251 Mtetra
.653 .755 .924 r
.32934 .64251 .33208 .64491 .33691 .6353 .33371 .64121 Mtetra
.706 .829 .383 r
.33371 .64121 .33691 .6353 .34127 .634 .33854 .63159 Mtetra
.874 .759 .733 r
.33854 .63159 .34127 .634 .34599 .62607 .34327 .62365 Mtetra
.654 .753 .922 r
.34327 .62365 .34599 .62607 .35037 .62476 .34765 .62234 Mtetra
.34765 .62234 .35037 .62476 .35475 .62345 .35203 .62102 Mtetra
.35203 .62102 .35475 .62345 .35913 .62214 .35643 .61971 Mtetra
.875 .76 .733 r
.35643 .61971 .35913 .62214 .36384 .61421 .36114 .61177 Mtetra
.655 .753 .922 r
.36114 .61177 .36384 .61421 .36823 .61289 .36554 .61045 Mtetra
.36554 .61045 .36823 .61289 .37264 .61157 .36995 .60912 Mtetra
.36995 .60912 .37264 .61157 .37705 .61024 .37436 .60779 Mtetra
.37436 .60779 .37705 .61024 .38146 .60892 .37878 .60646 Mtetra
.37878 .60646 .38146 .60892 .38588 .60759 .38321 .60513 Mtetra
.89 .756 .707 r
.38321 .60513 .38588 .60759 .39064 .598 .38797 .59554 Mtetra
.656 .752 .921 r
.38797 .59554 .39064 .598 .39507 .59667 .39241 .59419 Mtetra
.39241 .59419 .39507 .59667 .3995 .59533 .39685 .59285 Mtetra
.39685 .59285 .3995 .59533 .40394 .59399 .40129 .59151 Mtetra
.877 .763 .733 r
.40129 .59151 .40394 .59399 .40862 .58606 .40598 .58357 Mtetra
.656 .751 .92 r
.40598 .58357 .40862 .58606 .41307 .58471 .41043 .58222 Mtetra
.41043 .58222 .41307 .58471 .41752 .58336 .41489 .58086 Mtetra
.41489 .58086 .41752 .58336 .42199 .58201 .41936 .57951 Mtetra
.41936 .57951 .42199 .58201 .42646 .58065 .42384 .57815 Mtetra
.42384 .57815 .42646 .58065 .43094 .5793 .42832 .57678 Mtetra
.42832 .57678 .43094 .5793 .43542 .57794 .43281 .57542 Mtetra
.653 .149 0 r
.43281 .57542 .43542 .57794 .43975 .58318 .43714 .58066 Mtetra
.656 .752 .921 r
.43714 .58066 .43975 .58318 .44406 .59011 .44165 .5793 Mtetra
.211 .215 .645 r
.44165 .5793 .44406 .59011 .44859 .58875 .44598 .58624 Mtetra
.655 .753 .922 r
.44598 .58624 .44859 .58875 .45298 .59406 .45052 .58487 Mtetra
.262 .275 .686 r
.45052 .58487 .45298 .59406 .45754 .5927 .45493 .59018 Mtetra
.654 .753 .922 r
.45493 .59018 .45754 .5927 .4621 .59134 .45949 .58881 Mtetra
.45949 .58881 .4621 .59134 .46666 .58997 .46407 .58744 Mtetra
.46407 .58744 .46666 .58997 .47124 .5886 .46864 .58607 Mtetra
.635 .132 0 r
.46864 .58607 .47124 .5886 .47582 .58723 .47313 .59141 Mtetra
.34 0 .108 r
.47313 .59141 .47582 .58723 .48032 .59257 .47773 .59004 Mtetra
.654 .754 .923 r
.47773 .59004 .48032 .59257 .48493 .5912 .48235 .58866 Mtetra
.775 .298 0 r
.48235 .58866 .48493 .5912 .48954 .58983 .48687 .59573 Mtetra
.412 .05 .238 r
.48687 .59573 .48954 .58983 .49409 .59689 .49151 .59435 Mtetra
.624 .122 0 r
.49151 .59435 .49409 .59689 .49873 .59552 .4961 .59977 Mtetra
.345 0 .115 r
.4961 .59977 .49873 .59552 .50334 .60093 .50076 .59839 Mtetra
.769 .291 0 r
.50076 .59839 .50334 .60093 .508 .59955 .50539 .60554 Mtetra
.414 .054 .241 r
.50539 .60554 .508 .59955 .51265 .60671 .51008 .60416 Mtetra
.617 .116 0 r
.51008 .60416 .51265 .60671 .51732 .61219 .51476 .60965 Mtetra
.651 .757 .927 r
.51476 .60965 .51732 .61219 .52204 .61081 .51947 .60826 Mtetra
.51947 .60826 .52204 .61081 .52676 .60943 .5242 .60688 Mtetra
.5242 .60688 .52676 .60943 .53148 .60805 .52893 .60549 Mtetra
.605 .105 0 r
.52893 .60549 .53148 .60805 .53624 .61357 .53369 .61101 Mtetra
.65 .758 .928 r
.53369 .61101 .53624 .61357 .541 .61218 .53845 .60962 Mtetra
.754 .274 0 r
.53845 .60962 .541 .61218 .54581 .61947 .54326 .61691 Mtetra
.65 .759 .929 r
.54326 .61691 .54581 .61947 .55059 .61809 .54805 .61552 Mtetra
.54805 .61552 .55059 .61809 .55538 .6167 .55284 .61413 Mtetra
.55284 .61413 .55538 .6167 .56018 .61531 .55765 .61274 Mtetra
.55765 .61274 .56018 .61531 .56499 .61392 .56246 .61134 Mtetra
.56246 .61134 .56499 .61392 .5698 .61252 .56728 .60994 Mtetra
.56728 .60994 .5698 .61252 .57463 .61113 .57211 .60854 Mtetra
.57211 .60854 .57463 .61113 .57932 .60103 .57695 .60714 Mtetra
0 0 0 r
.57695 .60714 .57932 .60103 .58415 .59962 .58165 .59702 Mtetra
.65 .758 .928 r
.58165 .59702 .58415 .59962 .58886 .59128 .58649 .59561 Mtetra
0 0 0 r
.58649 .59561 .58886 .59128 .59369 .58987 .59121 .58725 Mtetra
.895 .784 .731 r
.59121 .58725 .59369 .58987 .59839 .58154 .59591 .57891 Mtetra
.652 .756 .926 r
.59591 .57891 .59839 .58154 .60303 .57151 .60076 .57748 Mtetra
0 0 0 r
.60076 .57748 .60303 .57151 .6077 .56322 .60541 .56744 Mtetra
.60541 .56744 .6077 .56322 .61231 .55325 .61009 .55914 Mtetra
.61009 .55914 .61231 .55325 .61696 .54501 .61471 .54915 Mtetra
.941 .877 .464 r
.61471 .54915 .61696 .54501 .6216 .53679 .61918 .53411 Mtetra
.911 .778 .701 r
.61918 .53411 .6216 .53679 .62617 .5269 .62376 .52421 Mtetra
.895 .783 .731 r
.62376 .52421 .62617 .5269 .63078 .51873 .62839 .51603 Mtetra
.912 .778 .701 r
.62839 .51603 .63078 .51873 .63533 .5089 .63294 .50618 Mtetra
.894 .783 .731 r
.63294 .50618 .63533 .5089 .63992 .50076 .63754 .49804 Mtetra
.912 .778 .7 r
.63754 .49804 .63992 .50076 .6442 .48438 .64207 .48826 Mtetra
0 0 0 r
.64207 .48826 .6442 .48438 .64875 .47631 .64665 .48016 Mtetra
.64665 .48016 .64875 .47631 .65324 .46663 .65121 .47207 Mtetra
.65121 .47207 .65324 .46663 .65777 .4586 .6557 .46237 Mtetra
.6557 .46237 .65777 .4586 .66257 .4571 .66024 .45433 Mtetra
.912 .778 .7 r
.66024 .45433 .66257 .4571 .66702 .44747 .66471 .44468 Mtetra
.894 .783 .731 r
.66471 .44468 .66702 .44747 .67153 .43948 .66923 .43669 Mtetra
.66923 .43669 .67153 .43948 .67603 .43151 .67373 .42871 Mtetra
.662 .744 .911 r
.67373 .42871 .67603 .43151 .68083 .42999 .67854 .42719 Mtetra
.67854 .42719 .68083 .42999 .68563 .42847 .68335 .42566 Mtetra
.913 .779 .7 r
.68335 .42566 .68563 .42847 .69004 .4189 .68776 .41608 Mtetra
.662 .743 .91 r
.68776 .41608 .69004 .4189 .69485 .41738 .69258 .41455 Mtetra
.69258 .41455 .69485 .41738 .69966 .41585 .6974 .41302 Mtetra
.6974 .41302 .69966 .41585 .70449 .41432 .70224 .41148 Mtetra
.70224 .41148 .70449 .41432 .70932 .41278 .70708 .40994 Mtetra
.70708 .40994 .70932 .41278 .71417 .41124 .71192 .4084 Mtetra
.71192 .4084 .71417 .41124 .71902 .4097 .71678 .40685 Mtetra
.71678 .40685 .71902 .4097 .72388 .40816 .72165 .4053 Mtetra
.72165 .4053 .72388 .40816 .72875 .40661 .72652 .40375 Mtetra
.72652 .40375 .72875 .40661 .73362 .40506 .7314 .4022 Mtetra
.7314 .4022 .73362 .40506 .73851 .40351 .73629 .40064 Mtetra
.73629 .40064 .73851 .40351 .7434 .40196 .74119 .39909 Mtetra
.74119 .39909 .7434 .40196 .74886 .40849 .7461 .39752 Mtetra
.314 .292 .674 r
.7461 .39752 .74886 .40849 .75378 .40693 .75158 .40405 Mtetra
.662 .744 .911 r
.75158 .40405 .75378 .40693 .75918 .41187 .75652 .40249 Mtetra
.351 .338 .704 r
.75652 .40249 .75918 .41187 .76462 .41684 .76194 .40743 Mtetra
.76194 .40743 .76462 .41684 .77021 .42349 .76739 .4124 Mtetra
.316 .293 .675 r
.76739 .4124 .77021 .42349 .7752 .42193 .77301 .41904 Mtetra
.66 .746 .914 r
.77301 .41904 .7752 .42193 .78071 .42696 .77801 .41748 Mtetra
.351 .338 .704 r
.77801 .41748 .78071 .42696 .7864 .43369 .78355 .42251 Mtetra
.317 .294 .675 r
.78355 .42251 .7864 .43369 .79198 .43879 .78926 .42924 Mtetra
.351 .338 .704 r
.78926 .42924 .79198 .43879 .7976 .44392 .79487 .43434 Mtetra
.79487 .43434 .7976 .44392 .8034 .45077 .80051 .43947 Mtetra
.317 .294 .675 r
.80051 .43947 .8034 .45077 .8085 .44921 .80633 .44632 Mtetra
.657 .75 .918 r
.80633 .44632 .8085 .44921 .81421 .45441 .81145 .44476 Mtetra
.352 .338 .705 r
.81145 .44476 .81421 .45441 .81934 .45285 .81718 .44996 Mtetra
0 0 .517 r
.81718 .44996 .81934 .45285 .82526 .45978 .8231 .45689 Mtetra
.656 .751 .92 r
.8231 .45689 .82526 .45978 .83106 .46505 .82827 .45532 Mtetra
.352 .339 .705 r
.82827 .45532 .83106 .46505 .83706 .47208 .8341 .46059 Mtetra
.32 .296 .676 r
.8341 .46059 .83706 .47208 .84227 .47051 .84012 .46762 Mtetra
.655 .753 .922 r
.84012 .46762 .84227 .47051 .84749 .46894 .84534 .46604 Mtetra
.84534 .46604 .84749 .46894 .8534 .47429 .85058 .46447 Mtetra
.354 .34 .705 r
.85058 .46447 .8534 .47429 .85865 .47272 .85652 .46981 Mtetra
.654 .753 .922 r
.85652 .46981 .85865 .47272 .86391 .47114 .86178 .46823 Mtetra
.86178 .46823 .86391 .47114 .86917 .46957 .86706 .46665 Mtetra
.86706 .46665 .86917 .46957 .87445 .46799 .87234 .46507 Mtetra
.87234 .46507 .87445 .46799 .87899 .45948 .87763 .46348 Mtetra
0 0 0 r
.87763 .46348 .87899 .45948 .88427 .4579 .88218 .45496 Mtetra
.655 .753 .922 r
.88218 .45496 .88427 .4579 .88957 .45631 .88748 .45336 Mtetra
.88748 .45336 .88957 .45631 .8939 .44609 .89279 .45176 Mtetra
0 0 .03 r
.89279 .45176 .8939 .44609 .89919 .44449 .89712 .44153 Mtetra
.656 .752 .921 r
.89712 .44153 .89919 .44449 .9037 .43601 .90244 .43992 Mtetra
.334 0 .099 r
.90244 .43992 .9037 .43601 .90901 .4344 .90776 .43831 Mtetra
0 0 0 r
.90776 .43831 .90901 .4344 .91432 .43279 .91228 .42981 Mtetra
.885 .751 .708 r
.29948 .66293 .30228 .66529 .30663 .66401 .30437 .65327 Mtetra
.609 .482 .683 r
.30437 .65327 .30663 .66401 .3115 .65436 .30872 .65198 Mtetra
.652 .755 .925 r
.30872 .65198 .3115 .65436 .31585 .65307 .31308 .65069 Mtetra
.873 .758 .733 r
.31308 .65069 .31585 .65307 .32021 .65178 .31784 .64271 Mtetra
.616 .504 .704 r
.31784 .64271 .32021 .65178 .32458 .65049 .32221 .64141 Mtetra
.32221 .64141 .32458 .65049 .32934 .64251 .32658 .64011 Mtetra
.887 .752 .708 r
.32658 .64011 .32934 .64251 .33371 .64121 .33142 .63048 Mtetra
.609 .482 .683 r
.33142 .63048 .33371 .64121 .33854 .63159 .3358 .62917 Mtetra
.874 .759 .733 r
.3358 .62917 .33854 .63159 .34327 .62365 .34054 .62123 Mtetra
.654 .753 .922 r
.34054 .62123 .34327 .62365 .34765 .62234 .34492 .61991 Mtetra
.34492 .61991 .34765 .62234 .35203 .62102 .34931 .61859 Mtetra
.874 .76 .733 r
.34931 .61859 .35203 .62102 .35643 .61971 .35404 .61065 Mtetra
.616 .505 .704 r
.35404 .61065 .35643 .61971 .36114 .61177 .35843 .60932 Mtetra
.888 .754 .708 r
.35843 .60932 .36114 .61177 .36554 .61045 .36323 .59975 Mtetra
.61 .483 .683 r
.36323 .59975 .36554 .61045 .36995 .60912 .36763 .59842 Mtetra
.36763 .59842 .36995 .60912 .37436 .60779 .37204 .59708 Mtetra
.37204 .59708 .37436 .60779 .37878 .60646 .37645 .59574 Mtetra
.37645 .59574 .37878 .60646 .38321 .60513 .38087 .5944 Mtetra
.38087 .5944 .38321 .60513 .38797 .59554 .3853 .59306 Mtetra
.876 .762 .733 r
.3853 .59306 .38797 .59554 .39241 .59419 .39 .58513 Mtetra
.617 .505 .704 r
.39 .58513 .39241 .59419 .39685 .59285 .39444 .58378 Mtetra
.39444 .58378 .39685 .59285 .40129 .59151 .39888 .58242 Mtetra
.39888 .58242 .40129 .59151 .40598 .58357 .40333 .58107 Mtetra
.891 .757 .707 r
.40333 .58107 .40598 .58357 .41043 .58222 .40807 .5715 Mtetra
.61 .483 .683 r
.40807 .5715 .41043 .58222 .41489 .58086 .41252 .57014 Mtetra
.41252 .57014 .41489 .58086 .41936 .57951 .41699 .56878 Mtetra
.41699 .56878 .41936 .57951 .42384 .57815 .42146 .56741 Mtetra
.206 .211 .644 r
.42146 .56741 .42384 .57815 .42832 .57678 .42569 .57427 Mtetra
.656 .751 .92 r
.42569 .57427 .42832 .57678 .43281 .57542 .43019 .5729 Mtetra
.653 .149 0 r
.43019 .5729 .43281 .57542 .43714 .58066 .43451 .57814 Mtetra
.656 .752 .921 r
.43451 .57814 .43714 .58066 .44165 .5793 .43903 .57677 Mtetra
.792 .316 0 r
.43903 .57677 .44165 .5793 .44598 .58624 .44336 .58371 Mtetra
.655 .753 .922 r
.44336 .58371 .44598 .58624 .45052 .58487 .44791 .58234 Mtetra
.44791 .58234 .45052 .58487 .45493 .59018 .45246 .58097 Mtetra
.616 .505 .704 r
.45246 .58097 .45493 .59018 .45949 .58881 .45702 .57959 Mtetra
.263 .276 .686 r
.45702 .57959 .45949 .58881 .46407 .58744 .46146 .58491 Mtetra
.654 .753 .922 r
.46146 .58491 .46407 .58744 .46864 .58607 .46604 .58353 Mtetra
.635 .132 0 r
.46604 .58353 .46864 .58607 .47313 .59141 .47053 .58887 Mtetra
.654 .754 .923 r
.47053 .58887 .47313 .59141 .47773 .59004 .47514 .5875 Mtetra
.778 .301 0 r
.47514 .5875 .47773 .59004 .48235 .58866 .47964 .59456 Mtetra
.41 .048 .236 r
.47964 .59456 .48235 .58866 .48687 .59573 .48428 .59318 Mtetra
.628 .126 0 r
.48428 .59318 .48687 .59573 .49151 .59435 .48885 .5986 Mtetra
.343 0 .112 r
.48885 .5986 .49151 .59435 .4961 .59977 .49351 .59722 Mtetra
.772 .294 0 r
.49351 .59722 .4961 .59977 .50076 .59839 .49811 .60437 Mtetra
.413 .052 .239 r
.49811 .60437 .50076 .59839 .50539 .60554 .5028 .60299 Mtetra
.621 .12 0 r
.5028 .60299 .50539 .60554 .51008 .60416 .50746 .60848 Mtetra
.347 0 .118 r
.50746 .60848 .51008 .60416 .51476 .60965 .51218 .60709 Mtetra
.617 .116 0 r
.51218 .60709 .51476 .60965 .51947 .60826 .51688 .61261 Mtetra
.349 0 .121 r
.51688 .61261 .51947 .60826 .5242 .60688 .52162 .61122 Mtetra
.52162 .61122 .5242 .60688 .52893 .60549 .52637 .60984 Mtetra
.52637 .60984 .52893 .60549 .53369 .61101 .53113 .60845 Mtetra
.757 .277 0 r
.53113 .60845 .53369 .61101 .53845 .60962 .53592 .61574 Mtetra
.417 .057 .245 r
.53592 .61574 .53845 .60962 .54326 .61691 .5407 .61435 Mtetra
.602 .102 0 r
.5407 .61435 .54326 .61691 .54805 .61552 .54554 .61994 Mtetra
.354 0 .127 r
.54554 .61994 .54805 .61552 .55284 .61413 .55035 .61855 Mtetra
.55035 .61855 .55284 .61413 .55765 .61274 .55517 .61715 Mtetra
.55517 .61715 .55765 .61274 .56246 .61134 .56 .61575 Mtetra
0 0 0 r
.56 .61575 .56246 .61134 .56728 .60994 .56475 .60736 Mtetra
.65 .759 .929 r
.56475 .60736 .56728 .60994 .57211 .60854 .56959 .60595 Mtetra
.56959 .60595 .57211 .60854 .57695 .60714 .57443 .60454 Mtetra
.911 .777 .701 r
.57443 .60454 .57695 .60714 .58165 .59702 .57914 .59441 Mtetra
.894 .783 .731 r
.57914 .59441 .58165 .59702 .58649 .59561 .58387 .58605 Mtetra
.615 .504 .704 r
.58387 .58605 .58649 .59561 .59121 .58725 .58872 .58463 Mtetra
.895 .784 .731 r
.58872 .58463 .59121 .58725 .59591 .57891 .59343 .57628 Mtetra
.652 .756 .926 r
.59343 .57628 .59591 .57891 .60076 .57748 .59829 .57484 Mtetra
.912 .778 .7 r
.59829 .57484 .60076 .57748 .60541 .56744 .60295 .56479 Mtetra
.895 .784 .731 r
.60295 .56479 .60541 .56744 .61009 .55914 .60764 .55648 Mtetra
.912 .778 .7 r
.60764 .55648 .61009 .55914 .61471 .54915 .61227 .54648 Mtetra
.938 .762 .637 r
.61227 .54648 .61471 .54915 .61918 .53411 .61675 .53142 Mtetra
.911 .778 .701 r
.61675 .53142 .61918 .53411 .62376 .52421 .62135 .52151 Mtetra
.895 .783 .731 r
.62135 .52151 .62376 .52421 .62839 .51603 .62598 .51332 Mtetra
.912 .778 .701 r
.62598 .51332 .62839 .51603 .63294 .50618 .63055 .50346 Mtetra
.894 .783 .731 r
.63055 .50346 .63294 .50618 .63754 .49804 .63516 .49531 Mtetra
.944 .758 .621 r
.63516 .49531 .63754 .49804 .64207 .48826 .63947 .4789 Mtetra
.759 .59 .667 r
.63947 .4789 .64207 .48826 .64665 .48016 .64405 .47081 Mtetra
.618 .506 .704 r
.64405 .47081 .64665 .48016 .65121 .47207 .64886 .46931 Mtetra
.945 .758 .62 r
.64886 .46931 .65121 .47207 .6557 .46237 .6531 .45306 Mtetra
.781 .602 .658 r
.6531 .45306 .6557 .46237 .66024 .45433 .65758 .44341 Mtetra
.739 .564 .656 r
.65758 .44341 .66024 .45433 .66471 .44468 .66211 .4354 Mtetra
.759 .59 .667 r
.66211 .4354 .66471 .44468 .66923 .43669 .66663 .42742 Mtetra
.619 .507 .704 r
.66663 .42742 .66923 .43669 .67373 .42871 .67143 .4259 Mtetra
.662 .744 .911 r
.67143 .4259 .67373 .42871 .67854 .42719 .67624 .42437 Mtetra
.67624 .42437 .67854 .42719 .68335 .42566 .68106 .42284 Mtetra
.913 .779 .7 r
.68106 .42284 .68335 .42566 .68776 .41608 .68548 .41325 Mtetra
.662 .743 .91 r
.68548 .41325 .68776 .41608 .69258 .41455 .69031 .41172 Mtetra
.69031 .41172 .69258 .41455 .6974 .41302 .69514 .41018 Mtetra
.69514 .41018 .6974 .41302 .70224 .41148 .69997 .40863 Mtetra
.69997 .40863 .70224 .41148 .70708 .40994 .70482 .40709 Mtetra
.70482 .40709 .70708 .40994 .71192 .4084 .70967 .40554 Mtetra
.70967 .40554 .71192 .4084 .71678 .40685 .71454 .40399 Mtetra
.71454 .40399 .71678 .40685 .72165 .4053 .71941 .40244 Mtetra
.71941 .40244 .72165 .4053 .72652 .40375 .72429 .40088 Mtetra
.72429 .40088 .72652 .40375 .7314 .4022 .72917 .39933 Mtetra
.72917 .39933 .7314 .4022 .73629 .40064 .73407 .39776 Mtetra
.73407 .39776 .73629 .40064 .74119 .39909 .73897 .3962 Mtetra
.73897 .3962 .74119 .39909 .7461 .39752 .74389 .39463 Mtetra
0 0 .498 r
.74389 .39463 .7461 .39752 .75158 .40405 .74937 .40116 Mtetra
.662 .744 .911 r
.74937 .40116 .75158 .40405 .75652 .40249 .75431 .39959 Mtetra
0 .144 .672 r
.75431 .39959 .75652 .40249 .76194 .40743 .75974 .40454 Mtetra
.75974 .40454 .76194 .40743 .76739 .4124 .7652 .40951 Mtetra
0 0 .505 r
.7652 .40951 .76739 .4124 .77301 .41904 .77081 .41615 Mtetra
0 .143 .671 r
.77081 .41615 .77301 .41904 .77801 .41748 .77633 .42119 Mtetra
.752 .336 .26 r
.77633 .42119 .77801 .41748 .78355 .42251 .78202 .42791 Mtetra
.396 .027 .216 r
.78202 .42791 .78355 .42251 .78926 .42924 .78707 .42634 Mtetra
0 .146 .673 r
.78707 .42634 .78926 .42924 .79487 .43434 .79268 .43144 Mtetra
.79268 .43144 .79487 .43434 .80051 .43947 .79833 .43658 Mtetra
0 0 .512 r
.79833 .43658 .80051 .43947 .80633 .44632 .80415 .44343 Mtetra
0 .145 .672 r
.80415 .44343 .80633 .44632 .81145 .44476 .80986 .44863 Mtetra
.327 0 .09 r
.80986 .44863 .81145 .44476 .81718 .44996 .81501 .44705 Mtetra
0 0 .517 r
.81501 .44705 .81718 .44996 .8231 .45689 .82093 .45399 Mtetra
0 .148 .675 r
.82093 .45399 .8231 .45689 .82827 .45532 .82674 .45926 Mtetra
.332 0 .096 r
.82674 .45926 .82827 .45532 .8341 .46059 .83194 .45768 Mtetra
0 0 .523 r
.83194 .45768 .8341 .46059 .84012 .46762 .83796 .46471 Mtetra
.655 .753 .922 r
.83796 .46471 .84012 .46762 .84534 .46604 .8432 .46313 Mtetra
.8432 .46313 .84534 .46604 .85058 .46447 .84844 .46155 Mtetra
0 .157 .683 r
.84844 .46155 .85058 .46447 .85652 .46981 .85438 .46689 Mtetra
.654 .753 .922 r
.85438 .46689 .85652 .46981 .86178 .46823 .85965 .46531 Mtetra
.85965 .46531 .86178 .46823 .86706 .46665 .86493 .46373 Mtetra
.86493 .46373 .86706 .46665 .87234 .46507 .87022 .46214 Mtetra
.87022 .46214 .87234 .46507 .87763 .46348 .87552 .46054 Mtetra
.87552 .46054 .87763 .46348 .88218 .45496 .88083 .45895 Mtetra
0 0 0 r
.88083 .45895 .88218 .45496 .88748 .45336 .88539 .45041 Mtetra
.655 .753 .922 r
.88539 .45041 .88748 .45336 .89279 .45176 .8907 .44881 Mtetra
.8907 .44881 .89279 .45176 .89712 .44153 .89603 .4472 Mtetra
0 0 .03 r
.89603 .4472 .89712 .44153 .90244 .43992 .90037 .43694 Mtetra
.656 .752 .921 r
.90037 .43694 .90244 .43992 .90776 .43831 .9057 .43533 Mtetra
.919 .812 .726 r
.9057 .43533 .90776 .43831 .91228 .42981 .91022 .42682 Mtetra
.652 .756 .926 r
.29668 .66056 .29948 .66293 .30437 .65327 .30104 .65927 Mtetra
.726 .844 .404 r
.30104 .65927 .30437 .65327 .30872 .65198 .30593 .64959 Mtetra
.652 .755 .925 r
.30593 .64959 .30872 .65198 .31308 .65069 .31029 .6483 Mtetra
.873 .758 .733 r
.31029 .6483 .31308 .65069 .31784 .64271 .31507 .64031 Mtetra
.653 .755 .924 r
.31507 .64031 .31784 .64271 .32221 .64141 .31944 .63901 Mtetra
.31944 .63901 .32221 .64141 .32658 .64011 .32381 .63771 Mtetra
.32381 .63771 .32658 .64011 .33142 .63048 .3282 .6364 Mtetra
.712 .834 .39 r
.3282 .6364 .33142 .63048 .3358 .62917 .33305 .62675 Mtetra
.654 .754 .923 r
.33305 .62675 .3358 .62917 .34054 .62123 .33744 .62544 Mtetra
.779 .911 .523 r
.33744 .62544 .34054 .62123 .34492 .61991 .34219 .61747 Mtetra
.654 .753 .922 r
.34219 .61747 .34492 .61991 .34931 .61859 .34658 .61615 Mtetra
.874 .76 .733 r
.34658 .61615 .34931 .61859 .35404 .61065 .35132 .6082 Mtetra
.655 .753 .922 r
.35132 .6082 .35404 .61065 .35843 .60932 .35572 .60687 Mtetra
.888 .754 .708 r
.35572 .60687 .35843 .60932 .36323 .59975 .36052 .59728 Mtetra
.656 .752 .921 r
.36052 .59728 .36323 .59975 .36763 .59842 .36493 .59595 Mtetra
.36493 .59595 .36763 .59842 .37204 .59708 .36934 .59461 Mtetra
.36934 .59461 .37204 .59708 .37645 .59574 .37376 .59326 Mtetra
.37376 .59326 .37645 .59574 .38087 .5944 .37819 .59192 Mtetra
.876 .761 .733 r
.37819 .59192 .38087 .5944 .3853 .59306 .3829 .58398 Mtetra
.617 .505 .704 r
.3829 .58398 .3853 .59306 .39 .58513 .38733 .58263 Mtetra
.656 .751 .92 r
.38733 .58263 .39 .58513 .39444 .58378 .39177 .58128 Mtetra
.39177 .58128 .39444 .58378 .39888 .58242 .39622 .57992 Mtetra
.39622 .57992 .39888 .58242 .40333 .58107 .40067 .57856 Mtetra
.891 .757 .707 r
.40067 .57856 .40333 .58107 .40807 .5715 .40542 .56899 Mtetra
.657 .75 .919 r
.40542 .56899 .40807 .5715 .41252 .57014 .40988 .56762 Mtetra
.40988 .56762 .41252 .57014 .41699 .56878 .41435 .56625 Mtetra
.41435 .56625 .41699 .56878 .42146 .56741 .41882 .56488 Mtetra
.41882 .56488 .42146 .56741 .42569 .57427 .42331 .56351 Mtetra
.61 .483 .683 r
.42331 .56351 .42569 .57427 .43019 .5729 .42779 .56213 Mtetra
.207 .212 .644 r
.42779 .56213 .43019 .5729 .43451 .57814 .43207 .56899 Mtetra
.258 .273 .685 r
.43207 .56899 .43451 .57814 .43903 .57677 .43641 .57424 Mtetra
.656 .752 .921 r
.43641 .57424 .43903 .57677 .44336 .58371 .44094 .57286 Mtetra
.209 .214 .645 r
.44094 .57286 .44336 .58371 .44791 .58234 .44528 .57981 Mtetra
.655 .753 .922 r
.44528 .57981 .44791 .58234 .45246 .58097 .44984 .57843 Mtetra
.44984 .57843 .45246 .58097 .45702 .57959 .45441 .57705 Mtetra
.45441 .57705 .45702 .57959 .46146 .58491 .45898 .57567 Mtetra
.263 .276 .686 r
.45898 .57567 .46146 .58491 .46604 .58353 .46344 .58098 Mtetra
.635 .132 0 r
.46344 .58098 .46604 .58353 .47053 .58887 .46792 .58633 Mtetra
.654 .754 .923 r
.46792 .58633 .47053 .58887 .47514 .5875 .47254 .58495 Mtetra
.778 .301 0 r
.47254 .58495 .47514 .5875 .47964 .59456 .47704 .59202 Mtetra
.653 .755 .924 r
.47704 .59202 .47964 .59456 .48428 .59318 .48168 .59063 Mtetra
.628 .126 0 r
.48168 .59063 .48428 .59318 .48885 .5986 .48625 .59605 Mtetra
.652 .755 .925 r
.48625 .59605 .48885 .5986 .49351 .59722 .49092 .59466 Mtetra
.772 .294 0 r
.49092 .59466 .49351 .59722 .49811 .60437 .49552 .60182 Mtetra
.652 .756 .926 r
.49552 .60182 .49811 .60437 .5028 .60299 .50021 .60043 Mtetra
.50021 .60043 .5028 .60299 .50746 .60848 .50491 .59905 Mtetra
.269 .281 .688 r
.50491 .59905 .50746 .60848 .51218 .60709 .50959 .60453 Mtetra
.617 .116 0 r
.50959 .60453 .51218 .60709 .51688 .61261 .5143 .61005 Mtetra
.65 .758 .928 r
.5143 .61005 .51688 .61261 .52162 .61122 .51904 .60866 Mtetra
.51904 .60866 .52162 .61122 .52637 .60984 .5238 .60727 Mtetra
.5238 .60727 .52637 .60984 .53113 .60845 .52856 .60587 Mtetra
.757 .277 0 r
.52856 .60587 .53113 .60845 .53592 .61574 .53335 .61317 Mtetra
.65 .759 .929 r
.53335 .61317 .53592 .61574 .5407 .61435 .53814 .61177 Mtetra
.602 .102 0 r
.53814 .61177 .5407 .61435 .54554 .61994 .54297 .61737 Mtetra
.649 .759 .93 r
.54297 .61737 .54554 .61994 .55035 .61855 .54779 .61597 Mtetra
.54779 .61597 .55035 .61855 .55517 .61715 .55262 .61457 Mtetra
.55262 .61457 .55517 .61715 .56 .61575 .55745 .61317 Mtetra
.55745 .61317 .56 .61575 .56475 .60736 .56229 .61176 Mtetra
0 0 0 r
.56229 .61176 .56475 .60736 .56959 .60595 .56706 .60335 Mtetra
.65 .759 .929 r
.56706 .60335 .56959 .60595 .57443 .60454 .5719 .60194 Mtetra
.5719 .60194 .57443 .60454 .57914 .59441 .57676 .60052 Mtetra
0 0 0 r
.57676 .60052 .57914 .59441 .58387 .58605 .58148 .59037 Mtetra
.58148 .59037 .58387 .58605 .58872 .58463 .58622 .58199 Mtetra
.651 .757 .927 r
.58622 .58199 .58872 .58463 .59343 .57628 .59108 .58056 Mtetra
0 0 0 r
.59108 .58056 .59343 .57628 .59829 .57484 .5958 .5722 Mtetra
.912 .778 .7 r
.5958 .5722 .59829 .57484 .60295 .56479 .60048 .56213 Mtetra
.652 .755 .925 r
.60048 .56213 .60295 .56479 .60764 .55648 .60534 .56068 Mtetra
.965 .87 .473 r
.60534 .56068 .60764 .55648 .61227 .54648 .60982 .5438 Mtetra
.895 .784 .731 r
.60982 .5438 .61227 .54648 .61675 .53142 .6145 .53552 Mtetra
0 0 0 r
.6145 .53552 .61675 .53142 .62135 .52151 .61916 .52726 Mtetra
.61916 .52726 .62135 .52151 .62598 .51332 .62377 .51733 Mtetra
.62377 .51733 .62598 .51332 .63055 .50346 .62841 .50912 Mtetra
.876 .83 .359 r
.62841 .50912 .63055 .50346 .63516 .49531 .63277 .49257 Mtetra
.912 .778 .7 r
.63277 .49257 .63516 .49531 .63947 .4789 .63732 .48277 Mtetra
0 0 0 r
.63732 .48277 .63947 .4789 .64405 .47081 .64192 .47464 Mtetra
.64192 .47464 .64405 .47081 .64886 .46931 .6465 .46654 Mtetra
.912 .778 .7 r
.6465 .46654 .64886 .46931 .6531 .45306 .65101 .45682 Mtetra
0 0 0 r
.65101 .45682 .6531 .45306 .65758 .44341 .65557 .44876 Mtetra
.65557 .44876 .65758 .44341 .66211 .4354 .66006 .43909 Mtetra
.66006 .43909 .66211 .4354 .66663 .42742 .6646 .43108 Mtetra
.6646 .43108 .66663 .42742 .67143 .4259 .66912 .42308 Mtetra
.662 .744 .911 r
.66912 .42308 .67143 .4259 .67624 .42437 .67394 .42155 Mtetra
.67394 .42155 .67624 .42437 .68106 .42284 .67876 .42001 Mtetra
.913 .779 .7 r
.67876 .42001 .68106 .42284 .68548 .41325 .6832 .41041 Mtetra
.662 .743 .91 r
.6832 .41041 .68548 .41325 .69031 .41172 .68802 .40887 Mtetra
.68802 .40887 .69031 .41172 .69514 .41018 .69286 .40733 Mtetra
.69286 .40733 .69514 .41018 .69997 .40863 .6977 .40578 Mtetra
.6977 .40578 .69997 .40863 .70482 .40709 .70255 .40423 Mtetra
.70255 .40423 .70482 .40709 .70967 .40554 .70741 .40268 Mtetra
.70741 .40268 .70967 .40554 .71454 .40399 .71228 .40112 Mtetra
.71228 .40112 .71454 .40399 .71941 .40244 .71716 .39957 Mtetra
.71716 .39957 .71941 .40244 .72429 .40088 .72204 .398 Mtetra
.72204 .398 .72429 .40088 .72917 .39933 .72694 .39644 Mtetra
.72694 .39644 .72917 .39933 .73407 .39776 .73184 .39488 Mtetra
.73184 .39488 .73407 .39776 .73897 .3962 .73675 .39331 Mtetra
.73675 .39331 .73897 .3962 .74389 .39463 .74167 .39174 Mtetra
0 0 .498 r
.74167 .39174 .74389 .39463 .74937 .40116 .74716 .39827 Mtetra
.662 .744 .911 r
.74716 .39827 .74937 .40116 .75431 .39959 .7521 .39669 Mtetra
0 .144 .672 r
.7521 .39669 .75431 .39959 .75974 .40454 .75753 .40163 Mtetra
.661 .745 .912 r
.75753 .40163 .75974 .40454 .7652 .40951 .76251 .40006 Mtetra
.35 .337 .704 r
.76251 .40006 .7652 .40951 .77081 .41615 .76799 .40503 Mtetra
.314 .292 .674 r
.76799 .40503 .77081 .41615 .77633 .42119 .77362 .41167 Mtetra
.349 .337 .704 r
.77362 .41167 .77633 .42119 .78202 .42791 .77917 .41671 Mtetra
.315 .293 .675 r
.77917 .41671 .78202 .42791 .78707 .42634 .78488 .42344 Mtetra
0 .146 .673 r
.78488 .42344 .78707 .42634 .79268 .43144 .79049 .42854 Mtetra
.658 .748 .916 r
.79049 .42854 .79268 .43144 .79833 .43658 .79558 .42696 Mtetra
.35 .337 .704 r
.79558 .42696 .79833 .43658 .80415 .44343 .80125 .43209 Mtetra
.316 .294 .675 r
.80125 .43209 .80415 .44343 .80986 .44863 .8071 .43894 Mtetra
.35 .337 .704 r
.8071 .43894 .80986 .44863 .81501 .44705 .81283 .44414 Mtetra
0 0 .517 r
.81283 .44414 .81501 .44705 .82093 .45399 .81876 .45108 Mtetra
.656 .751 .92 r
.81876 .45108 .82093 .45399 .82674 .45926 .82394 .4495 Mtetra
.351 .338 .704 r
.82394 .4495 .82674 .45926 .83194 .45768 .82977 .45477 Mtetra
0 0 .523 r
.82977 .45477 .83194 .45768 .83796 .46471 .8358 .4618 Mtetra
.655 .753 .922 r
.8358 .4618 .83796 .46471 .8432 .46313 .84104 .46021 Mtetra
.84104 .46021 .8432 .46313 .84844 .46155 .84629 .45863 Mtetra
0 .157 .683 r
.84629 .45863 .84844 .46155 .85438 .46689 .85223 .46397 Mtetra
.654 .753 .922 r
.85223 .46397 .85438 .46689 .85965 .46531 .85751 .46238 Mtetra
.85751 .46238 .85965 .46531 .86493 .46373 .8628 .46079 Mtetra
.8628 .46079 .86493 .46373 .87022 .46214 .8681 .4592 Mtetra
.8681 .4592 .87022 .46214 .87552 .46054 .8734 .4576 Mtetra
.8734 .4576 .87552 .46054 .88083 .45895 .87872 .456 Mtetra
.87872 .456 .88083 .45895 .88539 .45041 .88405 .4544 Mtetra
0 0 0 r
.88405 .4544 .88539 .45041 .8907 .44881 .88861 .44584 Mtetra
.655 .753 .922 r
.88861 .44584 .8907 .44881 .89603 .4472 .89394 .44423 Mtetra
.89394 .44423 .89603 .4472 .90037 .43694 .89929 .44261 Mtetra
0 0 .03 r
.89929 .44261 .90037 .43694 .9057 .43533 .90363 .43234 Mtetra
.656 .752 .921 r
.90363 .43234 .9057 .43533 .91022 .42682 .90898 .43071 Mtetra
.652 .756 .926 r
.29386 .65818 .29668 .66056 .30104 .65927 .29823 .65689 Mtetra
.885 .751 .708 r
.29823 .65689 .30104 .65927 .30593 .64959 .30313 .6472 Mtetra
.872 .758 .733 r
.30313 .6472 .30593 .64959 .31029 .6483 .30792 .63921 Mtetra
.615 .504 .704 r
.30792 .63921 .31029 .6483 .31507 .64031 .31229 .63791 Mtetra
.653 .755 .924 r
.31229 .63791 .31507 .64031 .31944 .63901 .31666 .6366 Mtetra
.886 .752 .708 r
.31666 .6366 .31944 .63901 .32381 .63771 .32153 .62695 Mtetra
.609 .482 .682 r
.32153 .62695 .32381 .63771 .3282 .6364 .32591 .62564 Mtetra
.737 .565 .66 r
.32591 .62564 .3282 .6364 .33305 .62675 .33067 .61768 Mtetra
.616 .504 .704 r
.33067 .61768 .33305 .62675 .33744 .62544 .33505 .61636 Mtetra
.755 .589 .671 r
.33505 .61636 .33744 .62544 .34219 .61747 .3398 .60841 Mtetra
.616 .505 .704 r
.3398 .60841 .34219 .61747 .34658 .61615 .34419 .60708 Mtetra
.775 .6 .663 r
.34419 .60708 .34658 .61615 .35132 .6082 .34902 .59749 Mtetra
.609 .482 .683 r
.34902 .59749 .35132 .6082 .35572 .60687 .35341 .59615 Mtetra
.35341 .59615 .35572 .60687 .36052 .59728 .35781 .59481 Mtetra
.874 .76 .733 r
.35781 .59481 .36052 .59728 .36493 .59595 .36253 .58689 Mtetra
.616 .505 .704 r
.36253 .58689 .36493 .59595 .36934 .59461 .36694 .58554 Mtetra
.36694 .58554 .36934 .59461 .37376 .59326 .37136 .58419 Mtetra
.37136 .58419 .37376 .59326 .37819 .59192 .37578 .58284 Mtetra
.37578 .58284 .37819 .59192 .3829 .58398 .38021 .58149 Mtetra
.89 .756 .707 r
.38021 .58149 .3829 .58398 .38733 .58263 .38499 .57192 Mtetra
.609 .483 .683 r
.38499 .57192 .38733 .58263 .39177 .58128 .38942 .57056 Mtetra
.38942 .57056 .39177 .58128 .39622 .57992 .39386 .5692 Mtetra
.39386 .5692 .39622 .57992 .40067 .57856 .39831 .56783 Mtetra
.39831 .56783 .40067 .57856 .40542 .56899 .40277 .56646 Mtetra
.877 .763 .733 r
.40277 .56646 .40542 .56899 .40988 .56762 .40746 .55854 Mtetra
.617 .505 .704 r
.40746 .55854 .40988 .56762 .41435 .56625 .41192 .55716 Mtetra
.41192 .55716 .41435 .56625 .41882 .56488 .41639 .55578 Mtetra
.255 .271 .684 r
.41639 .55578 .41882 .56488 .42331 .56351 .42067 .56096 Mtetra
.657 .75 .919 r
.42067 .56096 .42331 .56351 .42779 .56213 .42516 .55958 Mtetra
.792 .317 0 r
.42516 .55958 .42779 .56213 .43207 .56899 .42943 .56645 Mtetra
.649 .146 0 r
.42943 .56645 .43207 .56899 .43641 .57424 .43377 .5717 Mtetra
.656 .752 .921 r
.43377 .5717 .43641 .57424 .44094 .57286 .43831 .57032 Mtetra
.43831 .57032 .44094 .57286 .44528 .57981 .44285 .56893 Mtetra
.609 .482 .683 r
.44285 .56893 .44528 .57981 .44984 .57843 .44741 .56755 Mtetra
.211 .215 .645 r
.44741 .56755 .44984 .57843 .45441 .57705 .45178 .5745 Mtetra
.638 .136 0 r
.45178 .5745 .45441 .57705 .45898 .57567 .45623 .57981 Mtetra
.332 0 .097 r
.45623 .57981 .45898 .57567 .46344 .58098 .46082 .57843 Mtetra
.635 .132 0 r
.46082 .57843 .46344 .58098 .46792 .58633 .46531 .58377 Mtetra
.781 .304 0 r
.46531 .58377 .46792 .58633 .47254 .58495 .46979 .59084 Mtetra
.407 .043 .231 r
.46979 .59084 .47254 .58495 .47704 .59202 .47443 .58946 Mtetra
.632 .13 0 r
.47443 .58946 .47704 .59202 .48168 .59063 .47898 .59487 Mtetra
.339 0 .106 r
.47898 .59487 .48168 .59063 .48625 .59605 .48364 .59349 Mtetra
.652 .755 .925 r
.48364 .59349 .48625 .59605 .49092 .59466 .48831 .5921 Mtetra
.772 .294 0 r
.48831 .5921 .49092 .59466 .49552 .60182 .49291 .59926 Mtetra
.652 .756 .926 r
.49291 .59926 .49552 .60182 .50021 .60043 .49761 .59787 Mtetra
.621 .12 0 r
.49761 .59787 .50021 .60043 .50491 .59905 .50227 .60336 Mtetra
.343 0 .113 r
.50227 .60336 .50491 .59905 .50959 .60453 .507 .60196 Mtetra
.617 .116 0 r
.507 .60196 .50959 .60453 .5143 .61005 .5117 .60748 Mtetra
.65 .758 .928 r
.5117 .60748 .5143 .61005 .51904 .60866 .51645 .60609 Mtetra
.51645 .60609 .51904 .60866 .5238 .60727 .52121 .60469 Mtetra
.76 .28 0 r
.52121 .60469 .5238 .60727 .52856 .60587 .52598 .61199 Mtetra
.414 .053 .241 r
.52598 .61199 .52856 .60587 .53335 .61317 .53077 .61059 Mtetra
.606 .106 0 r
.53077 .61059 .53335 .61317 .53814 .61177 .53559 .61618 Mtetra
.35 0 .122 r
.53559 .61618 .53814 .61177 .54297 .61737 .5404 .61479 Mtetra
.649 .759 .93 r
.5404 .61479 .54297 .61737 .54779 .61597 .54522 .61338 Mtetra
.54522 .61338 .54779 .61597 .55262 .61457 .55005 .61198 Mtetra
.55005 .61198 .55262 .61457 .55745 .61317 .55489 .61057 Mtetra
.55489 .61057 .55745 .61317 .56229 .61176 .55974 .60917 Mtetra
.55974 .60917 .56229 .61176 .56706 .60335 .5646 .60775 Mtetra
0 0 0 r
.5646 .60775 .56706 .60335 .5719 .60194 .56937 .59932 Mtetra
.911 .777 .701 r
.56937 .59932 .5719 .60194 .57676 .60052 .57411 .58917 Mtetra
.608 .481 .682 r
.57411 .58917 .57676 .60052 .58148 .59037 .57897 .58774 Mtetra
.895 .784 .731 r
.57897 .58774 .58148 .59037 .58622 .58199 .58371 .57935 Mtetra
.58371 .57935 .58622 .58199 .59108 .58056 .58845 .57098 Mtetra
.615 .504 .704 r
.58845 .57098 .59108 .58056 .5958 .5722 .59331 .56954 Mtetra
.912 .778 .7 r
.59331 .56954 .5958 .5722 .60048 .56213 .598 .55946 Mtetra
.895 .784 .731 r
.598 .55946 .60048 .56213 .60534 .56068 .60271 .55113 Mtetra
.781 .602 .657 r
.60271 .55113 .60534 .56068 .60982 .5438 .60737 .54111 Mtetra
.895 .784 .731 r
.60737 .54111 .60982 .5438 .6145 .53552 .61205 .53282 Mtetra
.61205 .53282 .6145 .53552 .61916 .52726 .61673 .52455 Mtetra
.943 .757 .621 r
.61673 .52455 .61916 .52726 .62377 .51733 .62115 .50787 Mtetra
.781 .602 .658 r
.62115 .50787 .62377 .51733 .62841 .50912 .62574 .498 Mtetra
.822 .613 .621 r
.62574 .498 .62841 .50912 .63277 .49257 .6301 .4815 Mtetra
.739 .564 .656 r
.6301 .4815 .63277 .49257 .63732 .48277 .63471 .47338 Mtetra
.759 .59 .667 r
.63471 .47338 .63732 .48277 .64192 .47464 .63931 .46527 Mtetra
.781 .602 .658 r
.63931 .46527 .64192 .47464 .6465 .46654 .64383 .45554 Mtetra
.739 .564 .656 r
.64383 .45554 .6465 .46654 .65101 .45682 .64841 .44748 Mtetra
.781 .602 .658 r
.64841 .44748 .65101 .45682 .65557 .44876 .65291 .43781 Mtetra
.611 .484 .683 r
.65291 .43781 .65557 .44876 .66006 .43909 .65772 .43628 Mtetra
.894 .783 .731 r
.65772 .43628 .66006 .43909 .6646 .43108 .66227 .42826 Mtetra
.661 .745 .912 r
.66227 .42826 .6646 .43108 .66912 .42308 .66709 .42673 Mtetra
0 0 0 r
.66709 .42673 .66912 .42308 .67394 .42155 .67163 .41871 Mtetra
.662 .744 .911 r
.67163 .41871 .67394 .42155 .67876 .42001 .67646 .41717 Mtetra
.913 .779 .7 r
.67646 .41717 .67876 .42001 .6832 .41041 .6809 .40756 Mtetra
.662 .743 .91 r
.6809 .40756 .6832 .41041 .68802 .40887 .68574 .40602 Mtetra
.68574 .40602 .68802 .40887 .69286 .40733 .69058 .40447 Mtetra
.69058 .40447 .69286 .40733 .6977 .40578 .69543 .40292 Mtetra
.69543 .40292 .6977 .40578 .70255 .40423 .70028 .40136 Mtetra
.70028 .40136 .70255 .40423 .70741 .40268 .70515 .3998 Mtetra
.70515 .3998 .70741 .40268 .71228 .40112 .71002 .39824 Mtetra
.71002 .39824 .71228 .40112 .71716 .39957 .71491 .39668 Mtetra
.71491 .39668 .71716 .39957 .72204 .398 .7198 .39512 Mtetra
.7198 .39512 .72204 .398 .72694 .39644 .7247 .39355 Mtetra
.7247 .39355 .72694 .39644 .73184 .39488 .7296 .39198 Mtetra
.7296 .39198 .73184 .39488 .73675 .39331 .73452 .3904 Mtetra
0 0 .494 r
.73452 .3904 .73675 .39331 .74167 .39174 .73999 .39693 Mtetra
.385 .012 .201 r
.73999 .39693 .74167 .39174 .74716 .39827 .74493 .39536 Mtetra
0 .141 .668 r
.74493 .39536 .74716 .39827 .7521 .39669 .75034 .4003 Mtetra
.303 0 .057 r
.75034 .4003 .7521 .39669 .75753 .40163 .75532 .39872 Mtetra
0 .144 .672 r
.75532 .39872 .75753 .40163 .76251 .40006 .76078 .40369 Mtetra
.305 0 .06 r
.76078 .40369 .76251 .40006 .76799 .40503 .76578 .40211 Mtetra
0 0 .509 r
.76578 .40211 .76799 .40503 .77362 .41167 .77142 .40875 Mtetra
0 .147 .674 r
.77142 .40875 .77362 .41167 .77917 .41671 .77697 .41379 Mtetra
0 0 .51 r
.77697 .41379 .77917 .41671 .78488 .42344 .78268 .42052 Mtetra
.773 .338 0 r
.78268 .42052 .78488 .42344 .79049 .42854 .78884 .43233 Mtetra
.318 0 .077 r
.78884 .43233 .79049 .42854 .79558 .42696 .79394 .43075 Mtetra
.751 .333 .255 r
.79394 .43075 .79558 .42696 .80125 .43209 .79977 .4376 Mtetra
.689 .3 .305 r
.79977 .4376 .80125 .43209 .8071 .43894 .80549 .4428 Mtetra
.751 .332 .254 r
.80549 .4428 .8071 .43894 .81283 .44414 .8114 .44974 Mtetra
.689 .3 .305 r
.8114 .44974 .81283 .44414 .81876 .45108 .81719 .45501 Mtetra
.327 0 .09 r
.81719 .45501 .81876 .45108 .82394 .4495 .82239 .45343 Mtetra
.751 .331 .252 r
.82239 .45343 .82394 .4495 .82977 .45477 .8284 .46046 Mtetra
.403 .037 .226 r
.8284 .46046 .82977 .45477 .8358 .4618 .83363 .45887 Mtetra
0 .15 .677 r
.83363 .45887 .8358 .4618 .84104 .46021 .83954 .46421 Mtetra
.332 0 .097 r
.83954 .46421 .84104 .46021 .84629 .45863 .84481 .46263 Mtetra
.84481 .46263 .84629 .45863 .85223 .46397 .85008 .46103 Mtetra
0 .157 .683 r
.85008 .46103 .85223 .46397 .85751 .46238 .85607 .46641 Mtetra
.334 0 .1 r
.85607 .46641 .85751 .46238 .8628 .46079 .86138 .46482 Mtetra
.86138 .46482 .8628 .46079 .8681 .4592 .86669 .46322 Mtetra
0 0 0 r
.86669 .46322 .8681 .4592 .8734 .4576 .87128 .45464 Mtetra
.654 .753 .922 r
.87128 .45464 .8734 .4576 .87872 .456 .8766 .45304 Mtetra
.8766 .45304 .87872 .456 .88405 .4544 .88194 .45143 Mtetra
.88194 .45143 .88405 .4544 .88861 .44584 .88728 .44982 Mtetra
0 0 0 r
.88728 .44982 .88861 .44584 .89394 .44423 .89185 .44124 Mtetra
.655 .753 .922 r
.89185 .44124 .89394 .44423 .89929 .44261 .8972 .43962 Mtetra
.939 .807 .687 r
.8972 .43962 .89929 .44261 .90363 .43234 .90156 .42934 Mtetra
.656 .752 .921 r
.90156 .42934 .90363 .43234 .90898 .43071 .90691 .42771 Mtetra
.652 .756 .926 r
.29104 .65579 .29386 .65818 .29823 .65689 .29541 .6545 Mtetra
.885 .751 .708 r
.29541 .6545 .29823 .65689 .30313 .6472 .30033 .6448 Mtetra
.652 .755 .925 r
.30033 .6448 .30313 .6472 .30792 .63921 .3047 .64349 Mtetra
.793 .92 .538 r
.3047 .64349 .30792 .63921 .31229 .63791 .30949 .63549 Mtetra
.653 .755 .924 r
.30949 .63549 .31229 .63791 .31666 .6366 .31387 .63418 Mtetra
.886 .752 .708 r
.31387 .63418 .31666 .6366 .32153 .62695 .31876 .62453 Mtetra
.654 .754 .923 r
.31876 .62453 .32153 .62695 .32591 .62564 .32314 .62321 Mtetra
.873 .759 .733 r
.32314 .62321 .32591 .62564 .33067 .61768 .32791 .61523 Mtetra
.654 .753 .922 r
.32791 .61523 .33067 .61768 .33505 .61636 .3323 .61391 Mtetra
.874 .759 .733 r
.3323 .61391 .33505 .61636 .3398 .60841 .33706 .60595 Mtetra
.655 .753 .922 r
.33706 .60595 .3398 .60841 .34419 .60708 .34145 .60462 Mtetra
.887 .753 .708 r
.34145 .60462 .34419 .60708 .34902 .59749 .34629 .59502 Mtetra
.656 .752 .921 r
.34629 .59502 .34902 .59749 .35341 .59615 .35069 .59368 Mtetra
.874 .76 .733 r
.35069 .59368 .35341 .59615 .35781 .59481 .35542 .58575 Mtetra
.616 .505 .704 r
.35542 .58575 .35781 .59481 .36253 .58689 .35982 .5844 Mtetra
.888 .754 .708 r
.35982 .5844 .36253 .58689 .36694 .58554 .36462 .57485 Mtetra
.609 .483 .683 r
.36462 .57485 .36694 .58554 .37136 .58419 .36903 .57349 Mtetra
.36903 .57349 .37136 .58419 .37578 .58284 .37345 .57213 Mtetra
.37345 .57213 .37578 .58284 .38021 .58149 .37788 .57077 Mtetra
.37788 .57077 .38021 .58149 .38499 .57192 .38231 .56941 Mtetra
.657 .75 .919 r
.38231 .56941 .38499 .57192 .38942 .57056 .38675 .56804 Mtetra
.38675 .56804 .38942 .57056 .39386 .5692 .39119 .56667 Mtetra
.876 .762 .733 r
.39119 .56667 .39386 .5692 .39831 .56783 .3959 .55875 Mtetra
.617 .505 .704 r
.3959 .55875 .39831 .56783 .40277 .56646 .40035 .55737 Mtetra
.40035 .55737 .40277 .56646 .40746 .55854 .40481 .55599 Mtetra
.657 .75 .918 r
.40481 .55599 .40746 .55854 .41192 .55716 .40928 .55461 Mtetra
.40928 .55461 .41192 .55716 .41639 .55578 .41375 .55323 Mtetra
.41375 .55323 .41639 .55578 .42067 .56096 .41823 .55185 Mtetra
.255 .271 .684 r
.41823 .55185 .42067 .56096 .42516 .55958 .42253 .55703 Mtetra
.657 .75 .919 r
.42253 .55703 .42516 .55958 .42943 .56645 .42703 .55564 Mtetra
.206 .211 .644 r
.42703 .55564 .42943 .56645 .43377 .5717 .43132 .56251 Mtetra
.616 .505 .704 r
.43132 .56251 .43377 .5717 .43831 .57032 .43585 .56112 Mtetra
.258 .273 .685 r
.43585 .56112 .43831 .57032 .44285 .56893 .44022 .56637 Mtetra
.656 .752 .921 r
.44022 .56637 .44285 .56893 .44741 .56755 .44478 .56498 Mtetra
.44478 .56498 .44741 .56755 .45178 .5745 .44934 .56359 Mtetra
.211 .215 .645 r
.44934 .56359 .45178 .5745 .45623 .57981 .45374 .57055 Mtetra
.26 .274 .686 r
.45374 .57055 .45623 .57981 .46082 .57843 .4582 .57586 Mtetra
.635 .132 0 r
.4582 .57586 .46082 .57843 .46531 .58377 .46268 .58121 Mtetra
.654 .754 .923 r
.46268 .58121 .46531 .58377 .46979 .59084 .4673 .57982 Mtetra
.213 .217 .646 r
.4673 .57982 .46979 .59084 .47443 .58946 .4718 .58689 Mtetra
.653 .755 .924 r
.4718 .58689 .47443 .58946 .47898 .59487 .47646 .5855 Mtetra
.263 .276 .686 r
.47646 .5855 .47898 .59487 .48364 .59349 .48103 .59092 Mtetra
.652 .755 .925 r
.48103 .59092 .48364 .59349 .48831 .5921 .4857 .58952 Mtetra
.4857 .58952 .48831 .5921 .49291 .59926 .49039 .58813 Mtetra
.218 .221 .648 r
.49039 .58813 .49291 .59926 .49761 .59787 .495 .59529 Mtetra
.621 .12 0 r
.495 .59529 .49761 .59787 .50227 .60336 .49967 .60078 Mtetra
.651 .757 .927 r
.49967 .60078 .50227 .60336 .507 .60196 .5044 .59939 Mtetra
.617 .116 0 r
.5044 .59939 .507 .60196 .5117 .60748 .5091 .60491 Mtetra
.65 .758 .928 r
.5091 .60491 .5117 .60748 .51645 .60609 .51386 .60351 Mtetra
.762 .283 0 r
.51386 .60351 .51645 .60609 .52121 .60469 .51861 .61081 Mtetra
.412 .051 .239 r
.51861 .61081 .52121 .60469 .52598 .61199 .52339 .60941 Mtetra
.65 .759 .929 r
.52339 .60941 .52598 .61199 .53077 .61059 .52818 .608 Mtetra
.606 .106 0 r
.52818 .608 .53077 .61059 .53559 .61618 .533 .6136 Mtetra
.649 .759 .93 r
.533 .6136 .53559 .61618 .5404 .61479 .53782 .6122 Mtetra
.53782 .6122 .5404 .61479 .54522 .61338 .54265 .61079 Mtetra
.54265 .61079 .54522 .61338 .55005 .61198 .54748 .60938 Mtetra
.54748 .60938 .55005 .61198 .55489 .61057 .55233 .60797 Mtetra
.55233 .60797 .55489 .61057 .55974 .60917 .55718 .60656 Mtetra
.55718 .60656 .55974 .60917 .5646 .60775 .56204 .60514 Mtetra
.895 .783 .731 r
.56204 .60514 .5646 .60775 .56937 .59932 .56683 .5967 Mtetra
.65 .759 .929 r
.56683 .5967 .56937 .59932 .57411 .58917 .5717 .59528 Mtetra
0 0 0 r
.5717 .59528 .57411 .58917 .57897 .58774 .57644 .5851 Mtetra
.65 .758 .928 r
.57644 .5851 .57897 .58774 .58371 .57935 .58131 .58367 Mtetra
0 0 0 r
.58131 .58367 .58371 .57935 .58845 .57098 .58607 .57526 Mtetra
.58607 .57526 .58845 .57098 .59331 .56954 .59082 .56688 Mtetra
.912 .778 .7 r
.59082 .56688 .59331 .56954 .598 .55946 .59551 .55678 Mtetra
.895 .784 .731 r
.59551 .55678 .598 .55946 .60271 .55113 .60023 .54844 Mtetra
.912 .778 .7 r
.60023 .54844 .60271 .55113 .60737 .54111 .6049 .53841 Mtetra
.895 .784 .731 r
.6049 .53841 .60737 .54111 .61205 .53282 .6096 .53011 Mtetra
.654 .753 .922 r
.6096 .53011 .61205 .53282 .61673 .52455 .61447 .52864 Mtetra
.964 .87 .471 r
.61447 .52864 .61673 .52455 .62115 .50787 .61891 .51188 Mtetra
0 0 0 r
.61891 .51188 .62115 .50787 .62574 .498 .62357 .50365 Mtetra
.879 .832 .363 r
.62357 .50365 .62574 .498 .6301 .4815 .62796 .48707 Mtetra
0 0 0 r
.62796 .48707 .6301 .4815 .63471 .47338 .63254 .47724 Mtetra
.63254 .47724 .63471 .47338 .63931 .46527 .63715 .4691 Mtetra
.63715 .4691 .63931 .46527 .64383 .45554 .64176 .46098 Mtetra
.64176 .46098 .64383 .45554 .64841 .44748 .64629 .45123 Mtetra
.64629 .45123 .64841 .44748 .65291 .43781 .65087 .44315 Mtetra
.65087 .44315 .65291 .43781 .65772 .43628 .65538 .43346 Mtetra
.661 .745 .913 r
.65538 .43346 .65772 .43628 .66227 .42826 .66021 .43193 Mtetra
0 0 0 r
.66021 .43193 .66227 .42826 .66709 .42673 .66476 .42389 Mtetra
.661 .745 .912 r
.66476 .42389 .66709 .42673 .67163 .41871 .6696 .42236 Mtetra
0 0 0 r
.6696 .42236 .67163 .41871 .67646 .41717 .67415 .41433 Mtetra
.662 .744 .911 r
.67415 .41433 .67646 .41717 .6809 .40756 .67899 .41278 Mtetra
0 0 0 r
.67899 .41278 .6809 .40756 .68574 .40602 .68344 .40316 Mtetra
.662 .743 .91 r
.68344 .40316 .68574 .40602 .69058 .40447 .68829 .4016 Mtetra
.68829 .4016 .69058 .40447 .69543 .40292 .69314 .40004 Mtetra
.69314 .40004 .69543 .40292 .70028 .40136 .69801 .39849 Mtetra
.69801 .39849 .70028 .40136 .70515 .3998 .70288 .39692 Mtetra
.70288 .39692 .70515 .3998 .71002 .39824 .70776 .39536 Mtetra
.70776 .39536 .71002 .39824 .71491 .39668 .71265 .39379 Mtetra
.71265 .39379 .71491 .39668 .7198 .39512 .71754 .39222 Mtetra
.71754 .39222 .7198 .39512 .7247 .39355 .72245 .39065 Mtetra
.72245 .39065 .7247 .39355 .7296 .39198 .72736 .38907 Mtetra
.72736 .38907 .7296 .39198 .73452 .3904 .73228 .38749 Mtetra
0 0 .494 r
.73228 .38749 .73452 .3904 .73999 .39693 .73775 .39402 Mtetra
.662 .744 .911 r
.73775 .39402 .73999 .39693 .74493 .39536 .7427 .39244 Mtetra
0 .141 .668 r
.7427 .39244 .74493 .39536 .75034 .4003 .74811 .39738 Mtetra
.661 .745 .912 r
.74811 .39738 .75034 .4003 .75532 .39872 .75309 .3958 Mtetra
0 .144 .672 r
.75309 .3958 .75532 .39872 .76078 .40369 .75856 .40077 Mtetra
.661 .745 .913 r
.75856 .40077 .76078 .40369 .76578 .40211 .76357 .39918 Mtetra
0 0 .509 r
.76357 .39918 .76578 .40211 .77142 .40875 .76921 .40583 Mtetra
.66 .746 .914 r
.76921 .40583 .77142 .40875 .77697 .41379 .77424 .40424 Mtetra
0 0 .547 r
.77424 .40424 .77697 .41379 .78268 .42052 .78047 .41759 Mtetra
0 .146 .673 r
.78047 .41759 .78268 .42052 .78884 .43233 .78609 .42269 Mtetra
.347 .335 .704 r
.78609 .42269 .78884 .43233 .79394 .43075 .79174 .42782 Mtetra
0 0 .512 r
.79174 .42782 .79394 .43075 .79977 .4376 .79757 .43468 Mtetra
0 .145 .672 r
.79757 .43468 .79977 .4376 .80549 .4428 .80329 .43988 Mtetra
.657 .75 .919 r
.80329 .43988 .80549 .4428 .8114 .44974 .80846 .43829 Mtetra
0 .061 .583 r
.80846 .43829 .8114 .44974 .81719 .45501 .815 .45209 Mtetra
.656 .752 .921 r
.815 .45209 .81719 .45501 .82239 .45343 .8202 .4505 Mtetra
0 0 .518 r
.8202 .4505 .82239 .45343 .8284 .46046 .82621 .45753 Mtetra
.655 .753 .922 r
.82621 .45753 .8284 .46046 .83363 .45887 .83146 .45594 Mtetra
0 .15 .677 r
.83146 .45594 .83363 .45887 .83954 .46421 .83737 .46128 Mtetra
.654 .753 .922 r
.83737 .46128 .83954 .46421 .84481 .46263 .84264 .45969 Mtetra
.84264 .45969 .84481 .46263 .85008 .46103 .84792 .45809 Mtetra
0 .157 .683 r
.84792 .45809 .85008 .46103 .85607 .46641 .85391 .46346 Mtetra
.654 .754 .923 r
.85391 .46346 .85607 .46641 .86138 .46482 .85923 .46187 Mtetra
.85923 .46187 .86138 .46482 .86669 .46322 .86455 .46026 Mtetra
.86455 .46026 .86669 .46322 .87128 .45464 .86988 .45866 Mtetra
0 0 0 r
.86988 .45866 .87128 .45464 .8766 .45304 .87448 .45007 Mtetra
.654 .753 .922 r
.87448 .45007 .8766 .45304 .88194 .45143 .87982 .44845 Mtetra
.87982 .44845 .88194 .45143 .88728 .44982 .88517 .44683 Mtetra
.88517 .44683 .88728 .44982 .89185 .44124 .89053 .44521 Mtetra
.33 0 .094 r
.89053 .44521 .89185 .44124 .8972 .43962 .8959 .44359 Mtetra
0 0 0 r
.8959 .44359 .8972 .43962 .90156 .42934 .90047 .435 Mtetra
.401 .035 .223 r
.90047 .435 .90156 .42934 .90691 .42771 .90585 .43336 Mtetra
.608 .481 .682 r
.28878 .645 .29104 .65579 .29541 .6545 .29314 .6437 Mtetra
.29314 .6437 .29541 .6545 .30033 .6448 .29751 .64239 Mtetra
.872 .758 .733 r
.29751 .64239 .30033 .6448 .3047 .64349 .30232 .63438 Mtetra
.615 .504 .704 r
.30232 .63438 .3047 .64349 .30949 .63549 .3067 .63307 Mtetra
.886 .752 .708 r
.3067 .63307 .30949 .63549 .31387 .63418 .31159 .62341 Mtetra
.608 .481 .682 r
.31159 .62341 .31387 .63418 .31876 .62453 .31597 .62209 Mtetra
.873 .758 .733 r
.31597 .62209 .31876 .62453 .32314 .62321 .32076 .61411 Mtetra
.615 .504 .704 r
.32076 .61411 .32314 .62321 .32791 .61523 .32514 .61278 Mtetra
.873 .759 .733 r
.32514 .61278 .32791 .61523 .3323 .61391 .32991 .60482 Mtetra
.616 .504 .704 r
.32991 .60482 .3323 .61391 .33706 .60595 .3343 .60349 Mtetra
.887 .753 .708 r
.3343 .60349 .33706 .60595 .34145 .60462 .33915 .59388 Mtetra
.737 .565 .66 r
.33915 .59388 .34145 .60462 .34629 .59502 .3439 .58596 Mtetra
.616 .505 .704 r
.3439 .58596 .34629 .59502 .35069 .59368 .34829 .58461 Mtetra
.775 .6 .663 r
.34829 .58461 .35069 .59368 .35542 .58575 .35311 .57505 Mtetra
.609 .482 .683 r
.35311 .57505 .35542 .58575 .35982 .5844 .35751 .5737 Mtetra
.35751 .5737 .35982 .5844 .36462 .57485 .36192 .57234 Mtetra
.874 .76 .733 r
.36192 .57234 .36462 .57485 .36903 .57349 .36664 .56444 Mtetra
.616 .505 .704 r
.36664 .56444 .36903 .57349 .37345 .57213 .37105 .56307 Mtetra
.37105 .56307 .37345 .57213 .37788 .57077 .37547 .5617 Mtetra
.37547 .5617 .37788 .57077 .38231 .56941 .3799 .56033 Mtetra
.3799 .56033 .38231 .56941 .38675 .56804 .38434 .55896 Mtetra
.38434 .55896 .38675 .56804 .39119 .56667 .38878 .55758 Mtetra
.38878 .55758 .39119 .56667 .3959 .55875 .39323 .55621 Mtetra
.891 .756 .707 r
.39323 .55621 .3959 .55875 .40035 .55737 .39799 .54666 Mtetra
.609 .483 .683 r
.39799 .54666 .40035 .55737 .40481 .55599 .40245 .54528 Mtetra
.40245 .54528 .40481 .55599 .40928 .55461 .40691 .54389 Mtetra
.40691 .54389 .40928 .55461 .41375 .55323 .41138 .5425 Mtetra
.202 .208 .643 r
.41138 .5425 .41375 .55323 .41823 .55185 .41559 .54929 Mtetra
.657 .75 .918 r
.41559 .54929 .41823 .55185 .42253 .55703 .42008 .54789 Mtetra
.255 .271 .684 r
.42008 .54789 .42253 .55703 .42703 .55564 .42439 .55308 Mtetra
.657 .75 .919 r
.42439 .55308 .42703 .55564 .43132 .56251 .42891 .55169 Mtetra
.206 .211 .644 r
.42891 .55169 .43132 .56251 .43585 .56112 .43321 .55856 Mtetra
.656 .751 .92 r
.43321 .55856 .43585 .56112 .44022 .56637 .43775 .55716 Mtetra
.616 .505 .704 r
.43775 .55716 .44022 .56637 .44478 .56498 .44231 .55577 Mtetra
.259 .274 .685 r
.44231 .55577 .44478 .56498 .44934 .56359 .44671 .56102 Mtetra
.782 .305 0 r
.44671 .56102 .44934 .56359 .45374 .57055 .45111 .56797 Mtetra
.635 .132 0 r
.45111 .56797 .45374 .57055 .4582 .57586 .45556 .57329 Mtetra
.45556 .57329 .4582 .57586 .46268 .58121 .46005 .57864 Mtetra
.654 .754 .923 r
.46005 .57864 .46268 .58121 .4673 .57982 .46468 .57724 Mtetra
.778 .301 0 r
.46468 .57724 .4673 .57982 .4718 .58689 .46918 .58432 Mtetra
.653 .755 .924 r
.46918 .58432 .4718 .58689 .47646 .5855 .47383 .58292 Mtetra
.47383 .58292 .47646 .5855 .48103 .59092 .4785 .58153 Mtetra
.263 .276 .686 r
.4785 .58153 .48103 .59092 .4857 .58952 .48308 .58694 Mtetra
.772 .294 0 r
.48308 .58694 .4857 .58952 .49039 .58813 .48768 .59411 Mtetra
.407 .043 .231 r
.48768 .59411 .49039 .58813 .495 .59529 .49239 .59271 Mtetra
.621 .12 0 r
.49239 .59271 .495 .59529 .49967 .60078 .49705 .5982 Mtetra
.651 .757 .927 r
.49705 .5982 .49967 .60078 .5044 .59939 .50179 .5968 Mtetra
.617 .116 0 r
.50179 .5968 .5044 .59939 .5091 .60491 .50649 .60232 Mtetra
.65 .758 .928 r
.50649 .60232 .5091 .60491 .51386 .60351 .51125 .60092 Mtetra
.762 .283 0 r
.51125 .60092 .51386 .60351 .51861 .61081 .516 .60822 Mtetra
.65 .759 .929 r
.516 .60822 .51861 .61081 .52339 .60941 .52079 .60682 Mtetra
.61 .11 0 r
.52079 .60682 .52339 .60941 .52818 .608 .52559 .61241 Mtetra
.346 0 .116 r
.52559 .61241 .52818 .608 .533 .6136 .5304 .61101 Mtetra
.649 .759 .93 r
.5304 .61101 .533 .6136 .53782 .6122 .53523 .6096 Mtetra
.53523 .6096 .53782 .6122 .54265 .61079 .54006 .60819 Mtetra
.54006 .60819 .54265 .61079 .54748 .60938 .5449 .60678 Mtetra
.5449 .60678 .54748 .60938 .55233 .60797 .54975 .60536 Mtetra
.54975 .60536 .55233 .60797 .55718 .60656 .55461 .60394 Mtetra
.55461 .60394 .55718 .60656 .56204 .60514 .55948 .60252 Mtetra
.895 .783 .731 r
.55948 .60252 .56204 .60514 .56683 .5967 .56428 .59407 Mtetra
.65 .759 .929 r
.56428 .59407 .56683 .5967 .5717 .59528 .56915 .59264 Mtetra
.911 .777 .701 r
.56915 .59264 .5717 .59528 .57644 .5851 .57391 .58246 Mtetra
.65 .758 .928 r
.57391 .58246 .57644 .5851 .58131 .58367 .57879 .58102 Mtetra
.895 .784 .731 r
.57879 .58102 .58131 .58367 .58607 .57526 .58355 .5726 Mtetra
.58355 .5726 .58607 .57526 .59082 .56688 .58831 .5642 Mtetra
.912 .778 .7 r
.58831 .5642 .59082 .56688 .59551 .55678 .59302 .5541 Mtetra
.895 .784 .731 r
.59302 .5541 .59551 .55678 .60023 .54844 .59775 .54575 Mtetra
.912 .778 .7 r
.59775 .54575 .60023 .54844 .6049 .53841 .60243 .5357 Mtetra
.654 .754 .923 r
.60243 .5357 .6049 .53841 .6096 .53011 .60731 .53423 Mtetra
0 0 0 r
.60731 .53423 .6096 .53011 .61447 .52864 .61201 .52592 Mtetra
.944 .758 .621 r
.61201 .52592 .61447 .52864 .61891 .51188 .61647 .50914 Mtetra
.895 .784 .731 r
.61647 .50914 .61891 .51188 .62357 .50365 .62114 .5009 Mtetra
.944 .758 .621 r
.62114 .5009 .62357 .50365 .62796 .48707 .62555 .4843 Mtetra
.912 .778 .7 r
.62555 .4843 .62796 .48707 .63254 .47724 .63013 .47446 Mtetra
.894 .783 .731 r
.63013 .47446 .63254 .47724 .63715 .4691 .63476 .46631 Mtetra
.63476 .46631 .63715 .4691 .64176 .46098 .63938 .45818 Mtetra
.912 .778 .7 r
.63938 .45818 .64176 .46098 .64629 .45123 .64392 .44842 Mtetra
.894 .783 .731 r
.64392 .44842 .64629 .45123 .65087 .44315 .64851 .44034 Mtetra
.66 .746 .914 r
.64851 .44034 .65087 .44315 .65538 .43346 .65335 .43881 Mtetra
0 0 0 r
.65335 .43881 .65538 .43346 .66021 .43193 .65786 .4291 Mtetra
.895 .783 .731 r
.65786 .4291 .66021 .43193 .66476 .42389 .66243 .42105 Mtetra
.661 .745 .912 r
.66243 .42105 .66476 .42389 .6696 .42236 .66727 .41951 Mtetra
.895 .784 .731 r
.66727 .41951 .6696 .42236 .67415 .41433 .67183 .41147 Mtetra
.662 .744 .911 r
.67183 .41147 .67415 .41433 .67899 .41278 .67667 .40992 Mtetra
.913 .78 .7 r
.67667 .40992 .67899 .41278 .68344 .40316 .68114 .40028 Mtetra
.662 .743 .91 r
.68114 .40028 .68344 .40316 .68829 .4016 .68599 .39873 Mtetra
.68599 .39873 .68829 .4016 .69314 .40004 .69085 .39716 Mtetra
.69085 .39716 .69314 .40004 .69801 .39849 .69572 .3956 Mtetra
.69572 .3956 .69801 .39849 .70288 .39692 .7006 .39403 Mtetra
.7006 .39403 .70288 .39692 .70776 .39536 .70548 .39246 Mtetra
.70548 .39246 .70776 .39536 .71265 .39379 .71038 .39089 Mtetra
.71038 .39089 .71265 .39379 .71754 .39222 .71528 .38931 Mtetra
.71528 .38931 .71754 .39222 .72245 .39065 .72019 .38774 Mtetra
.72019 .38774 .72245 .39065 .72736 .38907 .72511 .38616 Mtetra
0 0 .489 r
.72511 .38616 .72736 .38907 .73228 .38749 .73056 .39269 Mtetra
.382 .007 .197 r
.73056 .39269 .73228 .38749 .73775 .39402 .73551 .3911 Mtetra
0 .138 .665 r
.73551 .3911 .73775 .39402 .7427 .39244 .7409 .39604 Mtetra
.298 0 .051 r
.7409 .39604 .7427 .39244 .74811 .39738 .74588 .39446 Mtetra
0 .141 .668 r
.74588 .39446 .74811 .39738 .75309 .3958 .75133 .39942 Mtetra
.3 0 .054 r
.75133 .39942 .75309 .3958 .75856 .40077 .75633 .39783 Mtetra
0 0 .505 r
.75633 .39783 .75856 .40077 .76357 .39918 .76195 .40448 Mtetra
.386 .013 .203 r
.76195 .40448 .76357 .39918 .76921 .40583 .76699 .40289 Mtetra
0 .147 .674 r
.76699 .40289 .76921 .40583 .77424 .40424 .77254 .40792 Mtetra
.751 .331 .253 r
.77254 .40792 .77424 .40424 .78047 .41759 .77826 .41466 Mtetra
.773 .338 0 r
.77826 .41466 .78047 .41759 .78609 .42269 .78441 .42648 Mtetra
.751 .332 .254 r
.78441 .42648 .78609 .42269 .79174 .42782 .79022 .43333 Mtetra
.689 .299 .303 r
.79022 .43333 .79174 .42782 .79757 .43468 .79593 .43853 Mtetra
.318 0 .078 r
.79593 .43853 .79757 .43468 .80329 .43988 .80109 .43694 Mtetra
0 0 .513 r
.80109 .43694 .80329 .43988 .80846 .43829 .807 .44388 Mtetra
.689 .298 .302 r
.807 .44388 .80846 .43829 .815 .45209 .8128 .44915 Mtetra
0 0 .514 r
.8128 .44915 .815 .45209 .8202 .4505 .81878 .45618 Mtetra
.4 .033 .221 r
.81878 .45618 .8202 .4505 .82621 .45753 .82402 .45459 Mtetra
0 .147 .674 r
.82402 .45459 .82621 .45753 .83146 .45594 .82992 .45993 Mtetra
.328 0 .091 r
.82992 .45993 .83146 .45594 .83737 .46128 .83519 .45834 Mtetra
.654 .753 .922 r
.83519 .45834 .83737 .46128 .84264 .45969 .84047 .45674 Mtetra
0 .153 .68 r
.84047 .45674 .84264 .45969 .84792 .45809 .84644 .46211 Mtetra
.33 0 .094 r
.84644 .46211 .84792 .45809 .85391 .46346 .85175 .46051 Mtetra
.654 .754 .923 r
.85175 .46051 .85391 .46346 .85923 .46187 .85707 .45891 Mtetra
.85707 .45891 .85923 .46187 .86455 .46026 .8624 .4573 Mtetra
.8624 .4573 .86455 .46026 .86988 .45866 .86774 .45569 Mtetra
.86774 .45569 .86988 .45866 .87448 .45007 .87309 .45407 Mtetra
.33 0 .094 r
.87309 .45407 .87448 .45007 .87982 .44845 .87845 .45246 Mtetra
.87845 .45246 .87982 .44845 .88517 .44683 .88382 .45084 Mtetra
0 0 0 r
.88382 .45084 .88517 .44683 .89053 .44521 .88842 .44222 Mtetra
.654 .753 .922 r
.88842 .44222 .89053 .44521 .8959 .44359 .89379 .44059 Mtetra
.89379 .44059 .8959 .44359 .90047 .435 .89918 .43896 Mtetra
0 0 0 r
.89918 .43896 .90047 .435 .90585 .43336 .90376 .43034 Mtetra
.652 .755 .925 r
.28595 .64259 .28878 .645 .29314 .6437 .29032 .64128 Mtetra
.29032 .64128 .29314 .6437 .29751 .64239 .29469 .63997 Mtetra
.872 .758 .733 r
.29469 .63997 .29751 .64239 .30232 .63438 .29951 .63196 Mtetra
.653 .755 .924 r
.29951 .63196 .30232 .63438 .3067 .63307 .30389 .63064 Mtetra
.886 .752 .708 r
.30389 .63064 .3067 .63307 .31159 .62341 .3088 .62097 Mtetra
.654 .754 .923 r
.3088 .62097 .31159 .62341 .31597 .62209 .31318 .61965 Mtetra
.873 .758 .733 r
.31318 .61965 .31597 .62209 .32076 .61411 .31797 .61166 Mtetra
.654 .753 .922 r
.31797 .61166 .32076 .61411 .32514 .61278 .32236 .61033 Mtetra
.873 .759 .733 r
.32236 .61033 .32514 .61278 .32991 .60482 .32715 .60235 Mtetra
.655 .753 .922 r
.32715 .60235 .32991 .60482 .3343 .60349 .33154 .60101 Mtetra
.887 .753 .708 r
.33154 .60101 .3343 .60349 .33915 .59388 .3364 .5914 Mtetra
.874 .759 .733 r
.3364 .5914 .33915 .59388 .3439 .58596 .34116 .58347 Mtetra
.887 .753 .708 r
.34116 .58347 .3439 .58596 .34829 .58461 .34599 .57391 Mtetra
.609 .482 .683 r
.34599 .57391 .34829 .58461 .35311 .57505 .35039 .57255 Mtetra
.657 .75 .919 r
.35039 .57255 .35311 .57505 .35751 .5737 .35479 .57119 Mtetra
.874 .76 .733 r
.35479 .57119 .35751 .5737 .36192 .57234 .35952 .56328 Mtetra
.616 .505 .704 r
.35952 .56328 .36192 .57234 .36664 .56444 .36393 .56191 Mtetra
.657 .75 .918 r
.36393 .56191 .36664 .56444 .37105 .56307 .36835 .56054 Mtetra
.889 .755 .708 r
.36835 .56054 .37105 .56307 .37547 .5617 .37314 .55102 Mtetra
.609 .483 .683 r
.37314 .55102 .37547 .5617 .3799 .56033 .37757 .54964 Mtetra
.37757 .54964 .3799 .56033 .38434 .55896 .38199 .54826 Mtetra
.38199 .54826 .38434 .55896 .38878 .55758 .38643 .54687 Mtetra
.38643 .54687 .38878 .55758 .39323 .55621 .39088 .54549 Mtetra
.737 .565 .659 r
.39088 .54549 .39323 .55621 .39799 .54666 .39558 .53759 Mtetra
.617 .505 .704 r
.39558 .53759 .39799 .54666 .40245 .54528 .40003 .5362 Mtetra
.40003 .5362 .40245 .54528 .40691 .54389 .40449 .53481 Mtetra
.40449 .53481 .40691 .54389 .41138 .5425 .40895 .53341 Mtetra
.254 .27 .684 r
.40895 .53341 .41138 .5425 .41559 .54929 .41321 .53853 Mtetra
.609 .483 .683 r
.41321 .53853 .41559 .54929 .42008 .54789 .4177 .53713 Mtetra
.4177 .53713 .42008 .54789 .42439 .55308 .42219 .53573 Mtetra
.377 .278 .615 r
.42219 .53573 .42439 .55308 .42891 .55169 .42646 .54252 Mtetra
.257 .272 .685 r
.42646 .54252 .42891 .55169 .43321 .55856 .43079 .54771 Mtetra
.609 .482 .683 r
.43079 .54771 .43321 .55856 .43775 .55716 .43533 .54631 Mtetra
.43533 .54631 .43775 .55716 .44231 .55577 .43988 .5449 Mtetra
.209 .214 .645 r
.43988 .5449 .44231 .55577 .44671 .56102 .44423 .55178 Mtetra
.259 .274 .685 r
.44423 .55178 .44671 .56102 .45111 .56797 .44866 .55703 Mtetra
.209 .214 .645 r
.44866 .55703 .45111 .56797 .45556 .57329 .45307 .56399 Mtetra
.259 .273 .685 r
.45307 .56399 .45556 .57329 .46005 .57864 .45754 .56931 Mtetra
.45754 .56931 .46005 .57864 .46468 .57724 .46204 .57466 Mtetra
.654 .754 .923 r
.46204 .57466 .46468 .57724 .46918 .58432 .46668 .57326 Mtetra
.212 .216 .646 r
.46668 .57326 .46918 .58432 .47383 .58292 .4712 .58034 Mtetra
.653 .755 .924 r
.4712 .58034 .47383 .58292 .4785 .58153 .47587 .57894 Mtetra
.624 .122 0 r
.47587 .57894 .4785 .58153 .48308 .58694 .48046 .58436 Mtetra
.772 .294 0 r
.48046 .58436 .48308 .58694 .48768 .59411 .48505 .59153 Mtetra
.652 .756 .926 r
.48505 .59153 .48768 .59411 .49239 .59271 .48977 .59012 Mtetra
.621 .12 0 r
.48977 .59012 .49239 .59271 .49705 .5982 .49443 .59561 Mtetra
.651 .757 .927 r
.49443 .59561 .49705 .5982 .50179 .5968 .49917 .59421 Mtetra
.617 .116 0 r
.49917 .59421 .50179 .5968 .50649 .60232 .50387 .59973 Mtetra
.65 .758 .928 r
.50387 .59973 .50649 .60232 .51125 .60092 .50864 .59832 Mtetra
.762 .283 0 r
.50864 .59832 .51125 .60092 .516 .60822 .51338 .60563 Mtetra
.65 .759 .929 r
.51338 .60563 .516 .60822 .52079 .60682 .51818 .60422 Mtetra
.61 .11 0 r
.51818 .60422 .52079 .60682 .52559 .61241 .52298 .60982 Mtetra
.649 .759 .93 r
.52298 .60982 .52559 .61241 .5304 .61101 .5278 .60841 Mtetra
.5278 .60841 .5304 .61101 .53523 .6096 .53263 .60699 Mtetra
.53263 .60699 .53523 .6096 .54006 .60819 .53747 .60558 Mtetra
.75 .27 0 r
.53747 .60558 .54006 .60819 .5449 .60678 .54236 .61298 Mtetra
0 0 0 r
.54236 .61298 .5449 .60678 .54975 .60536 .54717 .60274 Mtetra
.649 .759 .93 r
.54717 .60274 .54975 .60536 .55461 .60394 .55204 .60132 Mtetra
.55204 .60132 .55461 .60394 .55948 .60252 .55691 .59989 Mtetra
.55691 .59989 .55948 .60252 .56428 .59407 .56179 .59846 Mtetra
0 0 0 r
.56179 .59846 .56428 .59407 .56915 .59264 .5666 .59 Mtetra
.65 .759 .929 r
.5666 .59 .56915 .59264 .57391 .58246 .57149 .58856 Mtetra
.409 .046 .234 r
.57149 .58856 .57391 .58246 .57879 .58102 .57638 .58712 Mtetra
0 0 0 r
.57638 .58712 .57879 .58102 .58355 .5726 .58114 .57691 Mtetra
.58114 .57691 .58355 .5726 .58831 .5642 .58592 .56848 Mtetra
.58592 .56848 .58831 .5642 .59302 .5541 .59068 .56006 Mtetra
.59068 .56006 .59302 .5541 .59775 .54575 .5954 .54994 Mtetra
.5954 .54994 .59775 .54575 .60243 .5357 .60014 .54157 Mtetra
.60014 .54157 .60243 .5357 .60731 .53423 .60483 .53151 Mtetra
.654 .754 .923 r
.60483 .53151 .60731 .53423 .61201 .52592 .60972 .53003 Mtetra
.943 .878 .467 r
.60972 .53003 .61201 .52592 .61647 .50914 .61425 .51488 Mtetra
0 0 0 r
.61425 .51488 .61647 .50914 .62114 .5009 .6189 .5049 Mtetra
.6189 .5049 .62114 .5009 .62555 .4843 .62358 .49664 Mtetra
0 0 .12 r
.62358 .49664 .62555 .4843 .63013 .47446 .62799 .48002 Mtetra
0 0 0 r
.62799 .48002 .63013 .47446 .63476 .46631 .63258 .47016 Mtetra
.63258 .47016 .63476 .46631 .63938 .45818 .63721 .462 Mtetra
.63721 .462 .63938 .45818 .64392 .44842 .64184 .45385 Mtetra
.64184 .45385 .64392 .44842 .64851 .44034 .64639 .44408 Mtetra
.303 0 .058 r
.64639 .44408 .64851 .44034 .65335 .43881 .65124 .44255 Mtetra
0 0 0 r
.65124 .44255 .65335 .43881 .65786 .4291 .65584 .43444 Mtetra
.65584 .43444 .65786 .4291 .66243 .42105 .66036 .42472 Mtetra
.298 0 .051 r
.66036 .42472 .66243 .42105 .66727 .41951 .66522 .42317 Mtetra
0 0 0 r
.66522 .42317 .66727 .41951 .67183 .41147 .66979 .4151 Mtetra
.296 0 .047 r
.66979 .4151 .67183 .41147 .67667 .40992 .67465 .41355 Mtetra
0 0 0 r
.67465 .41355 .67667 .40992 .68114 .40028 .67922 .40549 Mtetra
.67922 .40549 .68114 .40028 .68599 .39873 .68369 .39584 Mtetra
.662 .743 .91 r
.68369 .39584 .68599 .39873 .69085 .39716 .68855 .39427 Mtetra
.68855 .39427 .69085 .39716 .69572 .3956 .69343 .3927 Mtetra
.69343 .3927 .69572 .3956 .7006 .39403 .69831 .39113 Mtetra
.69831 .39113 .7006 .39403 .70548 .39246 .7032 .38956 Mtetra
.7032 .38956 .70548 .39246 .71038 .39089 .7081 .38798 Mtetra
.7081 .38798 .71038 .39089 .71528 .38931 .71301 .3864 Mtetra
.71301 .3864 .71528 .38931 .72019 .38774 .71793 .38482 Mtetra
.71793 .38482 .72019 .38774 .72511 .38616 .72285 .38323 Mtetra
0 0 .489 r
.72285 .38323 .72511 .38616 .73056 .39269 .7283 .38976 Mtetra
.662 .744 .911 r
.7283 .38976 .73056 .39269 .73551 .3911 .73326 .38817 Mtetra
0 .138 .665 r
.73326 .38817 .73551 .3911 .7409 .39604 .73865 .39311 Mtetra
.661 .745 .912 r
.73865 .39311 .7409 .39604 .74588 .39446 .74364 .39152 Mtetra
0 .141 .668 r
.74364 .39152 .74588 .39446 .75133 .39942 .74909 .39649 Mtetra
.661 .745 .913 r
.74909 .39649 .75133 .39942 .75633 .39783 .7541 .39489 Mtetra
0 0 .505 r
.7541 .39489 .75633 .39783 .76195 .40448 .75972 .40154 Mtetra
.66 .746 .914 r
.75972 .40154 .76195 .40448 .76699 .40289 .76476 .39995 Mtetra
0 .147 .674 r
.76476 .39995 .76699 .40289 .77254 .40792 .77032 .40498 Mtetra
0 0 .51 r
.77032 .40498 .77254 .40792 .77826 .41466 .77603 .41171 Mtetra
0 .146 .673 r
.77603 .41171 .77826 .41466 .78441 .42648 .78166 .41681 Mtetra
0 0 .547 r
.78166 .41681 .78441 .42648 .79022 .43333 .788 .43039 Mtetra
0 .142 .669 r
.788 .43039 .79022 .43333 .79593 .43853 .79371 .43559 Mtetra
.657 .75 .919 r
.79371 .43559 .79593 .43853 .80109 .43694 .79888 .434 Mtetra
0 0 .513 r
.79888 .434 .80109 .43694 .807 .44388 .80479 .44094 Mtetra
.807 .383 0 r
.80479 .44094 .807 .44388 .8128 .44915 .81134 .45484 Mtetra
.398 .03 .219 r
.81134 .45484 .8128 .44915 .81878 .45618 .81658 .45324 Mtetra
.655 .753 .922 r
.81658 .45324 .81878 .45618 .82402 .45459 .82182 .45164 Mtetra
0 .147 .674 r
.82182 .45164 .82402 .45459 .82992 .45993 .82772 .45698 Mtetra
.654 .753 .922 r
.82772 .45698 .82992 .45993 .83519 .45834 .833 .45538 Mtetra
.833 .45538 .83519 .45834 .84047 .45674 .83828 .45378 Mtetra
0 .153 .68 r
.83828 .45378 .84047 .45674 .84644 .46211 .84426 .45915 Mtetra
.654 .754 .923 r
.84426 .45915 .84644 .46211 .85175 .46051 .84958 .45755 Mtetra
.84958 .45755 .85175 .46051 .85707 .45891 .85491 .45594 Mtetra
.85491 .45594 .85707 .45891 .8624 .4573 .86024 .45432 Mtetra
.86024 .45432 .8624 .4573 .86774 .45569 .86559 .45271 Mtetra
.86559 .45271 .86774 .45569 .87309 .45407 .87095 .45109 Mtetra
.87095 .45109 .87309 .45407 .87845 .45246 .87631 .44947 Mtetra
.87631 .44947 .87845 .45246 .88382 .45084 .88169 .44784 Mtetra
.88169 .44784 .88382 .45084 .88842 .44222 .88708 .44621 Mtetra
.328 0 .091 r
.88708 .44621 .88842 .44222 .89379 .44059 .89247 .44458 Mtetra
0 0 0 r
.89247 .44458 .89379 .44059 .89918 .43896 .89708 .43594 Mtetra
.654 .753 .922 r
.89708 .43594 .89918 .43896 .90376 .43034 .90248 .4343 Mtetra
.614 .503 .704 r
.28358 .63347 .28595 .64259 .29032 .64128 .28794 .63216 Mtetra
.28794 .63216 .29032 .64128 .29469 .63997 .29231 .63084 Mtetra
.29231 .63084 .29469 .63997 .29951 .63196 .29669 .62953 Mtetra
.885 .751 .708 r
.29669 .62953 .29951 .63196 .30389 .63064 .30161 .61985 Mtetra
.608 .481 .682 r
.30161 .61985 .30389 .63064 .3088 .62097 .30599 .61852 Mtetra
.873 .758 .733 r
.30599 .61852 .3088 .62097 .31318 .61965 .3108 .61053 Mtetra
.755 .589 .671 r
.3108 .61053 .31318 .61965 .31797 .61166 .31559 .60256 Mtetra
.615 .504 .704 r
.31559 .60256 .31797 .61166 .32236 .61033 .31998 .60122 Mtetra
.775 .6 .663 r
.31998 .60122 .32236 .61033 .32715 .60235 .32485 .59161 Mtetra
.737 .565 .66 r
.32485 .59161 .32715 .60235 .33154 .60101 .32962 .58367 Mtetra
.705 .514 .628 r
.32962 .58367 .33154 .60101 .3364 .5914 .33447 .57412 Mtetra
.591 .431 .634 r
.33447 .57412 .3364 .5914 .34116 .58347 .33886 .57276 Mtetra
.737 .565 .66 r
.33886 .57276 .34116 .58347 .34599 .57391 .3436 .56486 Mtetra
.616 .505 .704 r
.3436 .56486 .34599 .57391 .35039 .57255 .348 .56349 Mtetra
.348 .56349 .35039 .57255 .35479 .57119 .3524 .56212 Mtetra
.775 .6 .662 r
.3524 .56212 .35479 .57119 .35952 .56328 .35721 .5526 Mtetra
.609 .482 .683 r
.35721 .5526 .35952 .56328 .36393 .56191 .36161 .55123 Mtetra
.737 .565 .66 r
.36161 .55123 .36393 .56191 .36835 .56054 .36633 .54335 Mtetra
.591 .432 .634 r
.36633 .54335 .36835 .56054 .37314 .55102 .37074 .54197 Mtetra
.616 .505 .704 r
.37074 .54197 .37314 .55102 .37757 .54964 .37516 .54058 Mtetra
.37516 .54058 .37757 .54964 .38199 .54826 .37959 .5392 Mtetra
.37959 .5392 .38199 .54826 .38643 .54687 .38402 .53781 Mtetra
.756 .589 .67 r
.38402 .53781 .38643 .54687 .39088 .54549 .38872 .52993 Mtetra
.595 .441 .643 r
.38872 .52993 .39088 .54549 .39558 .53759 .39316 .52853 Mtetra
.617 .505 .704 r
.39316 .52853 .39558 .53759 .40003 .5362 .39761 .52713 Mtetra
.39761 .52713 .40003 .5362 .40449 .53481 .40206 .52573 Mtetra
.253 .269 .684 r
.40206 .52573 .40449 .53481 .40895 .53341 .4063 .53082 Mtetra
.658 .748 .916 r
.4063 .53082 .40895 .53341 .41321 .53853 .41077 .52942 Mtetra
.616 .505 .704 r
.41077 .52942 .41321 .53853 .4177 .53713 .41526 .52801 Mtetra
.256 .271 .684 r
.41526 .52801 .4177 .53713 .42219 .53573 .41955 .53314 Mtetra
.658 .749 .917 r
.41955 .53314 .42219 .53573 .42646 .54252 .42405 .53173 Mtetra
.609 .482 .683 r
.42405 .53173 .42646 .54252 .43079 .54771 .42857 .53032 Mtetra
.377 .278 .615 r
.42857 .53032 .43079 .54771 .43533 .54631 .43287 .53712 Mtetra
.258 .273 .685 r
.43287 .53712 .43533 .54631 .43988 .5449 .43724 .5423 Mtetra
.78 .302 0 r
.43724 .5423 .43988 .5449 .44423 .55178 .44159 .54918 Mtetra
.63 .128 0 r
.44159 .54918 .44423 .55178 .44866 .55703 .44601 .55444 Mtetra
.779 .302 0 r
.44601 .55444 .44866 .55703 .45307 .56399 .45042 .5614 Mtetra
.631 .129 0 r
.45042 .5614 .45307 .56399 .45754 .56931 .4549 .56672 Mtetra
.4549 .56672 .45754 .56931 .46204 .57466 .4594 .57207 Mtetra
.654 .754 .923 r
.4594 .57207 .46204 .57466 .46668 .57326 .46404 .57066 Mtetra
.46404 .57066 .46668 .57326 .4712 .58034 .4687 .56925 Mtetra
.212 .216 .646 r
.4687 .56925 .4712 .58034 .47587 .57894 .47323 .57634 Mtetra
.624 .122 0 r
.47323 .57634 .47587 .57894 .48046 .58436 .47782 .58176 Mtetra
.772 .294 0 r
.47782 .58176 .48046 .58436 .48505 .59153 .48241 .58893 Mtetra
.625 .123 0 r
.48241 .58893 .48505 .59153 .48977 .59012 .48706 .59442 Mtetra
.335 0 .101 r
.48706 .59442 .48977 .59012 .49443 .59561 .49179 .59302 Mtetra
.621 .12 0 r
.49179 .59302 .49443 .59561 .49917 .59421 .49648 .59854 Mtetra
.337 0 .104 r
.49648 .59854 .49917 .59421 .50387 .59973 .50125 .59713 Mtetra
.65 .758 .928 r
.50125 .59713 .50387 .59973 .50864 .59832 .50602 .59572 Mtetra
.762 .283 0 r
.50602 .59572 .50864 .59832 .51338 .60563 .51076 .60302 Mtetra
.65 .759 .929 r
.51076 .60302 .51338 .60563 .51818 .60422 .51556 .60161 Mtetra
.61 .11 0 r
.51556 .60161 .51818 .60422 .52298 .60982 .52036 .60721 Mtetra
.649 .759 .93 r
.52036 .60721 .52298 .60982 .5278 .60841 .52519 .6058 Mtetra
.52519 .6058 .5278 .60841 .53263 .60699 .53002 .60438 Mtetra
.53002 .60438 .53263 .60699 .53747 .60558 .53487 .60296 Mtetra
.53487 .60296 .53747 .60558 .54236 .61298 .53972 .60154 Mtetra
.226 .226 .65 r
.53972 .60154 .54236 .61298 .54717 .60274 .54463 .60894 Mtetra
0 0 0 r
.54463 .60894 .54717 .60274 .55204 .60132 .54945 .59868 Mtetra
.649 .759 .93 r
.54945 .59868 .55204 .60132 .55691 .59989 .55433 .59725 Mtetra
.55433 .59725 .55691 .59989 .56179 .59846 .55922 .59582 Mtetra
.55922 .59582 .56179 .59846 .5666 .59 .56412 .59439 Mtetra
0 0 0 r
.56412 .59439 .5666 .59 .57149 .58856 .56893 .5859 Mtetra
.65 .759 .929 r
.56893 .5859 .57149 .58856 .57638 .58712 .57383 .58446 Mtetra
.912 .778 .7 r
.57383 .58446 .57638 .58712 .58114 .57691 .5786 .57424 Mtetra
.896 .785 .731 r
.5786 .57424 .58114 .57691 .58592 .56848 .58339 .56579 Mtetra
.58339 .56579 .58592 .56848 .59068 .56006 .58817 .55737 Mtetra
.912 .778 .7 r
.58817 .55737 .59068 .56006 .5954 .54994 .5929 .54723 Mtetra
.895 .785 .731 r
.5929 .54723 .5954 .54994 .60014 .54157 .59765 .53885 Mtetra
.912 .779 .7 r
.59765 .53885 .60014 .54157 .60483 .53151 .60235 .52878 Mtetra
.895 .784 .731 r
.60235 .52878 .60483 .53151 .60972 .53003 .60707 .52045 Mtetra
.76 .59 .667 r
.60707 .52045 .60972 .53003 .61425 .51488 .61179 .51213 Mtetra
.912 .779 .7 r
.61179 .51213 .61425 .51488 .6189 .5049 .61645 .50214 Mtetra
.944 .758 .62 r
.61645 .50214 .6189 .5049 .62358 .49664 .62089 .48545 Mtetra
.739 .564 .656 r
.62089 .48545 .62358 .49664 .62799 .48002 .62556 .47723 Mtetra
.912 .778 .7 r
.62556 .47723 .62799 .48002 .63258 .47016 .63017 .46736 Mtetra
.895 .784 .731 r
.63017 .46736 .63258 .47016 .63721 .462 .63481 .45919 Mtetra
.63481 .45919 .63721 .462 .64184 .45385 .63944 .45103 Mtetra
.659 .747 .915 r
.63944 .45103 .64184 .45385 .64639 .44408 .64431 .4495 Mtetra
0 0 0 r
.64431 .4495 .64639 .44408 .65124 .44255 .64887 .43971 Mtetra
.895 .784 .731 r
.64887 .43971 .65124 .44255 .65584 .43444 .65348 .4316 Mtetra
.913 .779 .7 r
.65348 .4316 .65584 .43444 .66036 .42472 .65801 .42186 Mtetra
.661 .745 .913 r
.65801 .42186 .66036 .42472 .66522 .42317 .66287 .42031 Mtetra
.895 .784 .731 r
.66287 .42031 .66522 .42317 .66979 .4151 .66745 .41223 Mtetra
.661 .745 .912 r
.66745 .41223 .66979 .4151 .67465 .41355 .67232 .41067 Mtetra
.896 .785 .731 r
.67232 .41067 .67465 .41355 .67922 .40549 .67689 .40261 Mtetra
.662 .744 .911 r
.67689 .40261 .67922 .40549 .68369 .39584 .68177 .40104 Mtetra
.378 .002 .192 r
.68177 .40104 .68369 .39584 .68855 .39427 .68665 .39947 Mtetra
.68665 .39947 .68855 .39427 .69343 .3927 .69155 .3979 Mtetra
.69155 .3979 .69343 .3927 .69831 .39113 .69645 .39633 Mtetra
.69645 .39633 .69831 .39113 .7032 .38956 .70136 .39475 Mtetra
.70136 .39475 .7032 .38956 .7081 .38798 .70628 .39317 Mtetra
.70628 .39317 .7081 .38798 .71301 .3864 .7112 .39159 Mtetra
.7112 .39159 .71301 .3864 .71793 .38482 .71614 .39 Mtetra
.71614 .39 .71793 .38482 .72285 .38323 .72108 .38842 Mtetra
.689 .299 .304 r
.72108 .38842 .72285 .38323 .7283 .38976 .72645 .39336 Mtetra
.293 0 .044 r
.72645 .39336 .7283 .38976 .73326 .38817 .73142 .39177 Mtetra
.707 .281 .235 r
.73142 .39177 .73326 .38817 .73865 .39311 .73683 .39673 Mtetra
.296 0 .047 r
.73683 .39673 .73865 .39311 .74364 .39152 .74183 .39514 Mtetra
.751 .333 .255 r
.74183 .39514 .74364 .39152 .74909 .39649 .74741 .40179 Mtetra
.383 .008 .198 r
.74741 .40179 .74909 .39649 .7541 .39489 .75244 .40019 Mtetra
.688 .297 .301 r
.75244 .40019 .7541 .39489 .75972 .40154 .75796 .40522 Mtetra
.751 .332 .253 r
.75796 .40522 .75972 .40154 .76476 .39995 .76363 .41196 Mtetra
.485 .193 .393 r
.76363 .41196 .76476 .39995 .77032 .40498 .76871 .41036 Mtetra
.809 .428 .335 r
.76871 .41036 .77032 .40498 .77603 .41171 .77484 .42219 Mtetra
.679 .347 .405 r
.77484 .42219 .77603 .41171 .78166 .41681 .78063 .42904 Mtetra
.639 .323 .419 r
.78063 .42904 .78166 .41681 .788 .43039 .78632 .43424 Mtetra
.751 .331 .252 r
.78632 .43424 .788 .43039 .79371 .43559 .79218 .44118 Mtetra
.688 .298 .302 r
.79218 .44118 .79371 .43559 .79888 .434 .79794 .44645 Mtetra
.667 .347 .422 r
.79794 .44645 .79888 .434 .80479 .44094 .80389 .45349 Mtetra
.489 .198 .397 r
.80389 .45349 .80479 .44094 .81134 .45484 .80912 .45189 Mtetra
0 .14 .668 r
.80912 .45189 .81134 .45484 .81658 .45324 .81498 .45723 Mtetra
.324 0 .085 r
.81498 .45723 .81658 .45324 .82182 .45164 .82024 .45563 Mtetra
.82024 .45563 .82182 .45164 .82772 .45698 .82552 .45403 Mtetra
0 .147 .674 r
.82552 .45403 .82772 .45698 .833 .45538 .83145 .4594 Mtetra
.326 0 .088 r
.83145 .4594 .833 .45538 .83828 .45378 .83676 .45779 Mtetra
.83676 .45779 .83828 .45378 .84426 .45915 .84208 .45618 Mtetra
.654 .754 .923 r
.84208 .45618 .84426 .45915 .84958 .45755 .8474 .45457 Mtetra
.8474 .45457 .84958 .45755 .85491 .45594 .85273 .45296 Mtetra
0 0 .538 r
.85273 .45296 .85491 .45594 .86024 .45432 .85897 .46012 Mtetra
.401 .034 .223 r
.85897 .46012 .86024 .45432 .86559 .45271 .86434 .45851 Mtetra
.86434 .45851 .86559 .45271 .87095 .45109 .86972 .45689 Mtetra
.86972 .45689 .87095 .45109 .87631 .44947 .87511 .45526 Mtetra
.87511 .45526 .87631 .44947 .88169 .44784 .88051 .45364 Mtetra
0 0 .015 r
.88051 .45364 .88169 .44784 .88708 .44621 .88495 .4432 Mtetra
.654 .754 .923 r
.88495 .4432 .88708 .44621 .89247 .44458 .89035 .44156 Mtetra
.92 .814 .726 r
.89035 .44156 .89247 .44458 .89708 .43594 .89497 .43291 Mtetra
.654 .753 .922 r
.89497 .43291 .89708 .43594 .90248 .4343 .90038 .43126 Mtetra
.653 .755 .924 r
.28074 .63105 .28358 .63347 .28794 .63216 .2851 .62973 Mtetra
.2851 .62973 .28794 .63216 .29231 .63084 .28948 .62841 Mtetra
.885 .751 .708 r
.28948 .62841 .29231 .63084 .29669 .62953 .29442 .61873 Mtetra
.607 .481 .682 r
.29442 .61873 .29669 .62953 .30161 .61985 .2988 .6174 Mtetra
.872 .757 .733 r
.2988 .6174 .30161 .61985 .30599 .61852 .30361 .6094 Mtetra
.615 .504 .704 r
.30361 .6094 .30599 .61852 .3108 .61053 .30799 .60807 Mtetra
.873 .758 .733 r
.30799 .60807 .3108 .61053 .31559 .60256 .3128 .60009 Mtetra
.655 .753 .922 r
.3128 .60009 .31559 .60256 .31998 .60122 .31719 .59874 Mtetra
.886 .752 .708 r
.31719 .59874 .31998 .60122 .32485 .59161 .32208 .58912 Mtetra
.873 .758 .733 r
.32208 .58912 .32485 .59161 .32962 .58367 .32686 .58117 Mtetra
.886 .752 .708 r
.32686 .58117 .32962 .58367 .33447 .57412 .33172 .57161 Mtetra
.873 .758 .733 r
.33172 .57161 .33447 .57412 .33886 .57276 .33647 .5637 Mtetra
.616 .505 .704 r
.33647 .5637 .33886 .57276 .3436 .56486 .34086 .56233 Mtetra
.657 .75 .918 r
.34086 .56233 .3436 .56486 .348 .56349 .34526 .56097 Mtetra
.887 .753 .708 r
.34526 .56097 .348 .56349 .3524 .56212 .35009 .55144 Mtetra
.609 .482 .683 r
.35009 .55144 .3524 .56212 .35721 .5526 .35449 .55006 Mtetra
.874 .759 .733 r
.35449 .55006 .35721 .5526 .36161 .55123 .35922 .54218 Mtetra
.755 .589 .67 r
.35922 .54218 .36161 .55123 .36633 .54335 .36394 .53432 Mtetra
.616 .505 .704 r
.36394 .53432 .36633 .54335 .37074 .54197 .36835 .53293 Mtetra
.36835 .53293 .37074 .54197 .37516 .54058 .37276 .53154 Mtetra
.37276 .53154 .37516 .54058 .37959 .5392 .37718 .53014 Mtetra
.37718 .53014 .37959 .5392 .38402 .53781 .38161 .52875 Mtetra
.38161 .52875 .38402 .53781 .38872 .52993 .38605 .52735 Mtetra
.89 .755 .707 r
.38605 .52735 .38872 .52993 .39316 .52853 .39082 .51786 Mtetra
.609 .483 .683 r
.39082 .51786 .39316 .52853 .39761 .52713 .39526 .51646 Mtetra
.39526 .51646 .39761 .52713 .40206 .52573 .39971 .51505 Mtetra
.39971 .51505 .40206 .52573 .4063 .53082 .40416 .51364 Mtetra
.374 .276 .614 r
.40416 .51364 .4063 .53082 .41077 .52942 .40834 .52032 Mtetra
.616 .505 .704 r
.40834 .52032 .41077 .52942 .41526 .52801 .41282 .51891 Mtetra
.256 .271 .684 r
.41282 .51891 .41526 .52801 .41955 .53314 .4171 .524 Mtetra
.616 .505 .704 r
.4171 .524 .41955 .53314 .42405 .53173 .42161 .52259 Mtetra
.42161 .52259 .42405 .53173 .42857 .53032 .42612 .52117 Mtetra
.259 .273 .685 r
.42612 .52117 .42857 .53032 .43287 .53712 .43045 .52629 Mtetra
.609 .482 .683 r
.43045 .52629 .43287 .53712 .43724 .5423 .43499 .52487 Mtetra
.377 .279 .615 r
.43499 .52487 .43724 .5423 .44159 .54918 .43932 .53167 Mtetra
.431 .317 .623 r
.43932 .53167 .44159 .54918 .44601 .55444 .44373 .53686 Mtetra
.377 .279 .615 r
.44373 .53686 .44601 .55444 .45042 .5614 .44811 .54375 Mtetra
.431 .317 .623 r
.44811 .54375 .45042 .5614 .4549 .56672 .45257 .549 Mtetra
.377 .279 .615 r
.45257 .549 .4549 .56672 .4594 .57207 .45702 .55597 Mtetra
.415 .313 .631 r
.45702 .55597 .4594 .57207 .46404 .57066 .46152 .56129 Mtetra
.259 .273 .685 r
.46152 .56129 .46404 .57066 .4687 .56925 .46606 .56664 Mtetra
.654 .754 .923 r
.46606 .56664 .4687 .56925 .47323 .57634 .47072 .56523 Mtetra
.212 .216 .646 r
.47072 .56523 .47323 .57634 .47782 .58176 .47528 .57232 Mtetra
0 0 .322 r
.47528 .57232 .47782 .58176 .48241 .58893 .47977 .58633 Mtetra
.652 .756 .926 r
.47977 .58633 .48241 .58893 .48706 .59442 .48449 .58492 Mtetra
.26 .274 .685 r
.48449 .58492 .48706 .59442 .49179 .59302 .48915 .59041 Mtetra
.651 .757 .927 r
.48915 .59041 .49179 .59302 .49648 .59854 .4939 .58899 Mtetra
.261 .275 .686 r
.4939 .58899 .49648 .59854 .50125 .59713 .49861 .59452 Mtetra
.65 .758 .928 r
.49861 .59452 .50125 .59713 .50602 .59572 .50339 .5931 Mtetra
.50339 .5931 .50602 .59572 .51076 .60302 .50817 .59169 Mtetra
.217 .22 .647 r
.50817 .59169 .51076 .60302 .51556 .60161 .51294 .599 Mtetra
.61 .11 0 r
.51294 .599 .51556 .60161 .52036 .60721 .51774 .6046 Mtetra
.649 .759 .93 r
.51774 .6046 .52036 .60721 .52519 .6058 .52257 .60318 Mtetra
.52257 .60318 .52519 .6058 .53002 .60438 .52741 .60176 Mtetra
.52741 .60176 .53002 .60438 .53487 .60296 .53226 .60033 Mtetra
.53226 .60033 .53487 .60296 .53972 .60154 .53712 .5989 Mtetra
.53712 .5989 .53972 .60154 .54463 .60894 .54199 .59747 Mtetra
.226 .226 .65 r
.54199 .59747 .54463 .60894 .54945 .59868 .54692 .60488 Mtetra
0 0 0 r
.54692 .60488 .54945 .59868 .55433 .59725 .55175 .59461 Mtetra
.649 .759 .93 r
.55175 .59461 .55433 .59725 .55922 .59582 .55664 .59317 Mtetra
.55664 .59317 .55922 .59582 .56412 .59439 .56154 .59173 Mtetra
.56154 .59173 .56412 .59439 .56893 .5859 .56645 .59029 Mtetra
0 0 0 r
.56645 .59029 .56893 .5859 .57383 .58446 .57127 .58179 Mtetra
.65 .759 .929 r
.57127 .58179 .57383 .58446 .5786 .57424 .57619 .58034 Mtetra
0 0 0 r
.57619 .58034 .5786 .57424 .58339 .56579 .58097 .5701 Mtetra
.58097 .5701 .58339 .56579 .58817 .55737 .58577 .56164 Mtetra
.58577 .56164 .58817 .55737 .5929 .54723 .59055 .5532 Mtetra
.59055 .5532 .5929 .54723 .59765 .53885 .59529 .54304 Mtetra
.328 0 .092 r
.59529 .54304 .59765 .53885 .60235 .52878 .6002 .54156 Mtetra
.22 0 .314 r
.6002 .54156 .60235 .52878 .60707 .52045 .60496 .53316 Mtetra
.132 0 .282 r
.60496 .53316 .60707 .52045 .61179 .51213 .60967 .52306 Mtetra
0 0 .07 r
.60967 .52306 .61179 .51213 .61645 .50214 .61422 .50788 Mtetra
0 0 0 r
.61422 .50788 .61645 .50214 .62089 .48545 .61888 .49787 Mtetra
0 0 .115 r
.61888 .49787 .62089 .48545 .62556 .47723 .62333 .48115 Mtetra
.617 .788 .351 r
.62333 .48115 .62556 .47723 .63017 .46736 .62801 .47292 Mtetra
0 0 0 r
.62801 .47292 .63017 .46736 .63481 .45919 .63262 .46303 Mtetra
.306 0 .062 r
.63262 .46303 .63481 .45919 .63944 .45103 .6375 .4615 Mtetra
.149 0 .262 r
.6375 .4615 .63944 .45103 .64431 .4495 .64215 .45331 Mtetra
0 0 0 r
.64215 .45331 .64431 .4495 .64887 .43971 .64679 .44513 Mtetra
.64679 .44513 .64887 .43971 .65348 .4316 .65136 .43533 Mtetra
.299 0 .051 r
.65136 .43533 .65348 .4316 .65801 .42186 .65624 .43378 Mtetra
.219 0 .313 r
.65624 .43378 .65801 .42186 .66287 .42031 .66086 .42564 Mtetra
0 0 0 r
.66086 .42564 .66287 .42031 .66745 .41223 .66539 .41589 Mtetra
.293 0 .044 r
.66539 .41589 .66745 .41223 .67232 .41067 .67028 .41432 Mtetra
0 0 0 r
.67028 .41432 .67232 .41067 .67689 .40261 .67487 .40623 Mtetra
.291 0 .041 r
.67487 .40623 .67689 .40261 .68177 .40104 .67976 .40466 Mtetra
.67976 .40466 .68177 .40104 .68665 .39947 .68466 .40309 Mtetra
.68466 .40309 .68665 .39947 .69155 .3979 .68957 .40151 Mtetra
.68957 .40151 .69155 .3979 .69645 .39633 .69449 .39993 Mtetra
.69449 .39993 .69645 .39633 .70136 .39475 .69941 .39836 Mtetra
.69941 .39836 .70136 .39475 .70628 .39317 .70435 .39677 Mtetra
.70435 .39677 .70628 .39317 .7112 .39159 .70929 .39519 Mtetra
.70929 .39519 .7112 .39159 .71614 .39 .71424 .3936 Mtetra
.71424 .3936 .71614 .39 .72108 .38842 .7192 .39201 Mtetra
.7192 .39201 .72108 .38842 .72645 .39336 .72417 .39042 Mtetra
0 .131 .659 r
.72417 .39042 .72645 .39336 .73142 .39177 .72957 .39538 Mtetra
.293 0 .044 r
.72957 .39538 .73142 .39177 .73683 .39673 .73456 .39379 Mtetra
0 0 .491 r
.73456 .39379 .73683 .39673 .74183 .39514 .74012 .40044 Mtetra
.381 .006 .196 r
.74012 .40044 .74183 .39514 .74741 .40179 .74515 .39884 Mtetra
0 .137 .664 r
.74515 .39884 .74741 .40179 .75244 .40019 .75065 .40387 Mtetra
.299 0 .051 r
.75065 .40387 .75244 .40019 .75796 .40522 .75571 .40227 Mtetra
0 0 .501 r
.75571 .40227 .75796 .40522 .76363 .41196 .76138 .409 Mtetra
0 .139 .667 r
.76138 .409 .76363 .41196 .76871 .41036 .76697 .4141 Mtetra
.706 .279 .231 r
.76697 .4141 .76871 .41036 .77484 .42219 .77259 .41923 Mtetra
0 0 .503 r
.77259 .41923 .77484 .42219 .78063 .42904 .77838 .42609 Mtetra
0 .138 .666 r
.77838 .42609 .78063 .42904 .78632 .43424 .78408 .43129 Mtetra
0 0 .504 r
.78408 .43129 .78632 .43424 .79218 .44118 .78994 .43823 Mtetra
0 .138 .665 r
.78994 .43823 .79218 .44118 .79794 .44645 .79571 .4435 Mtetra
0 0 .505 r
.79571 .4435 .79794 .44645 .80389 .45349 .80166 .45053 Mtetra
0 .137 .664 r
.80166 .45053 .80389 .45349 .80912 .45189 .8075 .45588 Mtetra
.321 0 .082 r
.8075 .45588 .80912 .45189 .81498 .45723 .81276 .45427 Mtetra
.654 .753 .922 r
.81276 .45427 .81498 .45723 .82024 .45563 .81803 .45267 Mtetra
.81803 .45267 .82024 .45563 .82552 .45403 .82331 .45106 Mtetra
0 .147 .674 r
.82331 .45106 .82552 .45403 .83145 .4594 .82925 .45643 Mtetra
.654 .754 .923 r
.82925 .45643 .83145 .4594 .83676 .45779 .83456 .45482 Mtetra
.83456 .45482 .83676 .45779 .84208 .45618 .83988 .4532 Mtetra
.83988 .4532 .84208 .45618 .8474 .45457 .84521 .45159 Mtetra
.84521 .45159 .8474 .45457 .85273 .45296 .85056 .44997 Mtetra
0 0 .538 r
.85056 .44997 .85273 .45296 .85897 .46012 .8568 .45714 Mtetra
.653 .755 .924 r
.8568 .45714 .85897 .46012 .86434 .45851 .86217 .45551 Mtetra
.86217 .45551 .86434 .45851 .86972 .45689 .86756 .45389 Mtetra
.86756 .45389 .86972 .45689 .87511 .45526 .87296 .45226 Mtetra
.87296 .45226 .87511 .45526 .88051 .45364 .87836 .45063 Mtetra
.87836 .45063 .88051 .45364 .88495 .4432 .88378 .44899 Mtetra
0 0 .015 r
.88378 .44899 .88495 .4432 .89035 .44156 .88822 .43854 Mtetra
.654 .754 .923 r
.88822 .43854 .89035 .44156 .89497 .43291 .89364 .43689 Mtetra
0 0 0 r
.89364 .43689 .89497 .43291 .90038 .43126 .89827 .42822 Mtetra
.607 .481 .682 r
.27848 .62026 .28074 .63105 .2851 .62973 .28284 .61893 Mtetra
.28284 .61893 .2851 .62973 .28948 .62841 .28721 .6176 Mtetra
.28721 .6176 .28948 .62841 .29442 .61873 .29159 .61627 Mtetra
.872 .757 .733 r
.29159 .61627 .29442 .61873 .2988 .6174 .29641 .60827 Mtetra
.755 .589 .671 r
.29641 .60827 .2988 .6174 .30361 .6094 .30123 .60029 Mtetra
.615 .504 .704 r
.30123 .60029 .30361 .6094 .30799 .60807 .30561 .59895 Mtetra
.775 .6 .663 r
.30561 .59895 .30799 .60807 .3128 .60009 .31052 .58933 Mtetra
.608 .481 .682 r
.31052 .58933 .3128 .60009 .31719 .59874 .3149 .58798 Mtetra
.737 .565 .66 r
.3149 .58798 .31719 .59874 .32208 .58912 .31969 .58003 Mtetra
.775 .6 .663 r
.31969 .58003 .32208 .58912 .32686 .58117 .32457 .57045 Mtetra
.737 .565 .66 r
.32457 .57045 .32686 .58117 .33172 .57161 .32934 .56254 Mtetra
.616 .504 .704 r
.32934 .56254 .33172 .57161 .33647 .5637 .33372 .56118 Mtetra
.886 .752 .708 r
.33372 .56118 .33647 .5637 .34086 .56233 .33857 .55165 Mtetra
.609 .482 .683 r
.33857 .55165 .34086 .56233 .34526 .56097 .34296 .55027 Mtetra
.737 .565 .66 r
.34296 .55027 .34526 .56097 .35009 .55144 .3477 .54239 Mtetra
.616 .505 .704 r
.3477 .54239 .35009 .55144 .35449 .55006 .3521 .54101 Mtetra
.755 .589 .67 r
.3521 .54101 .35449 .55006 .35922 .54218 .35683 .53314 Mtetra
.775 .6 .662 r
.35683 .53314 .35922 .54218 .36394 .53432 .36163 .52368 Mtetra
.609 .482 .683 r
.36163 .52368 .36394 .53432 .36835 .53293 .36603 .52229 Mtetra
.36603 .52229 .36835 .53293 .37276 .53154 .37044 .52089 Mtetra
.37044 .52089 .37276 .53154 .37718 .53014 .37485 .51948 Mtetra
.37485 .51948 .37718 .53014 .38161 .52875 .37928 .51808 Mtetra
.37928 .51808 .38161 .52875 .38605 .52735 .38371 .51667 Mtetra
.737 .565 .659 r
.38371 .51667 .38605 .52735 .39082 .51786 .38841 .50882 Mtetra
.617 .505 .704 r
.38841 .50882 .39082 .51786 .39526 .51646 .39285 .50741 Mtetra
.39285 .50741 .39526 .51646 .39971 .51505 .39729 .50599 Mtetra
.253 .269 .684 r
.39729 .50599 .39971 .51505 .40416 .51364 .4015 .51102 Mtetra
.66 .747 .914 r
.4015 .51102 .40416 .51364 .40834 .52032 .40597 .50961 Mtetra
.201 .208 .642 r
.40597 .50961 .40834 .52032 .41282 .51891 .41017 .51629 Mtetra
.659 .747 .915 r
.41017 .51629 .41282 .51891 .4171 .524 .41466 .51487 Mtetra
.616 .505 .704 r
.41466 .51487 .4171 .524 .42161 .52259 .41916 .51345 Mtetra
.41916 .51345 .42161 .52259 .42612 .52117 .42367 .51203 Mtetra
.259 .273 .685 r
.42367 .51203 .42612 .52117 .43045 .52629 .428 .51712 Mtetra
.428 .51712 .43045 .52629 .43499 .52487 .43235 .52225 Mtetra
.775 .297 0 r
.43235 .52225 .43499 .52487 .43932 .53167 .43668 .52905 Mtetra
.621 .12 0 r
.43668 .52905 .43932 .53167 .44373 .53686 .44108 .53424 Mtetra
.774 .296 0 r
.44108 .53424 .44373 .53686 .44811 .54375 .44547 .54112 Mtetra
.622 .12 0 r
.44547 .54112 .44811 .54375 .45257 .549 .44992 .54638 Mtetra
.774 .296 0 r
.44992 .54638 .45257 .549 .45702 .55597 .45437 .55335 Mtetra
.623 .121 0 r
.45437 .55335 .45702 .55597 .46152 .56129 .45887 .55867 Mtetra
.45887 .55867 .46152 .56129 .46606 .56664 .4634 .56403 Mtetra
.773 .295 0 r
.4634 .56403 .46606 .56664 .47072 .56523 .46794 .57112 Mtetra
.701 .343 .365 r
.46794 .57112 .47072 .56523 .47528 .57232 .47252 .57654 Mtetra
.761 .387 .346 r
.47252 .57654 .47528 .57232 .47977 .58633 .47711 .58372 Mtetra
.652 .756 .926 r
.47711 .58372 .47977 .58633 .48449 .58492 .48184 .5823 Mtetra
.621 .12 0 r
.48184 .5823 .48449 .58492 .48915 .59041 .4865 .5878 Mtetra
.651 .757 .927 r
.4865 .5878 .48915 .59041 .4939 .58899 .49126 .58638 Mtetra
.617 .116 0 r
.49126 .58638 .4939 .58899 .49861 .59452 .49596 .5919 Mtetra
.65 .758 .928 r
.49596 .5919 .49861 .59452 .50339 .5931 .50075 .59048 Mtetra
.762 .283 0 r
.50075 .59048 .50339 .5931 .50817 .59169 .50549 .59779 Mtetra
.404 .039 .228 r
.50549 .59779 .50817 .59169 .51294 .599 .5103 .59637 Mtetra
.61 .11 0 r
.5103 .59637 .51294 .599 .51774 .6046 .5151 .60197 Mtetra
.649 .759 .93 r
.5151 .60197 .51774 .6046 .52257 .60318 .51994 .60055 Mtetra
.51994 .60055 .52257 .60318 .52741 .60176 .52479 .59912 Mtetra
.52479 .59912 .52741 .60176 .53226 .60033 .52964 .59769 Mtetra
.52964 .59769 .53226 .60033 .53712 .5989 .53451 .59626 Mtetra
.53451 .59626 .53712 .5989 .54199 .59747 .53938 .59483 Mtetra
.744 .264 0 r
.53938 .59483 .54199 .59747 .54692 .60488 .54431 .60224 Mtetra
.648 .76 .931 r
.54431 .60224 .54692 .60488 .55175 .59461 .54921 .60081 Mtetra
0 0 0 r
.54921 .60081 .55175 .59461 .55664 .59317 .55405 .59051 Mtetra
.649 .759 .93 r
.55405 .59051 .55664 .59317 .56154 .59173 .55896 .58907 Mtetra
.55896 .58907 .56154 .59173 .56645 .59029 .56387 .58762 Mtetra
.896 .785 .731 r
.56387 .58762 .56645 .59029 .57127 .58179 .56871 .57911 Mtetra
.65 .759 .929 r
.56871 .57911 .57127 .58179 .57619 .58034 .57363 .57765 Mtetra
.912 .779 .7 r
.57363 .57765 .57619 .58034 .58097 .5701 .57842 .5674 Mtetra
.896 .785 .731 r
.57842 .5674 .58097 .5701 .58577 .56164 .58323 .55893 Mtetra
.58323 .55893 .58577 .56164 .59055 .5532 .58802 .55048 Mtetra
.652 .756 .926 r
.58802 .55048 .59055 .5532 .59529 .54304 .59295 .549 Mtetra
0 0 0 r
.59295 .549 .59529 .54304 .6002 .54156 .59769 .53883 Mtetra
.896 .785 .731 r
.59769 .53883 .6002 .54156 .60496 .53316 .60246 .53042 Mtetra
.913 .78 .7 r
.60246 .53042 .60496 .53316 .60967 .52306 .60718 .52031 Mtetra
.896 .785 .731 r
.60718 .52031 .60967 .52306 .61422 .50788 .61192 .51194 Mtetra
.964 .87 .472 r
.61192 .51194 .61422 .50788 .61888 .49787 .61642 .49508 Mtetra
.896 .785 .731 r
.61642 .49508 .61888 .49787 .62333 .48115 .62113 .48679 Mtetra
0 0 0 r
.62113 .48679 .62333 .48115 .62801 .47292 .62578 .47683 Mtetra
.617 .788 .351 r
.62578 .47683 .62801 .47292 .63262 .46303 .63047 .46858 Mtetra
.387 .014 .204 r
.63047 .46858 .63262 .46303 .6375 .4615 .63537 .46705 Mtetra
0 0 0 r
.63537 .46705 .6375 .4615 .64215 .45331 .63998 .45714 Mtetra
.63998 .45714 .64215 .45331 .64679 .44513 .64464 .44893 Mtetra
.64464 .44893 .64679 .44513 .65136 .43533 .64929 .44074 Mtetra
.64929 .44074 .65136 .43533 .65624 .43378 .65386 .43092 Mtetra
.66 .747 .914 r
.65386 .43092 .65624 .43378 .66086 .42564 .65876 .42936 Mtetra
0 0 0 r
.65876 .42936 .66086 .42564 .66539 .41589 .66338 .42121 Mtetra
.379 .003 .193 r
.66338 .42121 .66539 .41589 .67028 .41432 .66829 .41965 Mtetra
0 0 0 r
.66829 .41965 .67028 .41432 .67487 .40623 .67282 .40987 Mtetra
.291 0 .041 r
.67282 .40987 .67487 .40623 .67976 .40466 .67773 .4083 Mtetra
.67773 .4083 .67976 .40466 .68466 .40309 .68265 .40672 Mtetra
.68265 .40672 .68466 .40309 .68957 .40151 .68757 .40515 Mtetra
.68757 .40515 .68957 .40151 .69449 .39993 .69251 .40357 Mtetra
.69251 .40357 .69449 .39993 .69941 .39836 .69745 .40199 Mtetra
.69745 .40199 .69941 .39836 .70435 .39677 .7024 .4004 Mtetra
.7024 .4004 .70435 .39677 .70929 .39519 .70736 .39881 Mtetra
.70736 .39881 .70929 .39519 .71424 .3936 .71233 .39722 Mtetra
.71233 .39722 .71424 .3936 .7192 .39201 .71731 .39563 Mtetra
.71731 .39563 .7192 .39201 .72417 .39042 .72229 .39403 Mtetra
.752 .334 .258 r
.72229 .39403 .72417 .39042 .72957 .39538 .7278 .40068 Mtetra
.689 .298 .303 r
.7278 .40068 .72957 .39538 .73456 .39379 .73325 .40572 Mtetra
.483 .189 .39 r
.73325 .40572 .73456 .39379 .74012 .40044 .73829 .40412 Mtetra
.751 .333 .256 r
.73829 .40412 .74012 .40044 .74515 .39884 .7439 .41085 Mtetra
.483 .19 .391 r
.7439 .41085 .74515 .39884 .75065 .40387 .74896 .40925 Mtetra
.688 .297 .301 r
.74896 .40925 .75065 .40387 .75571 .40227 .75451 .41435 Mtetra
.639 .321 .418 r
.75451 .41435 .75571 .40227 .76138 .409 .7601 .41948 Mtetra
.472 .167 .367 r
.7601 .41948 .76138 .409 .76697 .4141 .76522 .41787 Mtetra
.751 .331 .252 r
.76522 .41787 .76697 .4141 .77259 .41923 .77098 .42473 Mtetra
.688 .296 .3 r
.77098 .42473 .77259 .41923 .77838 .42609 .77666 .42993 Mtetra
.751 .331 .251 r
.77666 .42993 .77838 .42609 .78408 .43129 .7825 .43687 Mtetra
.688 .297 .3 r
.7825 .43687 .78408 .43129 .78994 .43823 .78825 .44214 Mtetra
.751 .33 .251 r
.78825 .44214 .78994 .43823 .79571 .4435 .79418 .44918 Mtetra
.688 .297 .301 r
.79418 .44918 .79571 .4435 .80166 .45053 .8 .45452 Mtetra
.319 0 .079 r
.8 .45452 .80166 .45053 .8075 .45588 .80526 .45291 Mtetra
.654 .753 .922 r
.80526 .45291 .8075 .45588 .81276 .45427 .81053 .4513 Mtetra
0 .14 .668 r
.81053 .4513 .81276 .45427 .81803 .45267 .81643 .45668 Mtetra
.321 0 .082 r
.81643 .45668 .81803 .45267 .82331 .45106 .82172 .45507 Mtetra
.82172 .45507 .82331 .45106 .82925 .45643 .82703 .45345 Mtetra
0 0 .52 r
.82703 .45345 .82925 .45643 .83456 .45482 .83318 .46062 Mtetra
.397 .029 .218 r
.83318 .46062 .83456 .45482 .83988 .4532 .83852 .459 Mtetra
.83852 .459 .83988 .4532 .84521 .45159 .84388 .45739 Mtetra
.84388 .45739 .84521 .45159 .85056 .44997 .84924 .45576 Mtetra
.84924 .45576 .85056 .44997 .8568 .45714 .85461 .45414 Mtetra
.653 .755 .924 r
.85461 .45414 .8568 .45714 .86217 .45551 .86 .45251 Mtetra
.86 .45251 .86217 .45551 .86756 .45389 .86539 .45088 Mtetra
.86539 .45088 .86756 .45389 .87296 .45226 .87079 .44924 Mtetra
.87079 .44924 .87296 .45226 .87836 .45063 .87621 .4476 Mtetra
.87621 .4476 .87836 .45063 .88378 .44899 .88163 .44596 Mtetra
.94 .808 .686 r
.88163 .44596 .88378 .44899 .88822 .43854 .88609 .4355 Mtetra
.92 .814 .726 r
.88609 .4355 .88822 .43854 .89364 .43689 .89072 .42682 Mtetra
.615 .504 .704 r
.89072 .42682 .89364 .43689 .89827 .42822 .89615 .42516 Mtetra
.614 .503 .704 r
.27611 .61115 .27848 .62026 .28284 .61893 .28047 .60981 Mtetra
.28047 .60981 .28284 .61893 .28721 .6176 .28483 .60848 Mtetra
.28483 .60848 .28721 .6176 .29159 .61627 .28921 .60714 Mtetra
.755 .589 .671 r
.28921 .60714 .29159 .61627 .29641 .60827 .29403 .59916 Mtetra
.615 .504 .704 r
.29403 .59916 .29641 .60827 .30123 .60029 .29841 .59781 Mtetra
.885 .751 .708 r
.29841 .59781 .30123 .60029 .30561 .59895 .30333 .58819 Mtetra
.608 .481 .682 r
.30333 .58819 .30561 .59895 .31052 .58933 .30772 .58683 Mtetra
.872 .757 .733 r
.30772 .58683 .31052 .58933 .3149 .58798 .31252 .57888 Mtetra
.615 .504 .704 r
.31252 .57888 .3149 .58798 .31969 .58003 .31691 .57752 Mtetra
.886 .752 .708 r
.31691 .57752 .31969 .58003 .32457 .57045 .32179 .56793 Mtetra
.872 .758 .733 r
.32179 .56793 .32457 .57045 .32934 .56254 .32657 .56002 Mtetra
.657 .75 .918 r
.32657 .56002 .32934 .56254 .33372 .56118 .33096 .55864 Mtetra
.886 .752 .708 r
.33096 .55864 .33372 .56118 .33857 .55165 .33582 .54911 Mtetra
.873 .758 .733 r
.33582 .54911 .33857 .55165 .34296 .55027 .34057 .54122 Mtetra
.616 .505 .704 r
.34057 .54122 .34296 .55027 .3477 .54239 .34497 .53984 Mtetra
.873 .758 .733 r
.34497 .53984 .3477 .54239 .3521 .54101 .34971 .53197 Mtetra
.775 .6 .662 r
.34971 .53197 .3521 .54101 .35683 .53314 .35452 .5225 Mtetra
.609 .482 .683 r
.35452 .5225 .35683 .53314 .36163 .52368 .35892 .5211 Mtetra
.873 .759 .733 r
.35892 .5211 .36163 .52368 .36603 .52229 .36364 .51327 Mtetra
.616 .505 .704 r
.36364 .51327 .36603 .52229 .37044 .52089 .36804 .51186 Mtetra
.36804 .51186 .37044 .52089 .37485 .51948 .37245 .51045 Mtetra
.37245 .51045 .37485 .51948 .37928 .51808 .37687 .50904 Mtetra
.37687 .50904 .37928 .51808 .38371 .51667 .3813 .50763 Mtetra
.3813 .50763 .38371 .51667 .38841 .50882 .38573 .50621 Mtetra
.66 .746 .914 r
.38573 .50621 .38841 .50882 .39285 .50741 .39018 .50479 Mtetra
.39018 .50479 .39285 .50741 .39729 .50599 .39462 .50337 Mtetra
.39462 .50337 .39729 .50599 .4015 .51102 .39908 .50195 Mtetra
.616 .505 .704 r
.39908 .50195 .4015 .51102 .40597 .50961 .40354 .50052 Mtetra
.255 .27 .684 r
.40354 .50052 .40597 .50961 .41017 .51629 .40779 .50556 Mtetra
.609 .482 .683 r
.40779 .50556 .41017 .51629 .41466 .51487 .41228 .50413 Mtetra
.41228 .50413 .41466 .51487 .41916 .51345 .41677 .5027 Mtetra
.41677 .5027 .41916 .51345 .42367 .51203 .42127 .50127 Mtetra
.206 .212 .644 r
.42127 .50127 .42367 .51203 .428 .51712 .42554 .50796 Mtetra
.259 .273 .685 r
.42554 .50796 .428 .51712 .43235 .52225 .42988 .51306 Mtetra
.42988 .51306 .43235 .52225 .43668 .52905 .43425 .51818 Mtetra
.207 .212 .644 r
.43425 .51818 .43668 .52905 .44108 .53424 .4386 .52499 Mtetra
.258 .273 .685 r
.4386 .52499 .44108 .53424 .44547 .54112 .44301 .53018 Mtetra
.207 .212 .644 r
.44301 .53018 .44547 .54112 .44992 .54638 .44742 .53707 Mtetra
.258 .273 .685 r
.44742 .53707 .44992 .54638 .45437 .55335 .45189 .54232 Mtetra
.208 .213 .644 r
.45189 .54232 .45437 .55335 .45887 .55867 .45635 .54929 Mtetra
.258 .272 .685 r
.45635 .54929 .45887 .55867 .4634 .56403 .46087 .55462 Mtetra
.46087 .55462 .4634 .56403 .46794 .57112 .46542 .55998 Mtetra
.208 .213 .645 r
.46542 .55998 .46794 .57112 .47252 .57654 .46997 .56707 Mtetra
.257 .272 .685 r
.46997 .56707 .47252 .57654 .47711 .58372 .47458 .57249 Mtetra
.209 .213 .645 r
.47458 .57249 .47711 .58372 .48184 .5823 .47918 .57968 Mtetra
.621 .12 0 r
.47918 .57968 .48184 .5823 .4865 .5878 .48384 .58517 Mtetra
.651 .757 .927 r
.48384 .58517 .4865 .5878 .49126 .58638 .48861 .58375 Mtetra
.617 .116 0 r
.48861 .58375 .49126 .58638 .49596 .5919 .49331 .58928 Mtetra
.65 .758 .928 r
.49331 .58928 .49596 .5919 .50075 .59048 .4981 .58785 Mtetra
.4981 .58785 .50075 .59048 .50549 .59779 .5029 .58642 Mtetra
.214 .218 .646 r
.5029 .58642 .50549 .59779 .5103 .59637 .50766 .59374 Mtetra
.61 .11 0 r
.50766 .59374 .5103 .59637 .5151 .60197 .51246 .59934 Mtetra
.649 .759 .93 r
.51246 .59934 .5151 .60197 .51994 .60055 .5173 .59791 Mtetra
.5173 .59791 .51994 .60055 .52479 .59912 .52215 .59648 Mtetra
.52215 .59648 .52479 .59912 .52964 .59769 .52701 .59505 Mtetra
.52701 .59505 .52964 .59769 .53451 .59626 .53188 .59361 Mtetra
.53188 .59361 .53451 .59626 .53938 .59483 .53676 .59218 Mtetra
.744 .264 0 r
.53676 .59218 .53938 .59483 .54431 .60224 .54169 .59959 Mtetra
.648 .76 .931 r
.54169 .59959 .54431 .60224 .54921 .60081 .5466 .59815 Mtetra
.5466 .59815 .54921 .60081 .55405 .59051 .55152 .59671 Mtetra
0 0 0 r
.55152 .59671 .55405 .59051 .55896 .58907 .55636 .58639 Mtetra
.649 .759 .93 r
.55636 .58639 .55896 .58907 .56387 .58762 .56128 .58494 Mtetra
.56128 .58494 .56387 .58762 .56871 .57911 .56622 .58349 Mtetra
.616 .788 .35 r
.56622 .58349 .56871 .57911 .57363 .57765 .57106 .57496 Mtetra
.65 .759 .929 r
.57106 .57496 .57363 .57765 .57842 .5674 .576 .5735 Mtetra
0 0 0 r
.576 .5735 .57842 .5674 .58323 .55893 .5808 .56323 Mtetra
.331 0 .096 r
.5808 .56323 .58323 .55893 .58802 .55048 .58574 .56175 Mtetra
.148 0 .261 r
.58574 .56175 .58802 .55048 .59295 .549 .59056 .55326 Mtetra
0 0 0 r
.59056 .55326 .59295 .549 .59769 .53883 .59536 .54479 Mtetra
.59536 .54479 .59769 .53883 .60246 .53042 .60011 .5346 Mtetra
.60011 .5346 .60246 .53042 .60718 .52031 .60489 .52617 Mtetra
.60489 .52617 .60718 .52031 .61192 .51194 .60961 .51604 Mtetra
.60961 .51604 .61192 .51194 .61642 .49508 .61437 .50766 Mtetra
0 0 .112 r
.61437 .50766 .61642 .49508 .62113 .48679 .61887 .49077 Mtetra
.616 .788 .35 r
.61887 .49077 .62113 .48679 .62578 .47683 .62359 .48246 Mtetra
.388 .016 .206 r
.62359 .48246 .62578 .47683 .63047 .46858 .62851 .48094 Mtetra
.128 0 .28 r
.62851 .48094 .63047 .46858 .63537 .46705 .63316 .47095 Mtetra
0 0 0 r
.63316 .47095 .63537 .46705 .63998 .45714 .63785 .46268 Mtetra
.63785 .46268 .63998 .45714 .64464 .44893 .64247 .45276 Mtetra
.64247 .45276 .64464 .44893 .64929 .44074 .64714 .44453 Mtetra
.299 0 .052 r
.64714 .44453 .64929 .44074 .65386 .43092 .65206 .44298 Mtetra
.217 0 .311 r
.65206 .44298 .65386 .43092 .65876 .42936 .65671 .43477 Mtetra
0 0 0 r
.65671 .43477 .65876 .42936 .66338 .42121 .66129 .42492 Mtetra
.294 0 .045 r
.66129 .42492 .66338 .42121 .66829 .41965 .66621 .42336 Mtetra
0 0 0 r
.66621 .42336 .66829 .41965 .67282 .40987 .67084 .41518 Mtetra
.378 .001 .191 r
.67084 .41518 .67282 .40987 .67773 .4083 .67577 .41361 Mtetra
.67577 .41361 .67773 .4083 .68265 .40672 .6807 .41204 Mtetra
.6807 .41204 .68265 .40672 .68757 .40515 .68565 .41046 Mtetra
.68565 .41046 .68757 .40515 .69251 .40357 .6906 .40888 Mtetra
.6906 .40888 .69251 .40357 .69745 .40199 .69556 .40729 Mtetra
.69556 .40729 .69745 .40199 .7024 .4004 .70053 .40571 Mtetra
.70053 .40571 .7024 .4004 .70736 .39881 .70551 .40412 Mtetra
.70551 .40412 .70736 .39881 .71233 .39722 .7105 .40252 Mtetra
.7105 .40252 .71233 .39722 .71731 .39563 .71549 .40093 Mtetra
.71549 .40093 .71731 .39563 .72229 .39403 .7205 .39933 Mtetra
.689 .298 .302 r
.7205 .39933 .72229 .39403 .7278 .40068 .72593 .40436 Mtetra
.294 0 .045 r
.72593 .40436 .7278 .40068 .73325 .40572 .73096 .40276 Mtetra
0 0 .482 r
.73096 .40276 .73325 .40572 .73829 .40412 .73655 .40949 Mtetra
.688 .298 .302 r
.73655 .40949 .73829 .40412 .7439 .41085 .74206 .41459 Mtetra
.299 0 .052 r
.74206 .41459 .7439 .41085 .74896 .40925 .74715 .41299 Mtetra
.706 .28 .233 r
.74715 .41299 .74896 .40925 .75451 .41435 .75271 .41812 Mtetra
.302 0 .055 r
.75271 .41812 .75451 .41435 .7601 .41948 .75783 .41651 Mtetra
0 0 .494 r
.75783 .41651 .7601 .41948 .76522 .41787 .76357 .42337 Mtetra
.688 .296 .3 r
.76357 .42337 .76522 .41787 .77098 .42473 .76923 .42857 Mtetra
.307 0 .062 r
.76923 .42857 .77098 .42473 .77666 .42993 .7744 .42696 Mtetra
0 0 .499 r
.7744 .42696 .77666 .42993 .7825 .43687 .78024 .43391 Mtetra
0 .134 .662 r
.78024 .43391 .7825 .43687 .78825 .44214 .786 .43918 Mtetra
0 0 .5 r
.786 .43918 .78825 .44214 .79418 .44918 .79192 .44621 Mtetra
0 .133 .661 r
.79192 .44621 .79418 .44918 .8 .45452 .79775 .45155 Mtetra
.654 .753 .922 r
.79775 .45155 .8 .45452 .80526 .45291 .80301 .44994 Mtetra
.80301 .44994 .80526 .45291 .81053 .4513 .80829 .44833 Mtetra
0 .14 .668 r
.80829 .44833 .81053 .4513 .81643 .45668 .81419 .4537 Mtetra
.654 .754 .923 r
.81419 .4537 .81643 .45668 .82172 .45507 .8195 .45208 Mtetra
.8195 .45208 .82172 .45507 .82703 .45345 .82481 .45046 Mtetra
0 0 .52 r
.82481 .45046 .82703 .45345 .83318 .46062 .83096 .45763 Mtetra
.653 .755 .924 r
.83096 .45763 .83318 .46062 .83852 .459 .83631 .45601 Mtetra
.83631 .45601 .83852 .459 .84388 .45739 .84167 .45439 Mtetra
.84167 .45439 .84388 .45739 .84924 .45576 .84704 .45276 Mtetra
.84704 .45276 .84924 .45576 .85461 .45414 .85242 .45113 Mtetra
.85242 .45113 .85461 .45414 .86 .45251 .85781 .44949 Mtetra
.85781 .44949 .86 .45251 .86539 .45088 .86321 .44786 Mtetra
.86321 .44786 .86539 .45088 .87079 .44924 .86862 .44622 Mtetra
.86862 .44622 .87079 .44924 .87621 .4476 .87405 .44457 Mtetra
.87405 .44457 .87621 .4476 .88163 .44596 .87948 .44293 Mtetra
.87948 .44293 .88163 .44596 .88609 .4355 .88492 .44128 Mtetra
0 0 .012 r
.88492 .44128 .88609 .4355 .89072 .42682 .88938 .43079 Mtetra
0 0 0 r
.88938 .43079 .89072 .42682 .89615 .42516 .89402 .4221 Mtetra
.614 .503 .704 r
.27375 .60204 .27611 .61115 .28047 .60981 .2781 .6007 Mtetra
.2781 .6007 .28047 .60981 .28483 .60848 .28246 .59936 Mtetra
.28246 .59936 .28483 .60848 .28921 .60714 .28683 .59802 Mtetra
.775 .6 .663 r
.28683 .59802 .28921 .60714 .29403 .59916 .29177 .58839 Mtetra
.607 .481 .682 r
.29177 .58839 .29403 .59916 .29841 .59781 .29614 .58704 Mtetra
.737 .565 .66 r
.29614 .58704 .29841 .59781 .30333 .58819 .30095 .57909 Mtetra
.615 .504 .704 r
.30095 .57909 .30333 .58819 .30772 .58683 .30533 .57773 Mtetra
.775 .6 .663 r
.30533 .57773 .30772 .58683 .31252 .57888 .31024 .56814 Mtetra
.608 .481 .682 r
.31024 .56814 .31252 .57888 .31691 .57752 .31462 .56678 Mtetra
.737 .565 .66 r
.31462 .56678 .31691 .57752 .32179 .56793 .31941 .55885 Mtetra
.775 .6 .663 r
.31941 .55885 .32179 .56793 .32657 .56002 .32428 .54932 Mtetra
.608 .481 .682 r
.32428 .54932 .32657 .56002 .33096 .55864 .32867 .54794 Mtetra
.737 .565 .66 r
.32867 .54794 .33096 .55864 .33582 .54911 .33343 .54005 Mtetra
.755 .589 .67 r
.33343 .54005 .33582 .54911 .34057 .54122 .33819 .53218 Mtetra
.616 .505 .704 r
.33819 .53218 .34057 .54122 .34497 .53984 .34258 .53079 Mtetra
.775 .6 .662 r
.34258 .53079 .34497 .53984 .34971 .53197 .3474 .52132 Mtetra
.737 .565 .659 r
.3474 .52132 .34971 .53197 .35452 .5225 .35213 .51348 Mtetra
.616 .505 .704 r
.35213 .51348 .35452 .5225 .35892 .5211 .35653 .51208 Mtetra
.775 .6 .662 r
.35653 .51208 .35892 .5211 .36364 .51327 .36133 .50265 Mtetra
.609 .482 .683 r
.36133 .50265 .36364 .51327 .36804 .51186 .36572 .50124 Mtetra
.36572 .50124 .36804 .51186 .37245 .51045 .37013 .49982 Mtetra
.37013 .49982 .37245 .51045 .37687 .50904 .37454 .4984 Mtetra
.37454 .4984 .37687 .50904 .3813 .50763 .37897 .49698 Mtetra
.37897 .49698 .3813 .50763 .38573 .50621 .38339 .49556 Mtetra
.38339 .49556 .38573 .50621 .39018 .50479 .38783 .49414 Mtetra
.38783 .49414 .39018 .50479 .39462 .50337 .39227 .49271 Mtetra
.39227 .49271 .39462 .50337 .39908 .50195 .39672 .49128 Mtetra
.39672 .49128 .39908 .50195 .40354 .50052 .40118 .48984 Mtetra
.201 .208 .642 r
.40118 .48984 .40354 .50052 .40779 .50556 .40536 .49646 Mtetra
.616 .505 .704 r
.40536 .49646 .40779 .50556 .41228 .50413 .40984 .49502 Mtetra
.256 .271 .685 r
.40984 .49502 .41228 .50413 .41677 .5027 .41411 .50005 Mtetra
.66 .747 .914 r
.41411 .50005 .41677 .5027 .42127 .50127 .41862 .49862 Mtetra
.773 .295 0 r
.41862 .49862 .42127 .50127 .42554 .50796 .42289 .50531 Mtetra
.616 .115 0 r
.42289 .50531 .42554 .50796 .42988 .51306 .42723 .51041 Mtetra
.42723 .51041 .42988 .51306 .43425 .51818 .43159 .51553 Mtetra
.772 .294 0 r
.43159 .51553 .43425 .51818 .4386 .52499 .43594 .52234 Mtetra
.617 .116 0 r
.43594 .52234 .4386 .52499 .44301 .53018 .44036 .52753 Mtetra
.772 .293 0 r
.44036 .52753 .44301 .53018 .44742 .53707 .44476 .53442 Mtetra
.618 .117 0 r
.44476 .53442 .44742 .53707 .45189 .54232 .44923 .53968 Mtetra
.771 .293 0 r
.44923 .53968 .45189 .54232 .45635 .54929 .45369 .54665 Mtetra
.619 .118 0 r
.45369 .54665 .45635 .54929 .46087 .55462 .45821 .55198 Mtetra
.45821 .55198 .46087 .55462 .46542 .55998 .46276 .55734 Mtetra
.77 .291 0 r
.46276 .55734 .46542 .55998 .46997 .56707 .46731 .56443 Mtetra
.924 .534 .196 r
.46731 .56443 .46997 .56707 .47458 .57249 .47178 .57847 Mtetra
.397 .029 .218 r
.47178 .57847 .47458 .57249 .47918 .57968 .47652 .57704 Mtetra
.621 .12 0 r
.47652 .57704 .47918 .57968 .48384 .58517 .48118 .58254 Mtetra
.651 .757 .927 r
.48118 .58254 .48384 .58517 .48861 .58375 .48595 .58111 Mtetra
.48595 .58111 .48861 .58375 .49331 .58928 .49072 .57968 Mtetra
.258 .273 .685 r
.49072 .57968 .49331 .58928 .4981 .58785 .49544 .58521 Mtetra
.762 .283 0 r
.49544 .58521 .4981 .58785 .5029 .58642 .50018 .59253 Mtetra
.401 .035 .223 r
.50018 .59253 .5029 .58642 .50766 .59374 .505 .5911 Mtetra
.65 .759 .929 r
.505 .5911 .50766 .59374 .51246 .59934 .50984 .58967 Mtetra
.261 .275 .686 r
.50984 .58967 .51246 .59934 .5173 .59791 .51465 .59527 Mtetra
.649 .759 .93 r
.51465 .59527 .5173 .59791 .52215 .59648 .51951 .59383 Mtetra
.51951 .59383 .52215 .59648 .52701 .59505 .52438 .5924 Mtetra
.52438 .5924 .52701 .59505 .53188 .59361 .52925 .59096 Mtetra
.52925 .59096 .53188 .59361 .53676 .59218 .53414 .58951 Mtetra
.53414 .58951 .53676 .59218 .54169 .59959 .53903 .58807 Mtetra
.223 .224 .649 r
.53903 .58807 .54169 .59959 .5466 .59815 .54398 .59549 Mtetra
.648 .76 .931 r
.54398 .59549 .5466 .59815 .55152 .59671 .54891 .59404 Mtetra
.54891 .59404 .55152 .59671 .55636 .58639 .55384 .59259 Mtetra
0 0 0 r
.55384 .59259 .55636 .58639 .56128 .58494 .55869 .58226 Mtetra
.649 .759 .93 r
.55869 .58226 .56128 .58494 .56622 .58349 .56363 .5808 Mtetra
.896 .785 .731 r
.56363 .5808 .56622 .58349 .57106 .57496 .56848 .57226 Mtetra
.65 .759 .929 r
.56848 .57226 .57106 .57496 .576 .5735 .57342 .57079 Mtetra
.913 .779 .7 r
.57342 .57079 .576 .5735 .5808 .56323 .57824 .56051 Mtetra
.896 .786 .731 r
.57824 .56051 .5808 .56323 .58574 .56175 .58306 .55201 Mtetra
.613 .502 .704 r
.58306 .55201 .58574 .56175 .59056 .55326 .58801 .55052 Mtetra
.897 .786 .731 r
.58801 .55052 .59056 .55326 .59536 .54479 .59283 .54204 Mtetra
.913 .78 .7 r
.59283 .54204 .59536 .54479 .60011 .5346 .59759 .53184 Mtetra
.897 .786 .731 r
.59759 .53184 .60011 .5346 .60489 .52617 .60238 .5234 Mtetra
.914 .78 .7 r
.60238 .5234 .60489 .52617 .60961 .51604 .60712 .51326 Mtetra
.897 .786 .731 r
.60712 .51326 .60961 .51604 .61437 .50766 .61188 .50487 Mtetra
.61188 .50487 .61437 .50766 .61887 .49077 .61663 .4965 Mtetra
0 0 0 r
.61663 .4965 .61887 .49077 .62359 .48246 .62132 .48644 Mtetra
.31 0 .066 r
.62132 .48644 .62359 .48246 .62851 .48094 .62626 .48491 Mtetra
0 0 0 r
.62626 .48491 .62851 .48094 .63316 .47095 .63099 .47658 Mtetra
.63099 .47658 .63316 .47095 .63785 .46268 .63565 .46658 Mtetra
.63565 .46658 .63785 .46268 .64247 .45276 .64035 .45829 Mtetra
.64035 .45829 .64247 .45276 .64714 .44453 .64498 .44835 Mtetra
.64498 .44835 .64714 .44453 .65206 .44298 .64965 .44011 Mtetra
.658 .748 .916 r
.64965 .44011 .65206 .44298 .65671 .43477 .65459 .43855 Mtetra
0 0 0 r
.65459 .43855 .65671 .43477 .66129 .42492 .65925 .43033 Mtetra
.379 .003 .193 r
.65925 .43033 .66129 .42492 .66621 .42336 .66419 .42876 Mtetra
0 0 0 r
.66419 .42876 .66621 .42336 .67084 .41518 .66877 .41889 Mtetra
.291 0 .042 r
.66877 .41889 .67084 .41518 .67577 .41361 .67371 .41731 Mtetra
.67371 .41731 .67577 .41361 .6807 .41204 .67866 .41573 Mtetra
.67866 .41573 .6807 .41204 .68565 .41046 .68362 .41415 Mtetra
.68362 .41415 .68565 .41046 .6906 .40888 .68859 .41257 Mtetra
.68859 .41257 .6906 .40888 .69556 .40729 .69357 .41098 Mtetra
.69357 .41098 .69556 .40729 .70053 .40571 .69856 .40939 Mtetra
.69856 .40939 .70053 .40571 .70551 .40412 .70355 .4078 Mtetra
.70355 .4078 .70551 .40412 .7105 .40252 .70856 .40621 Mtetra
.70856 .40621 .7105 .40252 .71549 .40093 .71357 .40461 Mtetra
.752 .336 .26 r
.71357 .40461 .71549 .40093 .7205 .39933 .71909 .41134 Mtetra
.481 .187 .388 r
.71909 .41134 .7205 .39933 .72593 .40436 .72414 .40974 Mtetra
.689 .298 .302 r
.72414 .40974 .72593 .40436 .73096 .40276 .72961 .41484 Mtetra
.482 .187 .388 r
.72961 .41484 .73096 .40276 .73655 .40949 .73468 .41324 Mtetra
.707 .281 .234 r
.73468 .41324 .73655 .40949 .74206 .41459 .74021 .41837 Mtetra
.751 .333 .256 r
.74021 .41837 .74206 .41459 .74715 .41299 .74589 .42522 Mtetra
.483 .189 .39 r
.74589 .42522 .74715 .41299 .75271 .41812 .75102 .42362 Mtetra
.688 .297 .301 r
.75102 .42362 .75271 .41812 .75783 .41651 .75664 .42882 Mtetra
.483 .189 .39 r
.75664 .42882 .75783 .41651 .76357 .42337 .76179 .42721 Mtetra
.751 .331 .252 r
.76179 .42721 .76357 .42337 .76923 .42857 .76759 .43415 Mtetra
.688 .296 .3 r
.76759 .43415 .76923 .42857 .7744 .42696 .7733 .43942 Mtetra
.484 .191 .392 r
.7733 .43942 .7744 .42696 .78024 .43391 .77851 .43781 Mtetra
.751 .33 .25 r
.77851 .43781 .78024 .43391 .786 .43918 .78442 .44485 Mtetra
.688 .296 .299 r
.78442 .44485 .786 .43918 .79192 .44621 .79022 .45019 Mtetra
.706 .278 .231 r
.79022 .45019 .79192 .44621 .79775 .45155 .79606 .45556 Mtetra
.317 0 .076 r
.79606 .45556 .79775 .45155 .80301 .44994 .80135 .45395 Mtetra
.80135 .45395 .80301 .44994 .80829 .44833 .80664 .45233 Mtetra
.80664 .45233 .80829 .44833 .81419 .4537 .81195 .45071 Mtetra
0 0 .511 r
.81195 .45071 .81419 .4537 .8195 .45208 .81805 .45788 Mtetra
.394 .025 .214 r
.81805 .45788 .8195 .45208 .82481 .45046 .82338 .45626 Mtetra
.82338 .45626 .82481 .45046 .83096 .45763 .82873 .45464 Mtetra
0 .146 .673 r
.82873 .45464 .83096 .45763 .83631 .45601 .83476 .46009 Mtetra
.322 0 .083 r
.83476 .46009 .83631 .45601 .84167 .45439 .84014 .45846 Mtetra
.84014 .45846 .84167 .45439 .84704 .45276 .84553 .45683 Mtetra
.84553 .45683 .84704 .45276 .85242 .45113 .85093 .45519 Mtetra
.85093 .45519 .85242 .45113 .85781 .44949 .85634 .45356 Mtetra
.85634 .45356 .85781 .44949 .86321 .44786 .86176 .45192 Mtetra
.86176 .45192 .86321 .44786 .86862 .44622 .86719 .45027 Mtetra
.86719 .45027 .86862 .44622 .87405 .44457 .87263 .44863 Mtetra
0 0 0 r
.87263 .44863 .87405 .44457 .87948 .44293 .87731 .43988 Mtetra
.94 .808 .686 r
.87731 .43988 .87948 .44293 .88492 .44128 .88179 .42939 Mtetra
.607 .48 .682 r
.88179 .42939 .88492 .44128 .88938 .43079 .88724 .42772 Mtetra
.654 .754 .923 r
.88724 .42772 .88938 .43079 .89402 .4221 .89269 .42606 Mtetra
.655 .753 .922 r
.27089 .59957 .27375 .60204 .2781 .6007 .27525 .59823 Mtetra
.27525 .59823 .2781 .6007 .28246 .59936 .27961 .59688 Mtetra
.27961 .59688 .28246 .59936 .28683 .59802 .28398 .59553 Mtetra
.884 .75 .709 r
.28398 .59553 .28683 .59802 .29177 .58839 .28894 .58589 Mtetra
.656 .752 .921 r
.28894 .58589 .29177 .58839 .29614 .58704 .29331 .58454 Mtetra
.872 .757 .733 r
.29331 .58454 .29614 .58704 .30095 .57909 .29814 .57657 Mtetra
.656 .751 .92 r
.29814 .57657 .30095 .57909 .30533 .57773 .30252 .57521 Mtetra
.885 .751 .708 r
.30252 .57521 .30533 .57773 .31024 .56814 .30744 .56562 Mtetra
.657 .75 .919 r
.30744 .56562 .31024 .56814 .31462 .56678 .31182 .56425 Mtetra
.872 .757 .733 r
.31182 .56425 .31462 .56678 .31941 .55885 .31662 .55631 Mtetra
.886 .751 .708 r
.31662 .55631 .31941 .55885 .32428 .54932 .32151 .54677 Mtetra
.658 .749 .917 r
.32151 .54677 .32428 .54932 .32867 .54794 .3259 .54538 Mtetra
.872 .758 .733 r
.3259 .54538 .32867 .54794 .33343 .54005 .33067 .53749 Mtetra
.33067 .53749 .33343 .54005 .33819 .53218 .33544 .52961 Mtetra
.659 .747 .915 r
.33544 .52961 .33819 .53218 .34258 .53079 .33983 .52821 Mtetra
.887 .752 .708 r
.33983 .52821 .34258 .53079 .3474 .52132 .34467 .51873 Mtetra
.873 .758 .733 r
.34467 .51873 .3474 .52132 .35213 .51348 .34941 .51088 Mtetra
.66 .746 .914 r
.34941 .51088 .35213 .51348 .35653 .51208 .35381 .50947 Mtetra
.887 .753 .708 r
.35381 .50947 .35653 .51208 .36133 .50265 .35862 .50004 Mtetra
.661 .745 .913 r
.35862 .50004 .36133 .50265 .36572 .50124 .36302 .49862 Mtetra
.36302 .49862 .36572 .50124 .37013 .49982 .36743 .4972 Mtetra
.36743 .4972 .37013 .49982 .37454 .4984 .37185 .49578 Mtetra
.37185 .49578 .37454 .4984 .37897 .49698 .37628 .49435 Mtetra
.37628 .49435 .37897 .49698 .38339 .49556 .38071 .49293 Mtetra
.38071 .49293 .38339 .49556 .38783 .49414 .38515 .4915 Mtetra
.38515 .4915 .38783 .49414 .39227 .49271 .3896 .49006 Mtetra
.3896 .49006 .39227 .49271 .39672 .49128 .39405 .48863 Mtetra
.39405 .48863 .39672 .49128 .40118 .48984 .39851 .48719 Mtetra
.39851 .48719 .40118 .48984 .40536 .49646 .40298 .48575 Mtetra
.609 .482 .683 r
.40298 .48575 .40536 .49646 .40984 .49502 .40746 .48431 Mtetra
.202 .209 .643 r
.40746 .48431 .40984 .49502 .41411 .50005 .41167 .49093 Mtetra
.256 .271 .685 r
.41167 .49093 .41411 .50005 .41862 .49862 .41596 .49596 Mtetra
.66 .747 .914 r
.41596 .49596 .41862 .49862 .42289 .50531 .42048 .49452 Mtetra
.204 .21 .643 r
.42048 .49452 .42289 .50531 .42723 .51041 .42476 .50121 Mtetra
.257 .272 .685 r
.42476 .50121 .42723 .51041 .43159 .51553 .42912 .50631 Mtetra
.42912 .50631 .43159 .51553 .43594 .52234 .4335 .51144 Mtetra
.205 .211 .644 r
.4335 .51144 .43594 .52234 .44036 .52753 .43786 .51825 Mtetra
.257 .272 .685 r
.43786 .51825 .44036 .52753 .44476 .53442 .4423 .52344 Mtetra
.206 .211 .644 r
.4423 .52344 .44476 .53442 .44923 .53968 .44672 .53033 Mtetra
.257 .272 .685 r
.44672 .53033 .44923 .53968 .45369 .54665 .4512 .53559 Mtetra
0 0 .404 r
.4512 .53559 .45369 .54665 .45821 .55198 .45554 .54933 Mtetra
.619 .118 0 r
.45554 .54933 .45821 .55198 .46276 .55734 .46009 .55469 Mtetra
.77 .291 0 r
.46009 .55469 .46276 .55734 .46731 .56443 .46463 .56179 Mtetra
.62 .119 0 r
.46463 .56179 .46731 .56443 .47178 .57847 .46924 .56722 Mtetra
.205 .211 .644 r
.46924 .56722 .47178 .57847 .47652 .57704 .47384 .5744 Mtetra
.652 .756 .926 r
.47384 .5744 .47652 .57704 .48118 .58254 .4786 .57297 Mtetra
.255 .271 .684 r
.4786 .57297 .48118 .58254 .48595 .58111 .48328 .57847 Mtetra
.651 .757 .927 r
.48328 .57847 .48595 .58111 .49072 .57968 .48806 .57703 Mtetra
.48806 .57703 .49072 .57968 .49544 .58521 .49284 .5756 Mtetra
.258 .273 .685 r
.49284 .5756 .49544 .58521 .50018 .59253 .49759 .58113 Mtetra
.211 .215 .645 r
.49759 .58113 .50018 .59253 .505 .5911 .50234 .58845 Mtetra
.65 .759 .929 r
.50234 .58845 .505 .5911 .50984 .58967 .50718 .58701 Mtetra
.50718 .58701 .50984 .58967 .51465 .59527 .51203 .58557 Mtetra
.261 .275 .686 r
.51203 .58557 .51465 .59527 .51951 .59383 .51686 .59118 Mtetra
.649 .759 .93 r
.51686 .59118 .51951 .59383 .52438 .5924 .52174 .58973 Mtetra
.52174 .58973 .52438 .5924 .52925 .59096 .52662 .58829 Mtetra
.52662 .58829 .52925 .59096 .53414 .58951 .53151 .58684 Mtetra
.53151 .58684 .53414 .58951 .53903 .58807 .5364 .58539 Mtetra
.5364 .58539 .53903 .58807 .54398 .59549 .54131 .58394 Mtetra
.223 .224 .649 r
.54131 .58394 .54398 .59549 .54891 .59404 .54628 .59136 Mtetra
.648 .76 .931 r
.54628 .59136 .54891 .59404 .55384 .59259 .55122 .58991 Mtetra
.912 .778 .7 r
.55122 .58991 .55384 .59259 .55869 .58226 .55609 .57956 Mtetra
.649 .759 .93 r
.55609 .57956 .55869 .58226 .56363 .5808 .56103 .5781 Mtetra
.56103 .5781 .56363 .5808 .56848 .57226 .56598 .57663 Mtetra
.619 .791 .353 r
.56598 .57663 .56848 .57226 .57342 .57079 .57084 .56807 Mtetra
.65 .759 .929 r
.57084 .56807 .57342 .57079 .57824 .56051 .5758 .5666 Mtetra
0 0 0 r
.5758 .5666 .57824 .56051 .58306 .55201 .58062 .5563 Mtetra
.617 .788 .351 r
.58062 .5563 .58306 .55201 .58801 .55052 .58546 .54778 Mtetra
.651 .757 .927 r
.58546 .54778 .58801 .55052 .59283 .54204 .59042 .54629 Mtetra
0 0 0 r
.59042 .54629 .59283 .54204 .59759 .53184 .59524 .53779 Mtetra
.59524 .53779 .59759 .53184 .60238 .5234 .60002 .52757 Mtetra
.60002 .52757 .60238 .5234 .60712 .51326 .60482 .51912 Mtetra
.60482 .51912 .60712 .51326 .61188 .50487 .60956 .50896 Mtetra
.60956 .50896 .61188 .50487 .61663 .4965 .61433 .50055 Mtetra
.312 0 .07 r
.61433 .50055 .61663 .4965 .62132 .48644 .61929 .49902 Mtetra
.214 0 .309 r
.61929 .49902 .62132 .48644 .62626 .48491 .62405 .49063 Mtetra
0 0 0 r
.62405 .49063 .62626 .48491 .63099 .47658 .62874 .48055 Mtetra
.62874 .48055 .63099 .47658 .63565 .46658 .63348 .47221 Mtetra
.63348 .47221 .63565 .46658 .64035 .45829 .63815 .46219 Mtetra
.302 0 .056 r
.63815 .46219 .64035 .45829 .64498 .44835 .6431 .46064 Mtetra
.214 0 .309 r
.6431 .46064 .64498 .44835 .64965 .44011 .64781 .45233 Mtetra
.128 0 .279 r
.64781 .45233 .64965 .44011 .65459 .43855 .65244 .44236 Mtetra
.297 0 .049 r
.65244 .44236 .65459 .43855 .65925 .43033 .6574 .4408 Mtetra
.469 .162 .362 r
.6574 .4408 .65925 .43033 .66419 .42876 .66236 .43923 Mtetra
.148 0 .261 r
.66236 .43923 .66419 .42876 .66877 .41889 .66704 .43096 Mtetra
.216 0 .311 r
.66704 .43096 .66877 .41889 .67371 .41731 .67171 .42271 Mtetra
.377 0 .19 r
.67171 .42271 .67371 .41731 .67866 .41573 .67669 .42113 Mtetra
.67669 .42113 .67866 .41573 .68362 .41415 .68166 .41954 Mtetra
.68166 .41954 .68362 .41415 .68859 .41257 .68665 .41796 Mtetra
.68665 .41796 .68859 .41257 .69357 .41098 .69165 .41637 Mtetra
.69165 .41637 .69357 .41098 .69856 .40939 .69666 .41478 Mtetra
.69666 .41478 .69856 .40939 .70355 .4078 .70167 .41318 Mtetra
.70167 .41318 .70355 .4078 .70856 .40621 .70669 .41159 Mtetra
.70669 .41159 .70856 .40621 .71357 .40461 .71173 .40999 Mtetra
.689 .299 .303 r
.71173 .40999 .71357 .40461 .71909 .41134 .71717 .41509 Mtetra
.294 0 .046 r
.71717 .41509 .71909 .41134 .72414 .40974 .72223 .41348 Mtetra
.707 .282 .236 r
.72223 .41348 .72414 .40974 .72961 .41484 .72772 .41861 Mtetra
.297 0 .049 r
.72772 .41861 .72961 .41484 .73468 .41324 .73281 .41701 Mtetra
.752 .333 .256 r
.73281 .41701 .73468 .41324 .74021 .41837 .73847 .42387 Mtetra
.688 .297 .301 r
.73847 .42387 .74021 .41837 .74589 .42522 .74405 .42906 Mtetra
.302 0 .056 r
.74405 .42906 .74589 .42522 .75102 .42362 .74919 .42746 Mtetra
.751 .332 .254 r
.74919 .42746 .75102 .42362 .75664 .42882 .75495 .4344 Mtetra
.385 .011 .201 r
.75495 .4344 .75664 .42882 .76179 .42721 .76012 .43279 Mtetra
.688 .296 .3 r
.76012 .43279 .76179 .42721 .76759 .43415 .76581 .43806 Mtetra
.307 0 .063 r
.76581 .43806 .76759 .43415 .7733 .43942 .77102 .43645 Mtetra
0 0 .491 r
.77102 .43645 .7733 .43942 .77851 .43781 .7769 .44348 Mtetra
.688 .296 .299 r
.7769 .44348 .77851 .43781 .78442 .44485 .78269 .44882 Mtetra
.312 0 .07 r
.78269 .44882 .78442 .44485 .79022 .45019 .78795 .44721 Mtetra
0 .13 .658 r
.78795 .44721 .79022 .45019 .79606 .45556 .79379 .45258 Mtetra
.654 .754 .923 r
.79379 .45258 .79606 .45556 .80135 .45395 .79908 .45096 Mtetra
.79908 .45096 .80135 .45395 .80664 .45233 .80439 .44934 Mtetra
.80439 .44934 .80664 .45233 .81195 .45071 .8097 .44772 Mtetra
0 0 .511 r
.8097 .44772 .81195 .45071 .81805 .45788 .8158 .45489 Mtetra
.653 .755 .924 r
.8158 .45489 .81805 .45788 .82338 .45626 .82114 .45326 Mtetra
.82114 .45326 .82338 .45626 .82873 .45464 .8265 .45163 Mtetra
0 .146 .673 r
.8265 .45163 .82873 .45464 .83476 .46009 .83253 .45708 Mtetra
.652 .755 .925 r
.83253 .45708 .83476 .46009 .84014 .45846 .83792 .45545 Mtetra
.83792 .45545 .84014 .45846 .84553 .45683 .84331 .45381 Mtetra
.84331 .45381 .84553 .45683 .85093 .45519 .84872 .45217 Mtetra
.84872 .45217 .85093 .45519 .85634 .45356 .85414 .45053 Mtetra
.85414 .45053 .85634 .45356 .86176 .45192 .85957 .44888 Mtetra
.85957 .44888 .86176 .45192 .86719 .45027 .865 .44723 Mtetra
.865 .44723 .86719 .45027 .87263 .44863 .87045 .44558 Mtetra
.92 .814 .726 r
.87045 .44558 .87263 .44863 .87731 .43988 .87515 .43682 Mtetra
.653 .755 .924 r
.87515 .43682 .87731 .43988 .88179 .42939 .8806 .43516 Mtetra
0 0 .005 r
.8806 .43516 .88179 .42939 .88724 .42772 .88509 .42465 Mtetra
.654 .754 .923 r
.88509 .42465 .88724 .42772 .89269 .42606 .89055 .42298 Mtetra
.607 .48 .682 r
.26864 .58881 .27089 .59957 .27525 .59823 .273 .58746 Mtetra
.273 .58746 .27525 .59823 .27961 .59688 .27735 .5861 Mtetra
.27735 .5861 .27961 .59688 .28398 .59553 .28172 .58475 Mtetra
.28172 .58475 .28398 .59553 .28894 .58589 .28609 .58339 Mtetra
.656 .752 .921 r
.28609 .58339 .28894 .58589 .29331 .58454 .29047 .58203 Mtetra
.872 .757 .733 r
.29047 .58203 .29331 .58454 .29814 .57657 .29531 .57405 Mtetra
.656 .751 .92 r
.29531 .57405 .29814 .57657 .30252 .57521 .2997 .57269 Mtetra
.885 .751 .708 r
.2997 .57269 .30252 .57521 .30744 .56562 .30463 .56308 Mtetra
.872 .757 .733 r
.30463 .56308 .30744 .56562 .31182 .56425 .30944 .55515 Mtetra
.615 .504 .704 r
.30944 .55515 .31182 .56425 .31662 .55631 .31383 .55376 Mtetra
.886 .751 .708 r
.31383 .55376 .31662 .55631 .32151 .54677 .31873 .54421 Mtetra
.872 .757 .733 r
.31873 .54421 .32151 .54677 .3259 .54538 .32351 .53631 Mtetra
.615 .504 .704 r
.32351 .53631 .3259 .54538 .33067 .53749 .32791 .53491 Mtetra
.872 .758 .733 r
.32791 .53491 .33067 .53749 .33544 .52961 .33268 .52702 Mtetra
.886 .752 .708 r
.33268 .52702 .33544 .52961 .33983 .52821 .33753 .51754 Mtetra
.737 .565 .659 r
.33753 .51754 .33983 .52821 .34467 .51873 .34228 .50969 Mtetra
.616 .505 .704 r
.34228 .50969 .34467 .51873 .34941 .51088 .34668 .50828 Mtetra
.887 .752 .708 r
.34668 .50828 .34941 .51088 .35381 .50947 .3515 .49884 Mtetra
.609 .482 .683 r
.3515 .49884 .35381 .50947 .35862 .50004 .3559 .49742 Mtetra
.873 .758 .733 r
.3559 .49742 .35862 .50004 .36302 .49862 .36063 .4896 Mtetra
.616 .505 .704 r
.36063 .4896 .36302 .49862 .36743 .4972 .36504 .48818 Mtetra
.36504 .48818 .36743 .4972 .37185 .49578 .36945 .48675 Mtetra
.36945 .48675 .37185 .49578 .37628 .49435 .37387 .48531 Mtetra
.37387 .48531 .37628 .49435 .38071 .49293 .3783 .48388 Mtetra
.3783 .48388 .38071 .49293 .38515 .4915 .38274 .48244 Mtetra
.38274 .48244 .38515 .4915 .3896 .49006 .38718 .481 Mtetra
.38718 .481 .3896 .49006 .39405 .48863 .39163 .47956 Mtetra
.39163 .47956 .39405 .48863 .39851 .48719 .39609 .47812 Mtetra
.254 .27 .684 r
.39609 .47812 .39851 .48719 .40298 .48575 .40032 .48309 Mtetra
.661 .745 .913 r
.40032 .48309 .40298 .48575 .40746 .48431 .4048 .48164 Mtetra
.774 .296 0 r
.4048 .48164 .40746 .48431 .41167 .49093 .409 .48826 Mtetra
.66 .746 .914 r
.409 .48826 .41167 .49093 .41596 .49596 .41351 .48681 Mtetra
.256 .271 .685 r
.41351 .48681 .41596 .49596 .42048 .49452 .41782 .49185 Mtetra
.77 .292 0 r
.41782 .49185 .42048 .49452 .42476 .50121 .4221 .49854 Mtetra
.612 .111 0 r
.4221 .49854 .42476 .50121 .42912 .50631 .42645 .50364 Mtetra
.42645 .50364 .42912 .50631 .4335 .51144 .43083 .50877 Mtetra
.769 .291 0 r
.43083 .50877 .4335 .51144 .43786 .51825 .4352 .51558 Mtetra
.613 .112 0 r
.4352 .51558 .43786 .51825 .4423 .52344 .43963 .52077 Mtetra
.769 .29 0 r
.43963 .52077 .4423 .52344 .44672 .53033 .44405 .52767 Mtetra
.614 .113 0 r
.44405 .52767 .44672 .53033 .4512 .53559 .44853 .53293 Mtetra
.925 .535 .199 r
.44853 .53293 .4512 .53559 .45554 .54933 .45286 .54668 Mtetra
.619 .118 0 r
.45286 .54668 .45554 .54933 .46009 .55469 .45741 .55204 Mtetra
.77 .291 0 r
.45741 .55204 .46009 .55469 .46463 .56179 .46195 .55914 Mtetra
.62 .119 0 r
.46195 .55914 .46463 .56179 .46924 .56722 .46656 .56457 Mtetra
.769 .291 0 r
.46656 .56457 .46924 .56722 .47384 .5744 .47116 .57176 Mtetra
.652 .756 .926 r
.47116 .57176 .47384 .5744 .4786 .57297 .47592 .57032 Mtetra
.617 .116 0 r
.47592 .57032 .4786 .57297 .48328 .57847 .4806 .57582 Mtetra
.651 .757 .927 r
.4806 .57582 .48328 .57847 .48806 .57703 .48538 .57438 Mtetra
.613 .112 0 r
.48538 .57438 .48806 .57703 .49284 .5756 .49011 .57991 Mtetra
.325 0 .087 r
.49011 .57991 .49284 .5756 .49759 .58113 .49492 .57847 Mtetra
.76 .28 0 r
.49492 .57847 .49759 .58113 .50234 .58845 .49967 .58579 Mtetra
.65 .759 .929 r
.49967 .58579 .50234 .58845 .50718 .58701 .50452 .58435 Mtetra
.50452 .58435 .50718 .58701 .51203 .58557 .50937 .5829 Mtetra
.50937 .5829 .51203 .58557 .51686 .59118 .51423 .58145 Mtetra
.261 .275 .686 r
.51423 .58145 .51686 .59118 .52174 .58973 .51908 .58706 Mtetra
.649 .759 .93 r
.51908 .58706 .52174 .58973 .52662 .58829 .52397 .58561 Mtetra
.52397 .58561 .52662 .58829 .53151 .58684 .52887 .58416 Mtetra
.52887 .58416 .53151 .58684 .5364 .58539 .53377 .5827 Mtetra
.53377 .5827 .5364 .58539 .54131 .58394 .53868 .58125 Mtetra
.737 .257 0 r
.53868 .58125 .54131 .58394 .54628 .59136 .54365 .58867 Mtetra
.648 .76 .931 r
.54365 .58867 .54628 .59136 .55122 .58991 .5486 .58721 Mtetra
.912 .778 .7 r
.5486 .58721 .55122 .58991 .55609 .57956 .55347 .57686 Mtetra
.649 .759 .93 r
.55347 .57686 .55609 .57956 .56103 .5781 .55842 .57539 Mtetra
.55842 .57539 .56103 .5781 .56598 .57663 .56338 .57392 Mtetra
.896 .786 .731 r
.56338 .57392 .56598 .57663 .57084 .56807 .56825 .56535 Mtetra
.913 .779 .7 r
.56825 .56535 .57084 .56807 .5758 .5666 .57309 .55504 Mtetra
.605 .479 .681 r
.57309 .55504 .5758 .5666 .58062 .5563 .57805 .55355 Mtetra
.65 .758 .928 r
.57805 .55355 .58062 .5563 .58546 .54778 .58302 .55206 Mtetra
.617 .788 .351 r
.58302 .55206 .58546 .54778 .59042 .54629 .58787 .54353 Mtetra
.897 .787 .731 r
.58787 .54353 .59042 .54629 .59524 .53779 .5927 .53502 Mtetra
.914 .78 .7 r
.5927 .53502 .59524 .53779 .60002 .52757 .59749 .52479 Mtetra
.897 .786 .731 r
.59749 .52479 .60002 .52757 .60482 .51912 .6023 .51632 Mtetra
.653 .755 .924 r
.6023 .51632 .60482 .51912 .60956 .50896 .60726 .51481 Mtetra
0 0 0 r
.60726 .51481 .60956 .50896 .61433 .50055 .61202 .50463 Mtetra
.312 0 .07 r
.61202 .50463 .61433 .50055 .61929 .49902 .61699 .5031 Mtetra
0 0 0 r
.61699 .5031 .61929 .49902 .62405 .49063 .62177 .49468 Mtetra
.62177 .49468 .62405 .49063 .62874 .48055 .62654 .48627 Mtetra
.62654 .48627 .62874 .48055 .63348 .47221 .63124 .47617 Mtetra
.63124 .47617 .63348 .47221 .63815 .46219 .63599 .46781 Mtetra
.383 .009 .199 r
.63599 .46781 .63815 .46219 .6431 .46064 .64096 .46626 Mtetra
0 0 0 r
.64096 .46626 .6431 .46064 .64781 .45233 .64563 .45621 Mtetra
.3 0 .053 r
.64563 .45621 .64781 .45233 .65244 .44236 .65061 .45465 Mtetra
.214 0 .309 r
.65061 .45465 .65244 .44236 .6574 .4408 .65532 .44632 Mtetra
.38 .004 .194 r
.65532 .44632 .6574 .4408 .66236 .43923 .66031 .44476 Mtetra
0 0 0 r
.66031 .44476 .66236 .43923 .66704 .43096 .66494 .43476 Mtetra
.294 0 .046 r
.66494 .43476 .66704 .43096 .67171 .42271 .66993 .43318 Mtetra
.148 0 .261 r
.66993 .43318 .67171 .42271 .67669 .42113 .67461 .42489 Mtetra
.292 0 .042 r
.67461 .42489 .67669 .42113 .68166 .41954 .67961 .4233 Mtetra
.67961 .4233 .68166 .41954 .68665 .41796 .68461 .42171 Mtetra
.68461 .42171 .68665 .41796 .69165 .41637 .68963 .42012 Mtetra
.68963 .42012 .69165 .41637 .69666 .41478 .69465 .41853 Mtetra
.69465 .41853 .69666 .41478 .70167 .41318 .69968 .41693 Mtetra
.69968 .41693 .70167 .41318 .70669 .41159 .70472 .41533 Mtetra
.708 .284 .239 r
.70472 .41533 .70669 .41159 .71173 .40999 .71016 .42046 Mtetra
.468 .161 .361 r
.71016 .42046 .71173 .40999 .71717 .41509 .71523 .41886 Mtetra
.294 0 .046 r
.71523 .41886 .71717 .41509 .72223 .41348 .7203 .41726 Mtetra
.752 .335 .258 r
.7203 .41726 .72223 .41348 .72772 .41861 .72592 .42411 Mtetra
.688 .298 .302 r
.72592 .42411 .72772 .41861 .73281 .41701 .73146 .42931 Mtetra
.481 .186 .388 r
.73146 .42931 .73281 .41701 .73847 .42387 .73659 .4277 Mtetra
.752 .333 .256 r
.73659 .4277 .73847 .42387 .74405 .42906 .7423 .43465 Mtetra
.383 .009 .199 r
.7423 .43465 .74405 .42906 .74919 .42746 .74746 .43304 Mtetra
.688 .297 .3 r
.74746 .43304 .74919 .42746 .75495 .4344 .75312 .43831 Mtetra
.305 0 .06 r
.75312 .43831 .75495 .4344 .76012 .43279 .75831 .4367 Mtetra
.751 .331 .252 r
.75831 .4367 .76012 .43279 .76581 .43806 .76415 .44373 Mtetra
.386 .013 .203 r
.76415 .44373 .76581 .43806 .77102 .43645 .76937 .44211 Mtetra
.688 .295 .298 r
.76937 .44211 .77102 .43645 .7769 .44348 .77514 .44746 Mtetra
.31 0 .067 r
.77514 .44746 .7769 .44348 .78269 .44882 .7804 .44584 Mtetra
0 .126 .654 r
.7804 .44584 .78269 .44882 .78795 .44721 .78623 .45121 Mtetra
.312 0 .07 r
.78623 .45121 .78795 .44721 .79379 .45258 .79151 .44959 Mtetra
0 0 .497 r
.79151 .44959 .79379 .45258 .79908 .45096 .79754 .45676 Mtetra
.391 .02 .209 r
.79754 .45676 .79908 .45096 .80439 .44934 .80287 .45514 Mtetra
.80287 .45514 .80439 .44934 .8097 .44772 .8082 .45351 Mtetra
.8082 .45351 .8097 .44772 .8158 .45489 .81354 .45188 Mtetra
.653 .755 .924 r
.81354 .45188 .8158 .45489 .82114 .45326 .81889 .45025 Mtetra
0 .143 .67 r
.81889 .45025 .82114 .45326 .8265 .45163 .82491 .4557 Mtetra
.318 0 .077 r
.82491 .4557 .8265 .45163 .83253 .45708 .83029 .45406 Mtetra
.652 .755 .925 r
.83029 .45406 .83253 .45708 .83792 .45545 .83568 .45242 Mtetra
.83568 .45242 .83792 .45545 .84331 .45381 .84109 .45078 Mtetra
.84109 .45078 .84331 .45381 .84872 .45217 .8465 .44914 Mtetra
.8465 .44914 .84872 .45217 .85414 .45053 .85193 .44749 Mtetra
.85193 .44749 .85414 .45053 .85957 .44888 .85736 .44584 Mtetra
.85736 .44584 .85957 .44888 .865 .44723 .86281 .44418 Mtetra
.86281 .44418 .865 .44723 .87045 .44558 .86826 .44252 Mtetra
.92 .814 .726 r
.86826 .44252 .87045 .44558 .87515 .43682 .87297 .43375 Mtetra
.653 .755 .924 r
.87297 .43375 .87515 .43682 .8806 .43516 .87843 .43209 Mtetra
.941 .809 .686 r
.87843 .43209 .8806 .43516 .88509 .42465 .88293 .42156 Mtetra
.654 .754 .923 r
.88293 .42156 .88509 .42465 .89055 .42298 .88839 .41989 Mtetra
.656 .752 .921 r
.26578 .58631 .26864 .58881 .273 .58746 .27013 .58496 Mtetra
.27013 .58496 .273 .58746 .27735 .5861 .2745 .5836 Mtetra
.2745 .5836 .27735 .5861 .28172 .58475 .27887 .58224 Mtetra
.27887 .58224 .28172 .58475 .28609 .58339 .28324 .58087 Mtetra
.28324 .58087 .28609 .58339 .29047 .58203 .28763 .57951 Mtetra
.872 .757 .733 r
.28763 .57951 .29047 .58203 .29531 .57405 .29247 .57153 Mtetra
.656 .751 .92 r
.29247 .57153 .29531 .57405 .2997 .57269 .29687 .57015 Mtetra
.885 .751 .708 r
.29687 .57015 .2997 .57269 .30463 .56308 .30181 .56054 Mtetra
.657 .75 .919 r
.30181 .56054 .30463 .56308 .30944 .55515 .3062 .55916 Mtetra
.818 .936 .568 r
.3062 .55916 .30944 .55515 .31383 .55376 .31102 .55121 Mtetra
.886 .751 .708 r
.31102 .55121 .31383 .55376 .31873 .54421 .31593 .54164 Mtetra
.658 .749 .917 r
.31593 .54164 .31873 .54421 .32351 .53631 .32033 .54025 Mtetra
.817 .935 .567 r
.32033 .54025 .32351 .53631 .32791 .53491 .32513 .53233 Mtetra
.872 .758 .733 r
.32513 .53233 .32791 .53491 .33268 .52702 .32991 .52443 Mtetra
.886 .752 .708 r
.32991 .52443 .33268 .52702 .33753 .51754 .33478 .51494 Mtetra
.66 .747 .914 r
.33478 .51494 .33753 .51754 .34228 .50969 .33918 .51353 Mtetra
.815 .935 .565 r
.33918 .51353 .34228 .50969 .34668 .50828 .34394 .50567 Mtetra
.887 .752 .708 r
.34394 .50567 .34668 .50828 .3515 .49884 .34877 .49622 Mtetra
.661 .745 .913 r
.34877 .49622 .3515 .49884 .3559 .49742 .35318 .49479 Mtetra
.873 .758 .733 r
.35318 .49479 .3559 .49742 .36063 .4896 .35792 .48697 Mtetra
.661 .745 .912 r
.35792 .48697 .36063 .4896 .36504 .48818 .36233 .48553 Mtetra
.36233 .48553 .36504 .48818 .36945 .48675 .36675 .4841 Mtetra
.36675 .4841 .36945 .48675 .37387 .48531 .37117 .48266 Mtetra
.37117 .48266 .37387 .48531 .3783 .48388 .37561 .48122 Mtetra
.37561 .48122 .3783 .48388 .38274 .48244 .38005 .47978 Mtetra
.38005 .47978 .38274 .48244 .38718 .481 .3845 .47834 Mtetra
.3845 .47834 .38718 .481 .39163 .47956 .38895 .47689 Mtetra
.38895 .47689 .39163 .47956 .39609 .47812 .39341 .47545 Mtetra
.39341 .47545 .39609 .47812 .40032 .48309 .39788 .47399 Mtetra
.254 .27 .684 r
.39788 .47399 .40032 .48309 .4048 .48164 .40212 .47897 Mtetra
.661 .745 .913 r
.40212 .47897 .4048 .48164 .409 .48826 .40662 .47751 Mtetra
.201 .208 .642 r
.40662 .47751 .409 .48826 .41351 .48681 .41084 .48413 Mtetra
.66 .746 .914 r
.41084 .48413 .41351 .48681 .41782 .49185 .41536 .48268 Mtetra
.256 .271 .685 r
.41536 .48268 .41782 .49185 .4221 .49854 .41968 .48771 Mtetra
.203 .209 .643 r
.41968 .48771 .4221 .49854 .42645 .50364 .42398 .49441 Mtetra
.256 .271 .684 r
.42398 .49441 .42645 .50364 .43083 .50877 .42835 .49951 Mtetra
.42835 .49951 .43083 .50877 .4352 .51558 .43275 .50464 Mtetra
.203 .21 .643 r
.43275 .50464 .4352 .51558 .43963 .52077 .43713 .51145 Mtetra
.255 .271 .684 r
.43713 .51145 .43963 .52077 .44405 .52767 .44157 .51665 Mtetra
.204 .21 .643 r
.44157 .51665 .44405 .52767 .44853 .53293 .44601 .52354 Mtetra
.255 .271 .684 r
.44601 .52354 .44853 .53293 .45286 .54668 .45051 .52881 Mtetra
.084 .068 .54 r
.45051 .52881 .45286 .54668 .45741 .55204 .45486 .54257 Mtetra
.253 .269 .684 r
.45486 .54257 .45741 .55204 .46195 .55914 .45943 .54793 Mtetra
.203 .209 .643 r
.45943 .54793 .46195 .55914 .46656 .56457 .46399 .55503 Mtetra
.253 .269 .684 r
.46399 .55503 .46656 .56457 .47116 .57176 .46861 .56046 Mtetra
.203 .21 .643 r
.46861 .56046 .47116 .57176 .47592 .57032 .47323 .56765 Mtetra
.652 .756 .926 r
.47323 .56765 .47592 .57032 .4806 .57582 .47801 .56621 Mtetra
.254 .27 .684 r
.47801 .56621 .4806 .57582 .48538 .57438 .4827 .57171 Mtetra
.651 .757 .927 r
.4827 .57171 .48538 .57438 .49011 .57991 .4875 .57026 Mtetra
.255 .271 .684 r
.4875 .57026 .49011 .57991 .49492 .57847 .49224 .5758 Mtetra
.65 .758 .928 r
.49224 .5758 .49492 .57847 .49967 .58579 .49707 .57435 Mtetra
.209 .214 .645 r
.49707 .57435 .49967 .58579 .50452 .58435 .50184 .58168 Mtetra
.65 .759 .929 r
.50184 .58168 .50452 .58435 .50937 .5829 .5067 .58023 Mtetra
.5067 .58023 .50937 .5829 .51423 .58145 .51157 .57877 Mtetra
.51157 .57877 .51423 .58145 .51908 .58706 .51644 .57732 Mtetra
.261 .275 .686 r
.51644 .57732 .51908 .58706 .52397 .58561 .52131 .58293 Mtetra
.649 .759 .93 r
.52131 .58293 .52397 .58561 .52887 .58416 .52622 .58147 Mtetra
.52622 .58147 .52887 .58416 .53377 .5827 .53112 .58001 Mtetra
.53112 .58001 .53377 .5827 .53868 .58125 .53604 .57855 Mtetra
.737 .257 0 r
.53604 .57855 .53868 .58125 .54365 .58867 .54101 .58598 Mtetra
.648 .76 .931 r
.54101 .58598 .54365 .58867 .5486 .58721 .54596 .58451 Mtetra
.54596 .58451 .5486 .58721 .55347 .57686 .55092 .58305 Mtetra
0 0 0 r
.55092 .58305 .55347 .57686 .55842 .57539 .55581 .57267 Mtetra
.649 .759 .93 r
.55581 .57267 .55842 .57539 .56338 .57392 .56077 .57119 Mtetra
.896 .786 .731 r
.56077 .57119 .56338 .57392 .56825 .56535 .56566 .56262 Mtetra
.65 .759 .929 r
.56566 .56262 .56825 .56535 .57309 .55504 .57063 .56113 Mtetra
0 0 0 r
.57063 .56113 .57309 .55504 .57805 .55355 .57547 .5508 Mtetra
.65 .758 .928 r
.57547 .5508 .57805 .55355 .58302 .55206 .58045 .54931 Mtetra
.58045 .54931 .58302 .55206 .58787 .54353 .58543 .54781 Mtetra
.617 .788 .351 r
.58543 .54781 .58787 .54353 .5927 .53502 .59029 .53926 Mtetra
.32 0 .081 r
.59029 .53926 .5927 .53502 .59749 .52479 .59528 .53776 Mtetra
.211 0 .306 r
.59528 .53776 .59749 .52479 .6023 .51632 .60012 .52922 Mtetra
.12 0 .273 r
.60012 .52922 .6023 .51632 .60726 .51481 .60491 .51897 Mtetra
0 0 0 r
.60491 .51897 .60726 .51481 .61202 .50463 .60973 .51048 Mtetra
.389 .017 .207 r
.60973 .51048 .61202 .50463 .61699 .5031 .61472 .50895 Mtetra
0 0 0 r
.61472 .50895 .61699 .5031 .62177 .49468 .61947 .49875 Mtetra
.31 0 .067 r
.61947 .49875 .62177 .49468 .62654 .48627 .62447 .49721 Mtetra
0 0 .07 r
.62447 .49721 .62654 .48627 .63124 .47617 .62904 .48188 Mtetra
.385 .011 .2 r
.62904 .48188 .63124 .47617 .63599 .46781 .63403 .48033 Mtetra
.125 0 .277 r
.63403 .48033 .63599 .46781 .64096 .46626 .63874 .47021 Mtetra
.303 0 .057 r
.63874 .47021 .64096 .46626 .64563 .45621 .64374 .46865 Mtetra
.213 0 .308 r
.64374 .46865 .64563 .45621 .65061 .45465 .64849 .46026 Mtetra
.382 .006 .196 r
.64849 .46026 .65061 .45465 .65532 .44632 .65349 .4587 Mtetra
.128 0 .279 r
.65349 .4587 .65532 .44632 .66031 .44476 .65816 .44863 Mtetra
.297 0 .05 r
.65816 .44863 .66031 .44476 .66494 .43476 .66317 .44705 Mtetra
.215 0 .309 r
.66317 .44705 .66494 .43476 .66993 .43318 .66789 .4387 Mtetra
.378 .002 .192 r
.66789 .4387 .66993 .43318 .67461 .42489 .67291 .43712 Mtetra
.48 .184 .386 r
.67291 .43712 .67461 .42489 .67961 .4233 .67794 .43553 Mtetra
.67794 .43553 .67961 .4233 .68461 .42171 .68297 .43394 Mtetra
.68297 .43394 .68461 .42171 .68963 .42012 .68802 .43235 Mtetra
.68802 .43235 .68963 .42012 .69465 .41853 .69307 .43076 Mtetra
.69307 .43076 .69465 .41853 .69968 .41693 .69813 .42916 Mtetra
.69813 .42916 .69968 .41693 .70472 .41533 .7032 .42757 Mtetra
.7032 .42757 .70472 .41533 .71016 .42046 .70828 .42596 Mtetra
.378 .002 .192 r
.70828 .42596 .71016 .42046 .71523 .41886 .71337 .42436 Mtetra
.71337 .42436 .71523 .41886 .7203 .41726 .71847 .42275 Mtetra
.688 .298 .302 r
.71847 .42275 .7203 .41726 .72592 .42411 .72399 .42795 Mtetra
.297 0 .05 r
.72399 .42795 .72592 .42411 .73146 .42931 .72912 .42634 Mtetra
0 0 .466 r
.72912 .42634 .73146 .42931 .73659 .4277 .73481 .43329 Mtetra
.382 .006 .196 r
.73481 .43329 .73659 .4277 .7423 .43465 .73997 .43167 Mtetra
0 .113 .642 r
.73997 .43167 .7423 .43465 .74746 .43304 .74561 .43694 Mtetra
.303 0 .057 r
.74561 .43694 .74746 .43304 .75312 .43831 .7508 .43533 Mtetra
0 0 .477 r
.7508 .43533 .75312 .43831 .75831 .4367 .75661 .44236 Mtetra
.385 .011 .2 r
.75661 .44236 .75831 .4367 .76415 .44373 .76184 .44075 Mtetra
0 .12 .648 r
.76184 .44075 .76415 .44373 .76937 .44211 .76759 .44609 Mtetra
.308 0 .064 r
.76759 .44609 .76937 .44211 .77514 .44746 .77284 .44447 Mtetra
.654 .753 .922 r
.77284 .44447 .77514 .44746 .7804 .44584 .7781 .44284 Mtetra
0 .126 .654 r
.7781 .44284 .7804 .44584 .78623 .45121 .78393 .44822 Mtetra
.654 .754 .923 r
.78393 .44822 .78623 .45121 .79151 .44959 .78923 .44659 Mtetra
0 0 .497 r
.78923 .44659 .79151 .44959 .79754 .45676 .79526 .45376 Mtetra
.653 .755 .924 r
.79526 .45376 .79754 .45676 .80287 .45514 .80059 .45213 Mtetra
.80059 .45213 .80287 .45514 .8082 .45351 .80593 .4505 Mtetra
.80593 .4505 .8082 .45351 .81354 .45188 .81128 .44886 Mtetra
.81128 .44886 .81354 .45188 .81889 .45025 .81664 .44723 Mtetra
0 .143 .67 r
.81664 .44723 .81889 .45025 .82491 .4557 .82265 .45267 Mtetra
.652 .755 .925 r
.82265 .45267 .82491 .4557 .83029 .45406 .82804 .45103 Mtetra
.82804 .45103 .83029 .45406 .83568 .45242 .83345 .44939 Mtetra
0 0 .526 r
.83345 .44939 .83568 .45242 .84109 .45078 .83971 .45666 Mtetra
0 0 0 r
.83971 .45666 .84109 .45078 .8465 .44914 .84428 .44609 Mtetra
.652 .755 .925 r
.84428 .44609 .8465 .44914 .85193 .44749 .84971 .44444 Mtetra
.84971 .44444 .85193 .44749 .85736 .44584 .85515 .44278 Mtetra
.85515 .44278 .85736 .44584 .86281 .44418 .86061 .44112 Mtetra
.86061 .44112 .86281 .44418 .86826 .44252 .86607 .43946 Mtetra
.86607 .43946 .86826 .44252 .87297 .43375 .87154 .43779 Mtetra
0 0 0 r
.87154 .43779 .87297 .43375 .87843 .43209 .87625 .429 Mtetra
.653 .755 .924 r
.87625 .429 .87843 .43209 .88293 .42156 .88173 .42733 Mtetra
0 0 .002 r
.88173 .42733 .88293 .42156 .88839 .41989 .88624 .41678 Mtetra
.656 .752 .921 r
.2629 .58381 .26578 .58631 .27013 .58496 .26726 .58245 Mtetra
.26726 .58245 .27013 .58496 .2745 .5836 .27163 .58108 Mtetra
.27163 .58108 .2745 .5836 .27887 .58224 .276 .57972 Mtetra
.871 .756 .733 r
.276 .57972 .27887 .58224 .28324 .58087 .28086 .57174 Mtetra
.614 .503 .704 r
.28086 .57174 .28324 .58087 .28763 .57951 .28524 .57037 Mtetra
.775 .6 .663 r
.28524 .57037 .28763 .57951 .29247 .57153 .2902 .56075 Mtetra
.607 .48 .682 r
.2902 .56075 .29247 .57153 .29687 .57015 .29459 .55937 Mtetra
.29459 .55937 .29687 .57015 .30181 .56054 .29898 .55799 Mtetra
.872 .757 .733 r
.29898 .55799 .30181 .56054 .3062 .55916 .30381 .55003 Mtetra
.775 .6 .662 r
.30381 .55003 .3062 .55916 .31102 .55121 .30874 .54046 Mtetra
.737 .565 .659 r
.30874 .54046 .31102 .55121 .31593 .54164 .31355 .53255 Mtetra
.615 .504 .704 r
.31355 .53255 .31593 .54164 .32033 .54025 .31794 .53115 Mtetra
.756 .589 .67 r
.31794 .53115 .32033 .54025 .32513 .53233 .32274 .52325 Mtetra
.775 .6 .662 r
.32274 .52325 .32513 .53233 .32991 .52443 .32762 .51375 Mtetra
.737 .565 .659 r
.32762 .51375 .32991 .52443 .33478 .51494 .33239 .50588 Mtetra
.616 .504 .704 r
.33239 .50588 .33478 .51494 .33918 .51353 .33679 .50447 Mtetra
.775 .6 .662 r
.33679 .50447 .33918 .51353 .34394 .50567 .34164 .49501 Mtetra
.737 .565 .659 r
.34164 .49501 .34394 .50567 .34877 .49622 .34638 .48719 Mtetra
.616 .505 .704 r
.34638 .48719 .34877 .49622 .35318 .49479 .35079 .48575 Mtetra
.35079 .48575 .35318 .49479 .35792 .48697 .35519 .48432 Mtetra
.661 .745 .912 r
.35519 .48432 .35792 .48697 .36233 .48553 .35961 .48288 Mtetra
.35961 .48288 .36233 .48553 .36675 .4841 .36403 .48145 Mtetra
.36403 .48145 .36675 .4841 .37117 .48266 .36846 .48001 Mtetra
.36846 .48001 .37117 .48266 .37561 .48122 .3729 .47856 Mtetra
.3729 .47856 .37561 .48122 .38005 .47978 .37735 .47712 Mtetra
.37735 .47712 .38005 .47978 .3845 .47834 .3818 .47567 Mtetra
.3818 .47567 .3845 .47834 .38895 .47689 .38626 .47422 Mtetra
.38626 .47422 .38895 .47689 .39341 .47545 .39073 .47276 Mtetra
.39073 .47276 .39341 .47545 .39788 .47399 .3952 .47131 Mtetra
.614 .113 0 r
.3952 .47131 .39788 .47399 .40212 .47897 .39944 .47628 Mtetra
.661 .745 .913 r
.39944 .47628 .40212 .47897 .40662 .47751 .40394 .47482 Mtetra
.771 .293 0 r
.40394 .47482 .40662 .47751 .41084 .48413 .40816 .48144 Mtetra
.66 .746 .914 r
.40816 .48144 .41084 .48413 .41536 .48268 .41269 .47998 Mtetra
.607 .107 0 r
.41269 .47998 .41536 .48268 .41968 .48771 .41701 .48502 Mtetra
.768 .289 0 r
.41701 .48502 .41968 .48771 .42398 .49441 .4213 .49172 Mtetra
.608 .108 0 r
.4213 .49172 .42398 .49441 .42835 .49951 .42567 .49682 Mtetra
.42567 .49682 .42835 .49951 .43275 .50464 .43007 .50195 Mtetra
.767 .288 0 r
.43007 .50195 .43275 .50464 .43713 .51145 .43444 .50876 Mtetra
.609 .109 0 r
.43444 .50876 .43713 .51145 .44157 .51665 .43889 .51396 Mtetra
.766 .287 0 r
.43889 .51396 .44157 .51665 .44601 .52354 .44333 .52086 Mtetra
.925 .535 .198 r
.44333 .52086 .44601 .52354 .45051 .52881 .44763 .53456 Mtetra
.7 .337 .357 r
.44763 .53456 .45051 .52881 .45486 .54257 .45217 .53989 Mtetra
.615 .114 0 r
.45217 .53989 .45486 .54257 .45943 .54793 .45674 .54525 Mtetra
.767 .288 0 r
.45674 .54525 .45943 .54793 .46399 .55503 .4613 .55236 Mtetra
.616 .115 0 r
.4613 .55236 .46399 .55503 .46861 .56046 .46592 .55779 Mtetra
.767 .288 0 r
.46592 .55779 .46861 .56046 .47323 .56765 .47054 .56498 Mtetra
.617 .116 0 r
.47054 .56498 .47323 .56765 .47801 .56621 .47521 .57049 Mtetra
.318 0 .078 r
.47521 .57049 .47801 .56621 .4827 .57171 .48001 .56904 Mtetra
.613 .112 0 r
.48001 .56904 .4827 .57171 .4875 .57026 .48473 .57457 Mtetra
.32 0 .081 r
.48473 .57457 .4875 .57026 .49224 .5758 .48956 .57312 Mtetra
.65 .758 .928 r
.48956 .57312 .49224 .5758 .49707 .57435 .49439 .57167 Mtetra
.49439 .57167 .49707 .57435 .50184 .58168 .49923 .57021 Mtetra
.209 .214 .645 r
.49923 .57021 .50184 .58168 .5067 .58023 .50403 .57754 Mtetra
.65 .759 .929 r
.50403 .57754 .5067 .58023 .51157 .57877 .5089 .57608 Mtetra
.5089 .57608 .51157 .57877 .51644 .57732 .51377 .57462 Mtetra
.51377 .57462 .51644 .57732 .52131 .58293 .51866 .57316 Mtetra
.612 .501 .704 r
.51866 .57316 .52131 .58293 .52622 .58147 .52356 .57169 Mtetra
.262 .276 .686 r
.52356 .57169 .52622 .58147 .53112 .58001 .52847 .57731 Mtetra
.649 .759 .93 r
.52847 .57731 .53112 .58001 .53604 .57855 .5334 .57584 Mtetra
.5334 .57584 .53604 .57855 .54101 .58598 .53833 .57437 Mtetra
.604 .478 .681 r
.53833 .57437 .54101 .58598 .54596 .58451 .54327 .5729 Mtetra
.54327 .5729 .54596 .58451 .55092 .58305 .54822 .57142 Mtetra
.54822 .57142 .55092 .58305 .55581 .57267 .55318 .56994 Mtetra
.896 .785 .731 r
.55318 .56994 .55581 .57267 .56077 .57119 .55808 .56136 Mtetra
.612 .501 .704 r
.55808 .56136 .56077 .57119 .56566 .56262 .56305 .55987 Mtetra
.65 .759 .929 r
.56305 .55987 .56566 .56262 .57063 .56113 .56802 .55838 Mtetra
.56802 .55838 .57063 .56113 .57547 .5508 .57301 .55689 Mtetra
0 0 0 r
.57301 .55689 .57547 .5508 .58045 .54931 .57786 .54654 Mtetra
.65 .758 .928 r
.57786 .54654 .58045 .54931 .58543 .54781 .58285 .54504 Mtetra
.898 .787 .731 r
.58285 .54504 .58543 .54781 .59029 .53926 .58772 .53648 Mtetra
.651 .757 .927 r
.58772 .53648 .59029 .53926 .59528 .53776 .59272 .53497 Mtetra
.898 .788 .73 r
.59272 .53497 .59528 .53776 .60012 .52922 .59757 .52643 Mtetra
.915 .781 .699 r
.59757 .52643 .60012 .52922 .60491 .51897 .60237 .51616 Mtetra
.652 .755 .925 r
.60237 .51616 .60491 .51897 .60973 .51048 .60737 .51463 Mtetra
0 0 0 r
.60737 .51463 .60973 .51048 .61472 .50895 .6122 .50613 Mtetra
.653 .755 .924 r
.6122 .50613 .61472 .50895 .61947 .49875 .61721 .50459 Mtetra
0 0 0 r
.61721 .50459 .61947 .49875 .62447 .49721 .62197 .49437 Mtetra
.899 .788 .73 r
.62197 .49437 .62447 .49721 .62904 .48188 .62677 .48591 Mtetra
0 0 0 r
.62677 .48591 .62904 .48188 .63403 .48033 .63155 .47747 Mtetra
.655 .753 .922 r
.63155 .47747 .63403 .48033 .63874 .47021 .63656 .47591 Mtetra
0 0 0 r
.63656 .47591 .63874 .47021 .64374 .46865 .64128 .46577 Mtetra
.656 .752 .921 r
.64128 .46577 .64374 .46865 .64849 .46026 .64629 .46421 Mtetra
0 0 0 r
.64629 .46421 .64849 .46026 .65349 .4587 .65105 .4558 Mtetra
.656 .751 .92 r
.65105 .4558 .65349 .4587 .65816 .44863 .65607 .45423 Mtetra
0 0 0 r
.65607 .45423 .65816 .44863 .66317 .44705 .66075 .44414 Mtetra
.657 .75 .919 r
.66075 .44414 .66317 .44705 .66789 .4387 .66577 .44256 Mtetra
.295 0 .046 r
.66577 .44256 .66789 .4387 .67291 .43712 .6708 .44098 Mtetra
.6708 .44098 .67291 .43712 .67794 .43553 .67585 .43939 Mtetra
.67585 .43939 .67794 .43553 .68297 .43394 .6809 .4378 Mtetra
.6809 .4378 .68297 .43394 .68802 .43235 .68596 .43621 Mtetra
.68596 .43621 .68802 .43235 .69307 .43076 .69103 .43461 Mtetra
.69103 .43461 .69307 .43076 .69813 .42916 .69611 .43301 Mtetra
.69611 .43301 .69813 .42916 .7032 .42757 .7012 .43141 Mtetra
.7012 .43141 .7032 .42757 .70828 .42596 .70629 .42981 Mtetra
.70629 .42981 .70828 .42596 .71337 .42436 .7114 .4282 Mtetra
.752 .336 .26 r
.7114 .4282 .71337 .42436 .71847 .42275 .71702 .43514 Mtetra
.48 .184 .386 r
.71702 .43514 .71847 .42275 .72399 .42795 .72216 .43353 Mtetra
.688 .298 .302 r
.72216 .43353 .72399 .42795 .72912 .42634 .72774 .4388 Mtetra
.48 .185 .386 r
.72774 .4388 .72912 .42634 .73481 .43329 .73291 .43719 Mtetra
.752 .334 .256 r
.73291 .43719 .73481 .43329 .73997 .43167 .73865 .44423 Mtetra
.481 .186 .387 r
.73865 .44423 .73997 .43167 .74561 .43694 .74385 .44261 Mtetra
.383 .008 .198 r
.74385 .44261 .74561 .43694 .7508 .43533 .74906 .44099 Mtetra
.688 .296 .299 r
.74906 .44099 .7508 .43533 .75661 .44236 .75477 .44634 Mtetra
.306 0 .061 r
.75477 .44634 .75661 .44236 .76184 .44075 .76002 .44472 Mtetra
.76002 .44472 .76184 .44075 .76759 .44609 .76527 .44309 Mtetra
0 .12 .648 r
.76527 .44309 .76759 .44609 .77284 .44447 .77106 .44847 Mtetra
.308 0 .064 r
.77106 .44847 .77284 .44447 .7781 .44284 .77634 .44684 Mtetra
.75 .328 .247 r
.77634 .44684 .7781 .44284 .78393 .44822 .78232 .45401 Mtetra
.387 .015 .204 r
.78232 .45401 .78393 .44822 .78923 .44659 .78764 .45238 Mtetra
.78764 .45238 .78923 .44659 .79526 .45376 .79297 .45075 Mtetra
0 .129 .657 r
.79297 .45075 .79526 .45376 .80059 .45213 .7989 .4562 Mtetra
.313 0 .071 r
.7989 .4562 .80059 .45213 .80593 .4505 .80425 .45457 Mtetra
.80425 .45457 .80593 .4505 .81128 .44886 .80962 .45293 Mtetra
.80962 .45293 .81128 .44886 .81664 .44723 .815 .45129 Mtetra
.815 .45129 .81664 .44723 .82265 .45267 .82039 .44964 Mtetra
.652 .755 .925 r
.82039 .44964 .82265 .45267 .82804 .45103 .82579 .44799 Mtetra
.82579 .44799 .82804 .45103 .83345 .44939 .8312 .44634 Mtetra
.8312 .44634 .83345 .44939 .83971 .45666 .83662 .44469 Mtetra
.605 .479 .682 r
.83662 .44469 .83971 .45666 .84428 .44609 .84205 .44304 Mtetra
.918 .812 .726 r
.84205 .44304 .84428 .44609 .84971 .44444 .84678 .43426 Mtetra
.613 .502 .704 r
.84678 .43426 .84971 .44444 .85515 .44278 .85222 .4326 Mtetra
.85222 .4326 .85515 .44278 .86061 .44112 .85767 .43093 Mtetra
.85767 .43093 .86061 .44112 .86607 .43946 .86312 .42926 Mtetra
.86312 .42926 .86607 .43946 .87154 .43779 .86859 .42758 Mtetra
.86859 .42758 .87154 .43779 .87625 .429 .87407 .42591 Mtetra
.941 .809 .686 r
.87407 .42591 .87625 .429 .88173 .42733 .87859 .41536 Mtetra
.606 .479 .682 r
.87859 .41536 .88173 .42733 .88624 .41678 .88407 .41367 Mtetra
.656 .752 .921 r
.26002 .58129 .2629 .58381 .26726 .58245 .26438 .57993 Mtetra
.26438 .57993 .26726 .58245 .27163 .58108 .26875 .57856 Mtetra
.26875 .57856 .27163 .58108 .276 .57972 .27313 .57719 Mtetra
.871 .756 .733 r
.27313 .57719 .276 .57972 .28086 .57174 .278 .5692 Mtetra
.656 .751 .92 r
.278 .5692 .28086 .57174 .28524 .57037 .28239 .56783 Mtetra
.885 .75 .709 r
.28239 .56783 .28524 .57037 .2902 .56075 .28736 .5582 Mtetra
.657 .75 .919 r
.28736 .5582 .2902 .56075 .29459 .55937 .29175 .55682 Mtetra
.29175 .55682 .29459 .55937 .29898 .55799 .29615 .55543 Mtetra
.872 .757 .733 r
.29615 .55543 .29898 .55799 .30381 .55003 .30099 .54747 Mtetra
.885 .751 .708 r
.30099 .54747 .30381 .55003 .30874 .54046 .30593 .53788 Mtetra
.872 .757 .733 r
.30593 .53788 .30874 .54046 .31355 .53255 .31074 .52996 Mtetra
.658 .748 .916 r
.31074 .52996 .31355 .53255 .31794 .53115 .31514 .52856 Mtetra
.872 .757 .733 r
.31514 .52856 .31794 .53115 .32274 .52325 .31995 .52064 Mtetra
.886 .752 .708 r
.31995 .52064 .32274 .52325 .32762 .51375 .32484 .51113 Mtetra
.872 .757 .733 r
.32484 .51113 .32762 .51375 .33239 .50588 .32962 .50326 Mtetra
.66 .746 .914 r
.32962 .50326 .33239 .50588 .33679 .50447 .33403 .50184 Mtetra
.886 .752 .708 r
.33403 .50184 .33679 .50447 .34164 .49501 .33889 .49238 Mtetra
.872 .757 .733 r
.33889 .49238 .34164 .49501 .34638 .48719 .34365 .48454 Mtetra
.661 .745 .912 r
.34365 .48454 .34638 .48719 .35079 .48575 .34805 .48311 Mtetra
.34805 .48311 .35079 .48575 .35519 .48432 .35246 .48167 Mtetra
.35246 .48167 .35519 .48432 .35961 .48288 .35689 .48023 Mtetra
.35689 .48023 .35961 .48288 .36403 .48145 .36131 .47878 Mtetra
.36131 .47878 .36403 .48145 .36846 .48001 .36575 .47734 Mtetra
.36575 .47734 .36846 .48001 .3729 .47856 .37019 .47589 Mtetra
.37019 .47589 .3729 .47856 .37735 .47712 .37464 .47444 Mtetra
.37464 .47444 .37735 .47712 .3818 .47567 .3791 .47299 Mtetra
.3791 .47299 .3818 .47567 .38626 .47422 .38356 .47153 Mtetra
.38356 .47153 .38626 .47422 .39073 .47276 .38804 .47008 Mtetra
.38804 .47008 .39073 .47276 .3952 .47131 .39252 .46862 Mtetra
.39252 .46862 .3952 .47131 .39944 .47628 .397 .46715 Mtetra
.252 .269 .684 r
.397 .46715 .39944 .47628 .40394 .47482 .40126 .47213 Mtetra
.661 .745 .913 r
.40126 .47213 .40394 .47482 .40816 .48144 .40577 .47066 Mtetra
.199 .206 .642 r
.40577 .47066 .40816 .48144 .41269 .47998 .41 .47728 Mtetra
.66 .746 .914 r
.41 .47728 .41269 .47998 .41701 .48502 .41454 .47582 Mtetra
.255 .27 .684 r
.41454 .47582 .41701 .48502 .4213 .49172 .41888 .48085 Mtetra
.201 .208 .642 r
.41888 .48085 .4213 .49172 .42567 .49682 .42319 .48755 Mtetra
.254 .27 .684 r
.42319 .48755 .42567 .49682 .43007 .50195 .42758 .49265 Mtetra
.42758 .49265 .43007 .50195 .43444 .50876 .43199 .49778 Mtetra
.202 .208 .643 r
.43199 .49778 .43444 .50876 .43889 .51396 .43638 .5046 Mtetra
.254 .27 .684 r
.43638 .5046 .43889 .51396 .44333 .52086 .44085 .5098 Mtetra
.202 .209 .643 r
.44085 .5098 .44333 .52086 .44763 .53456 .4453 .5167 Mtetra
.08 .065 .538 r
.4453 .5167 .44763 .53456 .45217 .53989 .44963 .53041 Mtetra
.252 .268 .684 r
.44963 .53041 .45217 .53989 .45674 .54525 .45418 .53574 Mtetra
0 0 .311 r
.45418 .53574 .45674 .54525 .4613 .55236 .45859 .54967 Mtetra
.616 .115 0 r
.45859 .54967 .4613 .55236 .46592 .55779 .46321 .55511 Mtetra
.767 .288 0 r
.46321 .55511 .46592 .55779 .47054 .56498 .46783 .5623 Mtetra
.652 .756 .926 r
.46783 .5623 .47054 .56498 .47521 .57049 .47262 .56085 Mtetra
.251 .268 .683 r
.47262 .56085 .47521 .57049 .48001 .56904 .47731 .56635 Mtetra
.651 .757 .927 r
.47731 .56635 .48001 .56904 .48473 .57457 .48212 .5649 Mtetra
.253 .269 .684 r
.48212 .5649 .48473 .57457 .48956 .57312 .48686 .57043 Mtetra
.65 .758 .928 r
.48686 .57043 .48956 .57312 .49439 .57167 .4917 .56897 Mtetra
.4917 .56897 .49439 .57167 .49923 .57021 .49655 .56751 Mtetra
.49655 .56751 .49923 .57021 .50403 .57754 .5014 .56605 Mtetra
.209 .214 .645 r
.5014 .56605 .50403 .57754 .5089 .57608 .50622 .57338 Mtetra
.65 .759 .929 r
.50622 .57338 .5089 .57608 .51377 .57462 .5111 .57192 Mtetra
.5111 .57192 .51377 .57462 .51866 .57316 .516 .57045 Mtetra
.516 .57045 .51866 .57316 .52356 .57169 .5209 .56898 Mtetra
.5209 .56898 .52356 .57169 .52847 .57731 .52581 .56751 Mtetra
.612 .501 .704 r
.52581 .56751 .52847 .57731 .5334 .57584 .53073 .56603 Mtetra
.263 .277 .686 r
.53073 .56603 .5334 .57584 .53833 .57437 .53568 .57165 Mtetra
.649 .759 .93 r
.53568 .57165 .53833 .57437 .54327 .5729 .54063 .57017 Mtetra
.54063 .57017 .54327 .5729 .54822 .57142 .54558 .56869 Mtetra
.896 .785 .731 r
.54558 .56869 .54822 .57142 .55318 .56994 .5505 .5601 Mtetra
.612 .501 .704 r
.5505 .5601 .55318 .56994 .55808 .56136 .55546 .55861 Mtetra
.65 .759 .929 r
.55546 .55861 .55808 .56136 .56305 .55987 .56043 .55712 Mtetra
.56043 .55712 .56305 .55987 .56802 .55838 .56541 .55563 Mtetra
.56541 .55563 .56802 .55838 .57301 .55689 .57041 .55413 Mtetra
.914 .78 .7 r
.57041 .55413 .57301 .55689 .57786 .54654 .57527 .54377 Mtetra
.65 .758 .928 r
.57527 .54377 .57786 .54654 .58285 .54504 .58027 .54226 Mtetra
.58027 .54226 .58285 .54504 .58772 .53648 .58527 .54075 Mtetra
.62 .791 .354 r
.58527 .54075 .58772 .53648 .59272 .53497 .59015 .53218 Mtetra
.651 .757 .927 r
.59015 .53218 .59272 .53497 .59757 .52643 .59516 .53066 Mtetra
.617 .788 .351 r
.59516 .53066 .59757 .52643 .60237 .51616 .60002 .5221 Mtetra
0 0 0 r
.60002 .5221 .60237 .51616 .60737 .51463 .60483 .51181 Mtetra
.652 .755 .925 r
.60483 .51181 .60737 .51463 .6122 .50613 .60985 .51027 Mtetra
0 0 0 r
.60985 .51027 .6122 .50613 .61721 .50459 .61468 .50175 Mtetra
.653 .755 .924 r
.61468 .50175 .61721 .50459 .62197 .49437 .61971 .50021 Mtetra
0 0 0 r
.61971 .50021 .62197 .49437 .62677 .48591 .62448 .48997 Mtetra
.306 0 .061 r
.62448 .48997 .62677 .48591 .63155 .47747 .6295 .48842 Mtetra
.141 0 .255 r
.6295 .48842 .63155 .47747 .63656 .47591 .63431 .47994 Mtetra
0 0 0 r
.63431 .47994 .63656 .47591 .64128 .46577 .63911 .47147 Mtetra
.381 .006 .196 r
.63911 .47147 .64128 .46577 .64629 .46421 .64414 .46991 Mtetra
0 0 0 r
.64414 .46991 .64629 .46421 .65105 .4558 .64886 .45974 Mtetra
.298 0 .051 r
.64886 .45974 .65105 .4558 .65607 .45423 .65389 .45817 Mtetra
0 0 0 r
.65389 .45817 .65607 .45423 .66075 .44414 .65866 .44974 Mtetra
.378 .001 .191 r
.65866 .44974 .66075 .44414 .66577 .44256 .6637 .44816 Mtetra
.6637 .44816 .66577 .44256 .6708 .44098 .66876 .44657 Mtetra
.66876 .44657 .6708 .44098 .67585 .43939 .67382 .44498 Mtetra
.67382 .44498 .67585 .43939 .6809 .4378 .67889 .44339 Mtetra
.67889 .44339 .6809 .4378 .68596 .43621 .68397 .4418 Mtetra
.68397 .4418 .68596 .43621 .69103 .43461 .68906 .4402 Mtetra
.68906 .4402 .69103 .43461 .69611 .43301 .69416 .4386 Mtetra
.69416 .4386 .69611 .43301 .7012 .43141 .69927 .437 Mtetra
.69927 .437 .7012 .43141 .70629 .42981 .70439 .43539 Mtetra
.70439 .43539 .70629 .42981 .7114 .4282 .70951 .43378 Mtetra
.689 .298 .303 r
.70951 .43378 .7114 .4282 .71702 .43514 .71505 .43905 Mtetra
.298 0 .051 r
.71505 .43905 .71702 .43514 .72216 .43353 .72021 .43744 Mtetra
.752 .335 .258 r
.72021 .43744 .72216 .43353 .72774 .4388 .72591 .44448 Mtetra
.381 .006 .196 r
.72591 .44448 .72774 .4388 .73291 .43719 .7311 .44286 Mtetra
.7311 .44286 .73291 .43719 .73865 .44423 .7363 .44124 Mtetra
.655 .753 .922 r
.7363 .44124 .73865 .44423 .74385 .44261 .7415 .43962 Mtetra
0 .109 .637 r
.7415 .43962 .74385 .44261 .74906 .44099 .7472 .44497 Mtetra
.303 0 .058 r
.7472 .44497 .74906 .44099 .75477 .44634 .75243 .44334 Mtetra
.654 .753 .922 r
.75243 .44334 .75477 .44634 .76002 .44472 .75768 .44172 Mtetra
0 .116 .644 r
.75768 .44172 .76002 .44472 .76527 .44309 .76345 .44709 Mtetra
.306 0 .061 r
.76345 .44709 .76527 .44309 .77106 .44847 .76873 .44546 Mtetra
.654 .754 .923 r
.76873 .44546 .77106 .44847 .77634 .44684 .77402 .44383 Mtetra
0 0 .488 r
.77402 .44383 .77634 .44684 .78232 .45401 .78001 .451 Mtetra
.653 .755 .924 r
.78001 .451 .78232 .45401 .78764 .45238 .78533 .44937 Mtetra
.78533 .44937 .78764 .45238 .79297 .45075 .79067 .44773 Mtetra
0 .129 .657 r
.79067 .44773 .79297 .45075 .7989 .4562 .7966 .45318 Mtetra
.652 .755 .925 r
.7966 .45318 .7989 .4562 .80425 .45457 .80196 .45154 Mtetra
.80196 .45154 .80425 .45457 .80962 .45293 .80734 .4499 Mtetra
.80734 .4499 .80962 .45293 .815 .45129 .81273 .44825 Mtetra
.81273 .44825 .815 .45129 .82039 .44964 .81812 .4466 Mtetra
.81812 .4466 .82039 .44964 .82579 .44799 .82353 .44495 Mtetra
.82353 .44495 .82579 .44799 .8312 .44634 .82894 .44329 Mtetra
.82894 .44329 .8312 .44634 .83662 .44469 .83437 .44163 Mtetra
.83437 .44163 .83662 .44469 .84205 .44304 .83981 .43997 Mtetra
.918 .812 .726 r
.83981 .43997 .84205 .44304 .84678 .43426 .84455 .43119 Mtetra
.653 .755 .924 r
.84455 .43119 .84678 .43426 .85222 .4326 .85 .42952 Mtetra
.85 .42952 .85222 .4326 .85767 .43093 .85545 .42784 Mtetra
.85545 .42784 .85767 .43093 .86312 .42926 .86092 .42616 Mtetra
.86092 .42616 .86312 .42926 .86859 .42758 .86639 .42448 Mtetra
.94 .808 .686 r
.86639 .42448 .86859 .42758 .87407 .42591 .87093 .41393 Mtetra
.606 .479 .682 r
.87093 .41393 .87407 .42591 .87859 .41536 .87641 .41224 Mtetra
.654 .754 .923 r
.87641 .41224 .87859 .41536 .88407 .41367 .8819 .41054 Mtetra
.656 .752 .921 r
.25712 .57877 .26002 .58129 .26438 .57993 .26149 .5774 Mtetra
.26149 .5774 .26438 .57993 .26875 .57856 .26587 .57603 Mtetra
.26587 .57603 .26875 .57856 .27313 .57719 .27025 .57466 Mtetra
.871 .756 .733 r
.27025 .57466 .27313 .57719 .278 .5692 .27513 .56666 Mtetra
.656 .751 .92 r
.27513 .56666 .278 .5692 .28239 .56783 .27952 .56528 Mtetra
.885 .75 .709 r
.27952 .56528 .28239 .56783 .28736 .5582 .28451 .55564 Mtetra
.657 .75 .919 r
.28451 .55564 .28736 .5582 .29175 .55682 .2889 .55426 Mtetra
.2889 .55426 .29175 .55682 .29615 .55543 .2933 .55287 Mtetra
.872 .757 .733 r
.2933 .55287 .29615 .55543 .30099 .54747 .29815 .54489 Mtetra
.911 .734 .648 r
.29815 .54489 .30099 .54747 .30593 .53788 .30353 .52877 Mtetra
.614 .503 .704 r
.30353 .52877 .30593 .53788 .31074 .52996 .30793 .52737 Mtetra
.872 .757 .733 r
.30793 .52737 .31074 .52996 .31514 .52856 .31275 .51945 Mtetra
.775 .6 .662 r
.31275 .51945 .31514 .52856 .31995 .52064 .31766 .50993 Mtetra
.607 .481 .682 r
.31766 .50993 .31995 .52064 .32484 .51113 .32206 .50851 Mtetra
.872 .757 .733 r
.32206 .50851 .32484 .51113 .32962 .50326 .32685 .50063 Mtetra
.886 .752 .708 r
.32685 .50063 .32962 .50326 .33403 .50184 .33173 .49117 Mtetra
.608 .481 .682 r
.33173 .49117 .33403 .50184 .33889 .49238 .33613 .48973 Mtetra
.872 .757 .733 r
.33613 .48973 .33889 .49238 .34365 .48454 .3409 .48189 Mtetra
.661 .745 .912 r
.3409 .48189 .34365 .48454 .34805 .48311 .34531 .48045 Mtetra
.34531 .48045 .34805 .48311 .35246 .48167 .34973 .47901 Mtetra
.34973 .47901 .35246 .48167 .35689 .48023 .35415 .47756 Mtetra
.35415 .47756 .35689 .48023 .36131 .47878 .35858 .47611 Mtetra
.35858 .47611 .36131 .47878 .36575 .47734 .36302 .47466 Mtetra
.36302 .47466 .36575 .47734 .37019 .47589 .36747 .47321 Mtetra
.36747 .47321 .37019 .47589 .37464 .47444 .37193 .47176 Mtetra
.37193 .47176 .37464 .47444 .3791 .47299 .37639 .4703 Mtetra
.37639 .4703 .3791 .47299 .38356 .47153 .38086 .46884 Mtetra
.38086 .46884 .38356 .47153 .38804 .47008 .38533 .46738 Mtetra
.38533 .46738 .38804 .47008 .39252 .46862 .38982 .46591 Mtetra
.38982 .46591 .39252 .46862 .397 .46715 .39431 .46445 Mtetra
.61 .11 0 r
.39431 .46445 .397 .46715 .40126 .47213 .39856 .46942 Mtetra
.661 .745 .913 r
.39856 .46942 .40126 .47213 .40577 .47066 .40308 .46795 Mtetra
.768 .29 0 r
.40308 .46795 .40577 .47066 .41 .47728 .40731 .47457 Mtetra
.607 .107 0 r
.40731 .47457 .41 .47728 .41454 .47582 .41163 .47961 Mtetra
.76 .381 .337 r
.41163 .47961 .41454 .47582 .41888 .48085 .41592 .48631 Mtetra
.699 .335 .354 r
.41592 .48631 .41888 .48085 .42319 .48755 .42029 .49141 Mtetra
.721 .33 .309 r
.42029 .49141 .42319 .48755 .42758 .49265 .42469 .49654 Mtetra
.76 .381 .336 r
.42469 .49654 .42758 .49265 .43199 .49778 .42906 .50336 Mtetra
.699 .335 .354 r
.42906 .50336 .43199 .49778 .43638 .5046 .43351 .50856 Mtetra
.29 0 .04 r
.43351 .50856 .43638 .5046 .44085 .5098 .43815 .50709 Mtetra
.924 .534 .196 r
.43815 .50709 .44085 .5098 .4453 .5167 .44244 .52072 Mtetra
.76 .381 .336 r
.44244 .52072 .4453 .5167 .44963 .53041 .44692 .52771 Mtetra
.909 .503 .145 r
.44692 .52771 .44963 .53041 .45418 .53574 .45133 .53987 Mtetra
.76 .381 .337 r
.45133 .53987 .45418 .53574 .45859 .54967 .45588 .54698 Mtetra
.616 .115 0 r
.45588 .54698 .45859 .54967 .46321 .55511 .4605 .55241 Mtetra
.767 .288 0 r
.4605 .55241 .46321 .55511 .46783 .5623 .46512 .55962 Mtetra
.652 .756 .926 r
.46512 .55962 .46783 .5623 .47262 .56085 .46991 .55816 Mtetra
.613 .112 0 r
.46991 .55816 .47262 .56085 .47731 .56635 .4746 .56366 Mtetra
.651 .757 .927 r
.4746 .56366 .47731 .56635 .48212 .5649 .47942 .5622 Mtetra
.47942 .5622 .48212 .5649 .48686 .57043 .48424 .56073 Mtetra
.612 .501 .704 r
.48424 .56073 .48686 .57043 .4917 .56897 .48908 .55927 Mtetra
.254 .27 .684 r
.48908 .55927 .4917 .56897 .49655 .56751 .49385 .56481 Mtetra
.65 .758 .928 r
.49385 .56481 .49655 .56751 .5014 .56605 .49872 .56334 Mtetra
.49872 .56334 .5014 .56605 .50622 .57338 .50358 .56187 Mtetra
.209 .214 .645 r
.50358 .56187 .50622 .57338 .5111 .57192 .50842 .56921 Mtetra
.65 .759 .929 r
.50842 .56921 .5111 .57192 .516 .57045 .51332 .56773 Mtetra
.51332 .56773 .516 .57045 .5209 .56898 .51823 .56626 Mtetra
.51823 .56626 .5209 .56898 .52581 .56751 .52314 .56478 Mtetra
.52314 .56478 .52581 .56751 .53073 .56603 .52807 .5633 Mtetra
.52807 .5633 .53073 .56603 .53568 .57165 .533 .56182 Mtetra
.611 .501 .704 r
.533 .56182 .53568 .57165 .54063 .57017 .53795 .56033 Mtetra
.53795 .56033 .54063 .57017 .54558 .56869 .5429 .55884 Mtetra
.5429 .55884 .54558 .56869 .5505 .5601 .54786 .55735 Mtetra
.65 .759 .929 r
.54786 .55735 .5505 .5601 .55546 .55861 .55283 .55586 Mtetra
.55283 .55586 .55546 .55861 .56043 .55712 .55781 .55436 Mtetra
.55781 .55436 .56043 .55712 .56541 .55563 .5628 .55286 Mtetra
.5628 .55286 .56541 .55563 .57041 .55413 .56779 .55136 Mtetra
.914 .78 .7 r
.56779 .55136 .57041 .55413 .57527 .54377 .57267 .54098 Mtetra
.65 .758 .928 r
.57267 .54098 .57527 .54377 .58027 .54226 .57767 .53947 Mtetra
.57767 .53947 .58027 .54226 .58527 .54075 .58269 .53796 Mtetra
.898 .788 .73 r
.58269 .53796 .58527 .54075 .59015 .53218 .58757 .52937 Mtetra
.58757 .52937 .59015 .53218 .59516 .53066 .59245 .52081 Mtetra
.612 .501 .704 r
.59245 .52081 .59516 .53066 .60002 .5221 .59747 .51928 Mtetra
.915 .782 .699 r
.59747 .51928 .60002 .5221 .60483 .51181 .60229 .50897 Mtetra
.652 .755 .925 r
.60229 .50897 .60483 .51181 .60985 .51027 .60731 .50744 Mtetra
.60731 .50744 .60985 .51027 .61468 .50175 .61234 .5059 Mtetra
0 0 0 r
.61234 .5059 .61468 .50175 .61971 .50021 .61718 .49736 Mtetra
.653 .755 .924 r
.61718 .49736 .61971 .50021 .62448 .48997 .62222 .49581 Mtetra
0 0 0 r
.62222 .49581 .62448 .48997 .6295 .48842 .627 .48555 Mtetra
.654 .754 .923 r
.627 .48555 .6295 .48842 .63431 .47994 .63204 .48399 Mtetra
0 0 0 r
.63204 .48399 .63431 .47994 .63911 .47147 .63686 .47549 Mtetra
.63686 .47549 .63911 .47147 .64414 .46991 .64166 .46701 Mtetra
.655 .753 .922 r
.64166 .46701 .64414 .46991 .64886 .45974 .64671 .46544 Mtetra
.379 .003 .193 r
.64671 .46544 .64886 .45974 .65389 .45817 .65177 .46386 Mtetra
0 0 0 r
.65177 .46386 .65389 .45817 .65866 .44974 .65649 .45367 Mtetra
.296 0 .047 r
.65649 .45367 .65866 .44974 .6637 .44816 .66155 .45209 Mtetra
.66155 .45209 .6637 .44816 .66876 .44657 .66662 .4505 Mtetra
.66662 .4505 .66876 .44657 .67382 .44498 .6717 .44891 Mtetra
.6717 .44891 .67382 .44498 .67889 .44339 .67679 .44731 Mtetra
.67679 .44731 .67889 .44339 .68397 .4418 .68189 .44572 Mtetra
.68189 .44572 .68397 .4418 .68906 .4402 .68699 .44412 Mtetra
.68699 .44412 .68906 .4402 .69416 .4386 .69211 .44251 Mtetra
.69211 .44251 .69416 .4386 .69927 .437 .69724 .44091 Mtetra
.69724 .44091 .69927 .437 .70439 .43539 .70237 .4393 Mtetra
.70237 .4393 .70439 .43539 .70951 .43378 .70751 .43769 Mtetra
.752 .336 .26 r
.70751 .43769 .70951 .43378 .71505 .43905 .71317 .44472 Mtetra
.379 .003 .193 r
.71317 .44472 .71505 .43905 .72021 .43744 .71834 .44311 Mtetra
.71834 .44311 .72021 .43744 .72591 .44448 .72353 .44149 Mtetra
0 .099 .627 r
.72353 .44149 .72591 .44448 .7311 .44286 .72916 .44683 Mtetra
.301 0 .055 r
.72916 .44683 .7311 .44286 .7363 .44124 .73438 .44521 Mtetra
.73438 .44521 .7363 .44124 .7415 .43962 .73961 .44359 Mtetra
.73961 .44359 .7415 .43962 .7472 .44497 .74484 .44197 Mtetra
0 .109 .637 r
.74484 .44197 .7472 .44497 .75243 .44334 .75057 .44734 Mtetra
.303 0 .058 r
.75057 .44734 .75243 .44334 .75768 .44172 .75584 .44571 Mtetra
.75584 .44571 .75768 .44172 .76345 .44709 .76112 .44408 Mtetra
0 0 .478 r
.76112 .44408 .76345 .44709 .76873 .44546 .76705 .45125 Mtetra
.384 .01 .2 r
.76705 .45125 .76873 .44546 .77402 .44383 .77236 .44962 Mtetra
.77236 .44962 .77402 .44383 .78001 .451 .77769 .44798 Mtetra
0 .122 .65 r
.77769 .44798 .78001 .451 .78533 .44937 .78358 .45343 Mtetra
.309 0 .065 r
.78358 .45343 .78533 .44937 .79067 .44773 .78893 .45179 Mtetra
.78893 .45179 .79067 .44773 .7966 .45318 .79429 .45015 Mtetra
.652 .755 .925 r
.79429 .45015 .7966 .45318 .80196 .45154 .79967 .4485 Mtetra
.79967 .4485 .80196 .45154 .80734 .4499 .80505 .44685 Mtetra
.80505 .44685 .80734 .4499 .81273 .44825 .81044 .4452 Mtetra
.81044 .4452 .81273 .44825 .81812 .4466 .81585 .44355 Mtetra
.81585 .44355 .81812 .4466 .82353 .44495 .82126 .44189 Mtetra
.916 .81 .726 r
.82126 .44189 .82353 .44495 .82894 .44329 .82602 .43311 Mtetra
.612 .502 .704 r
.82602 .43311 .82894 .44329 .83437 .44163 .83144 .43144 Mtetra
.83144 .43144 .83437 .44163 .83981 .43997 .83688 .42977 Mtetra
.83688 .42977 .83981 .43997 .84455 .43119 .84232 .4281 Mtetra
.938 .806 .688 r
.84232 .4281 .84455 .43119 .85 .42952 .84689 .41756 Mtetra
.605 .479 .682 r
.84689 .41756 .85 .42952 .85545 .42784 .85233 .41587 Mtetra
.85233 .41587 .85545 .42784 .86092 .42616 .85779 .41419 Mtetra
.85779 .41419 .86092 .42616 .86639 .42448 .86326 .4125 Mtetra
.86326 .4125 .86639 .42448 .87093 .41393 .86873 .4108 Mtetra
.654 .754 .923 r
.86873 .4108 .87093 .41393 .87641 .41224 .87422 .40911 Mtetra
.92 .814 .725 r
.87422 .40911 .87641 .41224 .8819 .41054 .87894 .40033 Mtetra
.656 .752 .921 r
.25422 .57625 .25712 .57877 .26149 .5774 .25859 .57487 Mtetra
.25859 .57487 .26149 .5774 .26587 .57603 .26297 .5735 Mtetra
.26297 .5735 .26587 .57603 .27025 .57466 .26736 .57212 Mtetra
.871 .756 .733 r
.26736 .57212 .27025 .57466 .27513 .56666 .27225 .56411 Mtetra
.656 .751 .92 r
.27225 .56411 .27513 .56666 .27952 .56528 .27665 .56273 Mtetra
.27665 .56273 .27952 .56528 .28451 .55564 .28105 .56134 Mtetra
.776 .881 .46 r
.28105 .56134 .28451 .55564 .2889 .55426 .28604 .55169 Mtetra
.657 .75 .919 r
.28604 .55169 .2889 .55426 .2933 .55287 .29045 .55029 Mtetra
.872 .757 .733 r
.29045 .55029 .2933 .55287 .29815 .54489 .29531 .54231 Mtetra
.885 .751 .708 r
.29531 .54231 .29815 .54489 .30353 .52877 .30027 .5327 Mtetra
.829 .943 .581 r
.30027 .5327 .30353 .52877 .30793 .52737 .30511 .52476 Mtetra
.872 .757 .733 r
.30511 .52476 .30793 .52737 .31275 .51945 .30994 .51684 Mtetra
.659 .747 .915 r
.30994 .51684 .31275 .51945 .31766 .50993 .31435 .51542 Mtetra
.769 .876 .452 r
.31435 .51542 .31766 .50993 .32206 .50851 .31926 .50589 Mtetra
.66 .747 .914 r
.31926 .50589 .32206 .50851 .32685 .50063 .32368 .50446 Mtetra
.825 .941 .577 r
.32368 .50446 .32685 .50063 .33173 .49117 .32848 .49657 Mtetra
.766 .874 .448 r
.32848 .49657 .33173 .49117 .33613 .48973 .33336 .48708 Mtetra
.872 .757 .733 r
.33336 .48708 .33613 .48973 .3409 .48189 .33814 .47923 Mtetra
.661 .745 .912 r
.33814 .47923 .3409 .48189 .34531 .48045 .34256 .47778 Mtetra
.34256 .47778 .34531 .48045 .34973 .47901 .34698 .47634 Mtetra
.34698 .47634 .34973 .47901 .35415 .47756 .35141 .47489 Mtetra
.35141 .47489 .35415 .47756 .35858 .47611 .35585 .47344 Mtetra
.35585 .47344 .35858 .47611 .36302 .47466 .36029 .47198 Mtetra
.36029 .47198 .36302 .47466 .36747 .47321 .36474 .47052 Mtetra
.36474 .47052 .36747 .47321 .37193 .47176 .3692 .46907 Mtetra
.3692 .46907 .37193 .47176 .37639 .4703 .37367 .4676 Mtetra
.37367 .4676 .37639 .4703 .38086 .46884 .37814 .46614 Mtetra
.37814 .46614 .38086 .46884 .38533 .46738 .38262 .46467 Mtetra
.38262 .46467 .38533 .46738 .38982 .46591 .38711 .4632 Mtetra
.38711 .4632 .38982 .46591 .39431 .46445 .39161 .46173 Mtetra
.61 .11 0 r
.39161 .46173 .39431 .46445 .39856 .46942 .39586 .46671 Mtetra
.661 .745 .913 r
.39586 .46671 .39856 .46942 .40308 .46795 .40038 .46523 Mtetra
.768 .29 0 r
.40038 .46523 .40308 .46795 .40731 .47457 .40462 .47186 Mtetra
.607 .107 0 r
.40462 .47186 .40731 .47457 .41163 .47961 .40893 .47689 Mtetra
.768 .289 0 r
.40893 .47689 .41163 .47961 .41592 .48631 .41322 .4836 Mtetra
.608 .108 0 r
.41322 .4836 .41592 .48631 .42029 .49141 .41759 .4887 Mtetra
.41759 .4887 .42029 .49141 .42469 .49654 .42198 .49383 Mtetra
.767 .288 0 r
.42198 .49383 .42469 .49654 .42906 .50336 .42635 .50065 Mtetra
.657 .75 .918 r
.42635 .50065 .42906 .50336 .43351 .50856 .43099 .49918 Mtetra
.251 .268 .683 r
.43099 .49918 .43351 .50856 .43815 .50709 .43545 .50437 Mtetra
.763 .284 0 r
.43545 .50437 .43815 .50709 .44244 .52072 .4399 .51128 Mtetra
0 0 .304 r
.4399 .51128 .44244 .52072 .44692 .52771 .44421 .525 Mtetra
.611 .11 0 r
.44421 .525 .44692 .52771 .45133 .53987 .44877 .53034 Mtetra
0 0 .307 r
.44877 .53034 .45133 .53987 .45588 .54698 .45316 .54428 Mtetra
.616 .115 0 r
.45316 .54428 .45588 .54698 .4605 .55241 .45778 .54972 Mtetra
.652 .755 .925 r
.45778 .54972 .4605 .55241 .46512 .55962 .46256 .54825 Mtetra
.198 .206 .641 r
.46256 .54825 .46512 .55962 .46991 .55816 .46719 .55545 Mtetra
.652 .756 .926 r
.46719 .55545 .46991 .55816 .4746 .56366 .472 .55399 Mtetra
.25 .267 .683 r
.472 .55399 .4746 .56366 .47942 .5622 .47671 .55949 Mtetra
.651 .757 .927 r
.47671 .55949 .47942 .5622 .48424 .56073 .48154 .55802 Mtetra
.48154 .55802 .48424 .56073 .48908 .55927 .48638 .55655 Mtetra
.48638 .55655 .48908 .55927 .49385 .56481 .49122 .55508 Mtetra
.254 .27 .684 r
.49122 .55508 .49385 .56481 .49872 .56334 .49602 .56062 Mtetra
.65 .758 .928 r
.49602 .56062 .49872 .56334 .50358 .56187 .5009 .55914 Mtetra
.5009 .55914 .50358 .56187 .50842 .56921 .50578 .55766 Mtetra
.209 .214 .645 r
.50578 .55766 .50842 .56921 .51332 .56773 .51063 .56501 Mtetra
.65 .759 .929 r
.51063 .56501 .51332 .56773 .51823 .56626 .51555 .56353 Mtetra
.51555 .56353 .51823 .56626 .52314 .56478 .52047 .56204 Mtetra
.52047 .56204 .52314 .56478 .52807 .5633 .5254 .56056 Mtetra
.5254 .56056 .52807 .5633 .533 .56182 .53034 .55907 Mtetra
.53034 .55907 .533 .56182 .53795 .56033 .53529 .55758 Mtetra
.53529 .55758 .53795 .56033 .5429 .55884 .54025 .55609 Mtetra
.54025 .55609 .5429 .55884 .54786 .55735 .54522 .55459 Mtetra
.54522 .55459 .54786 .55735 .55283 .55586 .55019 .55309 Mtetra
.55019 .55309 .55283 .55586 .55781 .55436 .55518 .55159 Mtetra
.55518 .55159 .55781 .55436 .5628 .55286 .56017 .55008 Mtetra
.56017 .55008 .5628 .55286 .56779 .55136 .56517 .54858 Mtetra
.56517 .54858 .56779 .55136 .57267 .54098 .57018 .54707 Mtetra
0 0 0 r
.57018 .54707 .57267 .54098 .57767 .53947 .57507 .53667 Mtetra
.65 .758 .928 r
.57507 .53667 .57767 .53947 .58269 .53796 .58009 .53516 Mtetra
.898 .788 .73 r
.58009 .53516 .58269 .53796 .58757 .52937 .58499 .52656 Mtetra
.651 .757 .927 r
.58499 .52656 .58757 .52937 .59245 .52081 .59001 .52503 Mtetra
.624 .794 .358 r
.59001 .52503 .59245 .52081 .59747 .51928 .5949 .51645 Mtetra
.652 .756 .926 r
.5949 .51645 .59747 .51928 .60229 .50897 .59993 .51491 Mtetra
0 0 0 r
.59993 .51491 .60229 .50897 .60731 .50744 .60476 .50459 Mtetra
.652 .755 .925 r
.60476 .50459 .60731 .50744 .61234 .5059 .6098 .50304 Mtetra
.6098 .50304 .61234 .5059 .61718 .49736 .61484 .50149 Mtetra
0 0 0 r
.61484 .50149 .61718 .49736 .62222 .49581 .6197 .49294 Mtetra
.653 .755 .924 r
.6197 .49294 .62222 .49581 .627 .48555 .62475 .49138 Mtetra
0 0 0 r
.62475 .49138 .627 .48555 .63204 .48399 .62953 .48111 Mtetra
.654 .754 .923 r
.62953 .48111 .63204 .48399 .63686 .47549 .63459 .47954 Mtetra
0 0 0 r
.63459 .47954 .63686 .47549 .64166 .46701 .63942 .47102 Mtetra
.299 0 .051 r
.63942 .47102 .64166 .46701 .64671 .46544 .64448 .46945 Mtetra
0 0 0 r
.64448 .46945 .64671 .46544 .65177 .46386 .64929 .46094 Mtetra
.655 .753 .922 r
.64929 .46094 .65177 .46386 .65649 .45367 .65437 .45936 Mtetra
.378 .001 .191 r
.65437 .45936 .65649 .45367 .66155 .45209 .65945 .45777 Mtetra
.65945 .45777 .66155 .45209 .66662 .4505 .66454 .45618 Mtetra
.66454 .45618 .66662 .4505 .6717 .44891 .66964 .45459 Mtetra
.66964 .45459 .6717 .44891 .67679 .44731 .67475 .45299 Mtetra
.67475 .45299 .67679 .44731 .68189 .44572 .67986 .4514 Mtetra
.67986 .4514 .68189 .44572 .68699 .44412 .68499 .44979 Mtetra
.68499 .44979 .68699 .44412 .69211 .44251 .69013 .44819 Mtetra
.69013 .44819 .69211 .44251 .69724 .44091 .69527 .44658 Mtetra
.69527 .44658 .69724 .44091 .70237 .4393 .70043 .44497 Mtetra
.70043 .44497 .70237 .4393 .70751 .43769 .7056 .44336 Mtetra
.7056 .44336 .70751 .43769 .71317 .44472 .71077 .44174 Mtetra
0 .091 .619 r
.71077 .44174 .71317 .44472 .71834 .44311 .71636 .44708 Mtetra
.299 0 .051 r
.71636 .44708 .71834 .44311 .72353 .44149 .72157 .44546 Mtetra
.72157 .44546 .72353 .44149 .72916 .44683 .72678 .44384 Mtetra
.654 .753 .922 r
.72678 .44384 .72916 .44683 .73438 .44521 .732 .44222 Mtetra
.732 .44222 .73438 .44521 .73961 .44359 .73724 .44059 Mtetra
.73724 .44059 .73961 .44359 .74484 .44197 .74248 .43896 Mtetra
0 .109 .637 r
.74248 .43896 .74484 .44197 .75057 .44734 .74821 .44433 Mtetra
.654 .754 .923 r
.74821 .44433 .75057 .44734 .75584 .44571 .75349 .4427 Mtetra
0 0 .474 r
.75349 .4427 .75584 .44571 .76112 .44408 .7594 .44987 Mtetra
.382 .007 .197 r
.7594 .44987 .76112 .44408 .76705 .45125 .76471 .44823 Mtetra
.653 .755 .924 r
.76471 .44823 .76705 .45125 .77236 .44962 .77003 .44659 Mtetra
.77003 .44659 .77236 .44962 .77769 .44798 .77536 .44495 Mtetra
0 .122 .65 r
.77536 .44495 .77769 .44798 .78358 .45343 .78125 .4504 Mtetra
.652 .755 .925 r
.78125 .4504 .78358 .45343 .78893 .45179 .78661 .44876 Mtetra
.78661 .44876 .78893 .45179 .79429 .45015 .79198 .44711 Mtetra
.79198 .44711 .79429 .45015 .79967 .4485 .79736 .44545 Mtetra
.79736 .44545 .79967 .4485 .80505 .44685 .80275 .4438 Mtetra
.80275 .4438 .80505 .44685 .81044 .4452 .80815 .44214 Mtetra
.80815 .44214 .81044 .4452 .81585 .44355 .81356 .44048 Mtetra
.81356 .44048 .81585 .44355 .82126 .44189 .81898 .43882 Mtetra
.916 .81 .726 r
.81898 .43882 .82126 .44189 .82602 .43311 .82376 .43003 Mtetra
.653 .755 .924 r
.82376 .43003 .82602 .43311 .83144 .43144 .82919 .42836 Mtetra
.82919 .42836 .83144 .43144 .83688 .42977 .83462 .42668 Mtetra
.83462 .42668 .83688 .42977 .84232 .4281 .84007 .425 Mtetra
.938 .806 .688 r
.84007 .425 .84232 .4281 .84689 .41756 .84466 .41445 Mtetra
.654 .754 .923 r
.84466 .41445 .84689 .41756 .85233 .41587 .85011 .41276 Mtetra
.85011 .41276 .85233 .41587 .85779 .41419 .85557 .41106 Mtetra
.85557 .41106 .85779 .41419 .86326 .4125 .86105 .40937 Mtetra
.86105 .40937 .86326 .4125 .86873 .4108 .86653 .40767 Mtetra
.86653 .40767 .86873 .4108 .87422 .40911 .87203 .40597 Mtetra
.92 .814 .725 r
.87203 .40597 .87422 .40911 .87894 .40033 .87676 .39718 Mtetra
.656 .752 .921 r
.25131 .57371 .25422 .57625 .25859 .57487 .25569 .57233 Mtetra
.25569 .57233 .25859 .57487 .26297 .5735 .26007 .57095 Mtetra
.26007 .57095 .26297 .5735 .26736 .57212 .26446 .56957 Mtetra
.871 .756 .733 r
.26446 .56957 .26736 .57212 .27225 .56411 .26936 .56155 Mtetra
.656 .751 .92 r
.26936 .56155 .27225 .56411 .27665 .56273 .27376 .56016 Mtetra
.27376 .56016 .27665 .56273 .28105 .56134 .27817 .55877 Mtetra
.27817 .55877 .28105 .56134 .28604 .55169 .28258 .55738 Mtetra
.776 .881 .46 r
.28258 .55738 .28604 .55169 .29045 .55029 .28759 .54771 Mtetra
.872 .757 .733 r
.28759 .54771 .29045 .55029 .29531 .54231 .29246 .53972 Mtetra
.885 .751 .708 r
.29246 .53972 .29531 .54231 .30027 .5327 .29743 .5301 Mtetra
.872 .757 .733 r
.29743 .5301 .30027 .5327 .30511 .52476 .30228 .52215 Mtetra
.30228 .52215 .30511 .52476 .30994 .51684 .30712 .51422 Mtetra
.659 .747 .915 r
.30712 .51422 .30994 .51684 .31435 .51542 .31153 .51279 Mtetra
.886 .752 .708 r
.31153 .51279 .31435 .51542 .31926 .50589 .31646 .50325 Mtetra
.66 .747 .914 r
.31646 .50325 .31926 .50589 .32368 .50446 .32088 .50182 Mtetra
.872 .757 .733 r
.32088 .50182 .32368 .50446 .32848 .49657 .32569 .49392 Mtetra
.886 .752 .708 r
.32569 .49392 .32848 .49657 .33336 .48708 .33059 .48442 Mtetra
.872 .757 .733 r
.33059 .48442 .33336 .48708 .33814 .47923 .33538 .47656 Mtetra
.661 .745 .912 r
.33538 .47656 .33814 .47923 .34256 .47778 .3398 .47511 Mtetra
.3398 .47511 .34256 .47778 .34698 .47634 .34422 .47366 Mtetra
.34422 .47366 .34698 .47634 .35141 .47489 .34866 .47221 Mtetra
.34866 .47221 .35141 .47489 .35585 .47344 .3531 .47075 Mtetra
.3531 .47075 .35585 .47344 .36029 .47198 .35755 .46929 Mtetra
.35755 .46929 .36029 .47198 .36474 .47052 .36201 .46783 Mtetra
.36201 .46783 .36474 .47052 .3692 .46907 .36647 .46637 Mtetra
.36647 .46637 .3692 .46907 .37367 .4676 .37094 .4649 Mtetra
.37094 .4649 .37367 .4676 .37814 .46614 .37542 .46343 Mtetra
.37542 .46343 .37814 .46614 .38262 .46467 .37991 .46196 Mtetra
.37991 .46196 .38262 .46467 .38711 .4632 .3844 .46049 Mtetra
.614 .113 0 r
.3844 .46049 .38711 .4632 .39161 .46173 .38863 .46546 Mtetra
.265 0 .007 r
.38863 .46546 .39161 .46173 .39586 .46671 .39315 .46398 Mtetra
.771 .293 0 r
.39315 .46398 .39586 .46671 .40038 .46523 .39736 .47061 Mtetra
.699 .334 .352 r
.39736 .47061 .40038 .46523 .40462 .47186 .40166 .47564 Mtetra
.76 .381 .336 r
.40166 .47564 .40462 .47186 .40893 .47689 .40593 .48235 Mtetra
.699 .334 .353 r
.40593 .48235 .40893 .47689 .41322 .4836 .41028 .48745 Mtetra
.721 .33 .308 r
.41028 .48745 .41322 .4836 .41759 .4887 .41466 .49258 Mtetra
.76 .381 .336 r
.41466 .49258 .41759 .4887 .42198 .49383 .41901 .4994 Mtetra
.699 .334 .353 r
.41901 .4994 .42198 .49383 .42635 .50065 .42343 .5046 Mtetra
.285 0 .033 r
.42343 .5046 .42635 .50065 .43099 .49918 .42808 .50312 Mtetra
.843 .495 .394 r
.42808 .50312 .43099 .49918 .43545 .50437 .43232 .51677 Mtetra
.673 .365 .444 r
.43232 .51677 .43545 .50437 .4399 .51128 .43679 .52376 Mtetra
.645 .337 .436 r
.43679 .52376 .4399 .51128 .44421 .525 .44132 .52909 Mtetra
.843 .494 .393 r
.44132 .52909 .44421 .525 .44877 .53034 .44568 .54304 Mtetra
.478 .182 .384 r
.44568 .54304 .44877 .53034 .45316 .54428 .45044 .54157 Mtetra
.616 .115 0 r
.45044 .54157 .45316 .54428 .45778 .54972 .45505 .54701 Mtetra
.767 .288 0 r
.45505 .54701 .45778 .54972 .46256 .54825 .45967 .55421 Mtetra
.384 .009 .199 r
.45967 .55421 .46256 .54825 .46719 .55545 .46447 .55274 Mtetra
.652 .756 .926 r
.46447 .55274 .46719 .55545 .472 .55399 .46928 .55127 Mtetra
.609 .109 0 r
.46928 .55127 .472 .55399 .47671 .55949 .47399 .55678 Mtetra
.651 .757 .927 r
.47399 .55678 .47671 .55949 .48154 .55802 .47882 .5553 Mtetra
.47882 .5553 .48154 .55802 .48638 .55655 .48367 .55383 Mtetra
.48367 .55383 .48638 .55655 .49122 .55508 .48852 .55235 Mtetra
.48852 .55235 .49122 .55508 .49602 .56062 .49338 .55087 Mtetra
.254 .27 .684 r
.49338 .55087 .49602 .56062 .5009 .55914 .4982 .55641 Mtetra
.65 .758 .928 r
.4982 .55641 .5009 .55914 .50578 .55766 .50309 .55493 Mtetra
.50309 .55493 .50578 .55766 .51063 .56501 .50798 .55344 Mtetra
.209 .214 .645 r
.50798 .55344 .51063 .56501 .51555 .56353 .51286 .56079 Mtetra
.65 .759 .929 r
.51286 .56079 .51555 .56353 .52047 .56204 .51779 .5593 Mtetra
.51779 .5593 .52047 .56204 .5254 .56056 .52272 .55781 Mtetra
.52272 .55781 .5254 .56056 .53034 .55907 .52767 .55632 Mtetra
.52767 .55632 .53034 .55907 .53529 .55758 .53262 .55482 Mtetra
.53262 .55482 .53529 .55758 .54025 .55609 .53759 .55332 Mtetra
.53759 .55332 .54025 .55609 .54522 .55459 .54256 .55182 Mtetra
.54256 .55182 .54522 .55459 .55019 .55309 .54754 .55032 Mtetra
.912 .779 .7 r
.54754 .55032 .55019 .55309 .55518 .55159 .55246 .53994 Mtetra
.604 .477 .681 r
.55246 .53994 .55518 .55159 .56017 .55008 .55745 .53842 Mtetra
.55745 .53842 .56017 .55008 .56517 .54858 .56244 .53691 Mtetra
.56244 .53691 .56517 .54858 .57018 .54707 .56745 .53539 Mtetra
.56745 .53539 .57018 .54707 .57507 .53667 .57246 .53387 Mtetra
.898 .787 .731 r
.57246 .53387 .57507 .53667 .58009 .53516 .57737 .52526 Mtetra
.611 .501 .704 r
.57737 .52526 .58009 .53516 .58499 .52656 .58239 .52373 Mtetra
.898 .788 .73 r
.58239 .52373 .58499 .52656 .59001 .52503 .58729 .51515 Mtetra
.612 .501 .704 r
.58729 .51515 .59001 .52503 .5949 .51645 .59232 .51361 Mtetra
.652 .756 .926 r
.59232 .51361 .5949 .51645 .59993 .51491 .59736 .51207 Mtetra
.59736 .51207 .59993 .51491 .60476 .50459 .60241 .51052 Mtetra
0 0 0 r
.60241 .51052 .60476 .50459 .6098 .50304 .60724 .50018 Mtetra
.652 .755 .925 r
.60724 .50018 .6098 .50304 .61484 .50149 .6123 .49863 Mtetra
.9 .789 .73 r
.6123 .49863 .61484 .50149 .6197 .49294 .61716 .49006 Mtetra
.653 .755 .924 r
.61716 .49006 .6197 .49294 .62475 .49138 .62222 .4885 Mtetra
.62222 .4885 .62475 .49138 .62953 .48111 .62729 .48693 Mtetra
0 0 0 r
.62729 .48693 .62953 .48111 .63459 .47954 .63208 .47664 Mtetra
.654 .754 .923 r
.63208 .47664 .63459 .47954 .63942 .47102 .63715 .47506 Mtetra
0 0 0 r
.63715 .47506 .63942 .47102 .64448 .46945 .64199 .46653 Mtetra
.654 .753 .922 r
.64199 .46653 .64448 .46945 .64929 .46094 .64707 .46495 Mtetra
.296 0 .048 r
.64707 .46495 .64929 .46094 .65437 .45936 .65216 .46336 Mtetra
.65216 .46336 .65437 .45936 .65945 .45777 .65726 .46177 Mtetra
.65726 .46177 .65945 .45777 .66454 .45618 .66236 .46018 Mtetra
.66236 .46018 .66454 .45618 .66964 .45459 .66748 .45858 Mtetra
.66748 .45858 .66964 .45459 .67475 .45299 .67261 .45698 Mtetra
.67261 .45698 .67475 .45299 .67986 .4514 .67774 .45538 Mtetra
.67774 .45538 .67986 .4514 .68499 .44979 .68289 .45378 Mtetra
.68289 .45378 .68499 .44979 .69013 .44819 .68804 .45217 Mtetra
.68804 .45217 .69013 .44819 .69527 .44658 .69321 .45056 Mtetra
.69321 .45056 .69527 .44658 .70043 .44497 .69838 .44895 Mtetra
.69838 .44895 .70043 .44497 .7056 .44336 .70356 .44733 Mtetra
.708 .284 .238 r
.70356 .44733 .7056 .44336 .71077 .44174 .70915 .45271 Mtetra
.465 .157 .358 r
.70915 .45271 .71077 .44174 .71636 .44708 .71436 .45109 Mtetra
.299 0 .051 r
.71436 .45109 .71636 .44708 .72157 .44546 .71959 .44947 Mtetra
.71959 .44947 .72157 .44546 .72678 .44384 .72482 .44784 Mtetra
.72482 .44784 .72678 .44384 .732 .44222 .73006 .44621 Mtetra
.73006 .44621 .732 .44222 .73724 .44059 .73531 .44458 Mtetra
.73531 .44458 .73724 .44059 .74248 .43896 .74057 .44295 Mtetra
.751 .33 .25 r
.74057 .44295 .74248 .43896 .74821 .44433 .74644 .45012 Mtetra
.38 .005 .195 r
.74644 .45012 .74821 .44433 .75349 .4427 .75174 .44849 Mtetra
.687 .293 .295 r
.75174 .44849 .75349 .4427 .7594 .44987 .75755 .45394 Mtetra
.304 0 .058 r
.75755 .45394 .7594 .44987 .76471 .44823 .76287 .4523 Mtetra
.76287 .4523 .76471 .44823 .77003 .44659 .76821 .45065 Mtetra
.76821 .45065 .77003 .44659 .77536 .44495 .77356 .44901 Mtetra
.77356 .44901 .77536 .44495 .78125 .4504 .77891 .44736 Mtetra
.652 .755 .925 r
.77891 .44736 .78125 .4504 .78661 .44876 .78428 .44571 Mtetra
.78428 .44571 .78661 .44876 .79198 .44711 .78966 .44405 Mtetra
.78966 .44405 .79198 .44711 .79736 .44545 .79505 .4424 Mtetra
.79505 .4424 .79736 .44545 .80275 .4438 .80044 .44074 Mtetra
.80044 .44074 .80275 .4438 .80815 .44214 .80585 .43907 Mtetra
.80585 .43907 .80815 .44214 .81356 .44048 .81127 .43741 Mtetra
.916 .809 .727 r
.81127 .43741 .81356 .44048 .81898 .43882 .81606 .42861 Mtetra
.612 .502 .704 r
.81606 .42861 .81898 .43882 .82376 .43003 .82148 .42694 Mtetra
.653 .755 .924 r
.82148 .42694 .82376 .43003 .82919 .42836 .82692 .42526 Mtetra
.82692 .42526 .82919 .42836 .83462 .42668 .83236 .42358 Mtetra
.937 .805 .688 r
.83236 .42358 .83462 .42668 .84007 .425 .83697 .41302 Mtetra
.605 .478 .681 r
.83697 .41302 .84007 .425 .84466 .41445 .84242 .41133 Mtetra
.654 .754 .923 r
.84242 .41133 .84466 .41445 .85011 .41276 .84788 .40963 Mtetra
.84788 .40963 .85011 .41276 .85557 .41106 .85335 .40793 Mtetra
.85335 .40793 .85557 .41106 .86105 .40937 .85883 .40623 Mtetra
.85883 .40623 .86105 .40937 .86653 .40767 .86432 .40452 Mtetra
.92 .814 .726 r
.86432 .40452 .86653 .40767 .87203 .40597 .86906 .39573 Mtetra
.613 .502 .704 r
.86906 .39573 .87203 .40597 .87676 .39718 .87456 .39402 Mtetra
.656 .752 .921 r
.24839 .57117 .25131 .57371 .25569 .57233 .25277 .56978 Mtetra
.25277 .56978 .25569 .57233 .26007 .57095 .25716 .5684 Mtetra
.25716 .5684 .26007 .57095 .26446 .56957 .26156 .56701 Mtetra
.26156 .56701 .26446 .56957 .26936 .56155 .26596 .56563 Mtetra
.835 .946 .589 r
.26596 .56563 .26936 .56155 .27376 .56016 .27087 .55759 Mtetra
.656 .751 .92 r
.27087 .55759 .27376 .56016 .27817 .55877 .27528 .5562 Mtetra
.27528 .5562 .27817 .55877 .28258 .55738 .2797 .5548 Mtetra
.2797 .5548 .28258 .55738 .28759 .54771 .28413 .5534 Mtetra
.776 .881 .46 r
.28413 .5534 .28759 .54771 .29246 .53972 .28914 .54371 Mtetra
.83 .943 .583 r
.28914 .54371 .29246 .53972 .29743 .5301 .29402 .5357 Mtetra
.776 .881 .459 r
.29402 .5357 .29743 .5301 .30228 .52215 .29901 .52607 Mtetra
.831 .944 .583 r
.29901 .52607 .30228 .52215 .30712 .51422 .30386 .51811 Mtetra
.275 0 .019 r
.30386 .51811 .30712 .51422 .31153 .51279 .30829 .51668 Mtetra
.829 .943 .581 r
.30829 .51668 .31153 .51279 .31646 .50325 .31314 .50873 Mtetra
.772 .878 .455 r
.31314 .50873 .31646 .50325 .32088 .50182 .31807 .49917 Mtetra
.66 .747 .914 r
.31807 .49917 .32088 .50182 .32569 .49392 .3225 .49773 Mtetra
.827 .942 .579 r
.3225 .49773 .32569 .49392 .33059 .48442 .32733 .48982 Mtetra
.769 .876 .451 r
.32733 .48982 .33059 .48442 .33538 .47656 .33223 .48031 Mtetra
.263 0 .003 r
.33223 .48031 .33538 .47656 .3398 .47511 .33666 .47885 Mtetra
.826 .941 .577 r
.33666 .47885 .3398 .47511 .34422 .47366 .34146 .47097 Mtetra
.661 .745 .912 r
.34146 .47097 .34422 .47366 .34866 .47221 .3459 .46951 Mtetra
.3459 .46951 .34866 .47221 .3531 .47075 .35035 .46805 Mtetra
.35035 .46805 .3531 .47075 .35755 .46929 .3548 .46659 Mtetra
.3548 .46659 .35755 .46929 .36201 .46783 .35926 .46513 Mtetra
.35926 .46513 .36201 .46783 .36647 .46637 .36373 .46366 Mtetra
.36373 .46366 .36647 .46637 .37094 .4649 .36821 .46219 Mtetra
.36821 .46219 .37094 .4649 .37542 .46343 .37269 .46071 Mtetra
.37269 .46071 .37542 .46343 .37991 .46196 .37718 .45924 Mtetra
.37718 .45924 .37991 .46196 .3844 .46049 .38168 .45776 Mtetra
.614 .113 0 r
.38168 .45776 .3844 .46049 .38863 .46546 .38591 .46273 Mtetra
.661 .745 .913 r
.38591 .46273 .38863 .46546 .39315 .46398 .39043 .46125 Mtetra
.771 .293 0 r
.39043 .46125 .39315 .46398 .39736 .47061 .39464 .46788 Mtetra
.611 .11 0 r
.39464 .46788 .39736 .47061 .40166 .47564 .39894 .47291 Mtetra
.77 .292 0 r
.39894 .47291 .40166 .47564 .40593 .48235 .40321 .47962 Mtetra
.612 .111 0 r
.40321 .47962 .40593 .48235 .41028 .48745 .40756 .48472 Mtetra
.40756 .48472 .41028 .48745 .41466 .49258 .41193 .48985 Mtetra
.769 .291 0 r
.41193 .48985 .41466 .49258 .41901 .4994 .41628 .49668 Mtetra
.613 .112 0 r
.41628 .49668 .41901 .4994 .42343 .5046 .42071 .50187 Mtetra
.769 .29 0 r
.42071 .50187 .42343 .5046 .42808 .50312 .42511 .50878 Mtetra
.699 .333 .352 r
.42511 .50878 .42808 .50312 .43232 .51677 .42959 .51404 Mtetra
.768 .29 0 r
.42959 .51404 .43232 .51677 .43679 .52376 .43405 .52104 Mtetra
.615 .114 0 r
.43405 .52104 .43679 .52376 .44132 .52909 .43859 .52637 Mtetra
.43859 .52637 .44132 .52909 .44568 .54304 .44315 .53174 Mtetra
.193 .202 .64 r
.44315 .53174 .44568 .54304 .45044 .54157 .4477 .53885 Mtetra
.616 .115 0 r
.4477 .53885 .45044 .54157 .45505 .54701 .45232 .54429 Mtetra
.652 .755 .925 r
.45232 .54429 .45505 .54701 .45967 .55421 .4571 .54281 Mtetra
.195 .203 .64 r
.4571 .54281 .45967 .55421 .46447 .55274 .46173 .55002 Mtetra
.652 .756 .926 r
.46173 .55002 .46447 .55274 .46928 .55127 .46655 .54855 Mtetra
.46655 .54855 .46928 .55127 .47399 .55678 .47137 .54707 Mtetra
.248 .266 .683 r
.47137 .54707 .47399 .55678 .47882 .5553 .4761 .55258 Mtetra
.651 .757 .927 r
.4761 .55258 .47882 .5553 .48367 .55383 .48095 .5511 Mtetra
.48095 .5511 .48367 .55383 .48852 .55235 .48581 .54961 Mtetra
.48581 .54961 .48852 .55235 .49338 .55087 .49067 .54812 Mtetra
.49067 .54812 .49338 .55087 .4982 .55641 .49555 .54663 Mtetra
.254 .27 .684 r
.49555 .54663 .4982 .55641 .50309 .55493 .50038 .55218 Mtetra
.65 .758 .928 r
.50038 .55218 .50309 .55493 .50798 .55344 .50529 .55069 Mtetra
.50529 .55069 .50798 .55344 .51286 .56079 .5102 .54919 Mtetra
.209 .214 .645 r
.5102 .54919 .51286 .56079 .51779 .5593 .5151 .55655 Mtetra
.65 .759 .929 r
.5151 .55655 .51779 .5593 .52272 .55781 .52004 .55505 Mtetra
.52004 .55505 .52272 .55781 .52767 .55632 .52499 .55355 Mtetra
.52499 .55355 .52767 .55632 .53262 .55482 .52995 .55205 Mtetra
.52995 .55205 .53262 .55482 .53759 .55332 .53492 .55055 Mtetra
.53492 .55055 .53759 .55332 .54256 .55182 .5399 .54904 Mtetra
.5399 .54904 .54256 .55182 .54754 .55032 .54489 .54753 Mtetra
.912 .779 .7 r
.54489 .54753 .54754 .55032 .55246 .53994 .54982 .53714 Mtetra
.65 .758 .928 r
.54982 .53714 .55246 .53994 .55745 .53842 .55481 .53562 Mtetra
.55481 .53562 .55745 .53842 .56244 .53691 .55981 .5341 Mtetra
.55981 .5341 .56244 .53691 .56745 .53539 .56482 .53258 Mtetra
.56482 .53258 .56745 .53539 .57246 .53387 .56984 .53105 Mtetra
.898 .787 .731 r
.56984 .53105 .57246 .53387 .57737 .52526 .57476 .52244 Mtetra
.651 .757 .927 r
.57476 .52244 .57737 .52526 .58239 .52373 .57979 .5209 Mtetra
.57979 .5209 .58239 .52373 .58729 .51515 .58483 .51936 Mtetra
.631 .8 .365 r
.58483 .51936 .58729 .51515 .59232 .51361 .58974 .51076 Mtetra
.652 .756 .926 r
.58974 .51076 .59232 .51361 .59736 .51207 .59478 .50921 Mtetra
.59478 .50921 .59736 .51207 .60241 .51052 .59983 .50766 Mtetra
.59983 .50766 .60241 .51052 .60724 .50018 .60489 .50611 Mtetra
0 0 0 r
.60489 .50611 .60724 .50018 .6123 .49863 .60974 .49575 Mtetra
.652 .755 .925 r
.60974 .49575 .6123 .49863 .61716 .49006 .61481 .49419 Mtetra
.302 0 .055 r
.61481 .49419 .61716 .49006 .62222 .4885 .61988 .49262 Mtetra
.61988 .49262 .62222 .4885 .62729 .48693 .62497 .49105 Mtetra
0 0 0 r
.62497 .49105 .62729 .48693 .63208 .47664 .62984 .48246 Mtetra
.379 .002 .192 r
.62984 .48246 .63208 .47664 .63715 .47506 .63493 .48089 Mtetra
0 0 0 r
.63493 .48089 .63715 .47506 .64199 .46653 .63973 .47056 Mtetra
.296 0 .048 r
.63973 .47056 .64199 .46653 .64707 .46495 .64483 .46898 Mtetra
.64483 .46898 .64707 .46495 .65216 .46336 .64993 .46739 Mtetra
.64993 .46739 .65216 .46336 .65726 .46177 .65505 .4658 Mtetra
.65505 .4658 .65726 .46177 .66236 .46018 .66018 .4642 Mtetra
.66018 .4642 .66236 .46018 .66748 .45858 .66531 .4626 Mtetra
.66531 .4626 .66748 .45858 .67261 .45698 .67045 .461 Mtetra
.67045 .461 .67261 .45698 .67774 .45538 .67561 .4594 Mtetra
.67561 .4594 .67774 .45538 .68289 .45378 .68077 .45779 Mtetra
.68077 .45779 .68289 .45378 .68804 .45217 .68594 .45618 Mtetra
.68594 .45618 .68804 .45217 .69321 .45056 .69113 .45457 Mtetra
.69113 .45457 .69321 .45056 .69838 .44895 .69632 .45296 Mtetra
.69632 .45296 .69838 .44895 .70356 .44733 .70152 .45134 Mtetra
.70152 .45134 .70356 .44733 .70915 .45271 .70673 .44972 Mtetra
.654 .754 .923 r
.70673 .44972 .70915 .45271 .71436 .45109 .71195 .44809 Mtetra
.71195 .44809 .71436 .45109 .71959 .44947 .71718 .44646 Mtetra
.71718 .44646 .71959 .44947 .72482 .44784 .72242 .44483 Mtetra
.72242 .44483 .72482 .44784 .73006 .44621 .72766 .4432 Mtetra
.72766 .4432 .73006 .44621 .73531 .44458 .73292 .44156 Mtetra
0 0 .459 r
.73292 .44156 .73531 .44458 .74057 .44295 .73877 .44874 Mtetra
.379 .002 .192 r
.73877 .44874 .74057 .44295 .74644 .45012 .74406 .4471 Mtetra
0 .105 .633 r
.74406 .4471 .74644 .45012 .75174 .44849 .74985 .45255 Mtetra
.302 0 .055 r
.74985 .45255 .75174 .44849 .75755 .45394 .75517 .45091 Mtetra
.652 .755 .925 r
.75517 .45091 .75755 .45394 .76287 .4523 .76051 .44926 Mtetra
.76051 .44926 .76287 .4523 .76821 .45065 .76585 .44761 Mtetra
.76585 .44761 .76821 .45065 .77356 .44901 .77121 .44596 Mtetra
.77121 .44596 .77356 .44901 .77891 .44736 .77657 .44431 Mtetra
.77657 .44431 .77891 .44736 .78428 .44571 .78195 .44265 Mtetra
.78195 .44265 .78428 .44571 .78966 .44405 .78733 .44099 Mtetra
.78733 .44099 .78966 .44405 .79505 .4424 .79272 .43933 Mtetra
.79272 .43933 .79505 .4424 .80044 .44074 .79813 .43766 Mtetra
.79813 .43766 .80044 .44074 .80585 .43907 .80354 .43599 Mtetra
.80354 .43599 .80585 .43907 .81127 .43741 .80897 .43432 Mtetra
.916 .809 .727 r
.80897 .43432 .81127 .43741 .81606 .42861 .81377 .42552 Mtetra
.653 .755 .924 r
.81377 .42552 .81606 .42861 .82148 .42694 .8192 .42384 Mtetra
.8192 .42384 .82148 .42694 .82692 .42526 .82464 .42215 Mtetra
.82464 .42215 .82692 .42526 .83236 .42358 .8301 .42046 Mtetra
.937 .805 .688 r
.8301 .42046 .83236 .42358 .83697 .41302 .83471 .40989 Mtetra
.654 .754 .923 r
.83471 .40989 .83697 .41302 .84242 .41133 .84017 .40819 Mtetra
.84017 .40819 .84242 .41133 .84788 .40963 .84564 .40649 Mtetra
.84564 .40649 .84788 .40963 .85335 .40793 .85111 .40479 Mtetra
.85111 .40479 .85335 .40793 .85883 .40623 .8566 .40308 Mtetra
.8566 .40308 .85883 .40623 .86432 .40452 .8621 .40137 Mtetra
.92 .814 .726 r
.8621 .40137 .86432 .40452 .86906 .39573 .86686 .39257 Mtetra
.654 .753 .922 r
.86686 .39257 .86906 .39573 .87456 .39402 .87236 .39085 Mtetra
.656 .752 .921 r
.24546 .56861 .24839 .57117 .25277 .56978 .24985 .56723 Mtetra
.24985 .56723 .25277 .56978 .25716 .5684 .25424 .56584 Mtetra
.25424 .56584 .25716 .5684 .26156 .56701 .25864 .56445 Mtetra
.25864 .56445 .26156 .56701 .26596 .56563 .26305 .56306 Mtetra
.26305 .56306 .26596 .56563 .27087 .55759 .26746 .56166 Mtetra
.286 0 .034 r
.26746 .56166 .27087 .55759 .27528 .5562 .27189 .56026 Mtetra
.834 .945 .587 r
.27189 .56026 .27528 .5562 .2797 .5548 .27681 .55221 Mtetra
.656 .751 .92 r
.27681 .55221 .2797 .5548 .28413 .5534 .28124 .55081 Mtetra
.886 .751 .708 r
.28124 .55081 .28413 .5534 .28914 .54371 .28626 .54111 Mtetra
.872 .757 .733 r
.28626 .54111 .28914 .54371 .29402 .5357 .29116 .53309 Mtetra
.886 .751 .708 r
.29116 .53309 .29402 .5357 .29901 .52607 .29615 .52345 Mtetra
.658 .749 .917 r
.29615 .52345 .29901 .52607 .30386 .51811 .30058 .52203 Mtetra
.831 .944 .583 r
.30058 .52203 .30386 .51811 .30829 .51668 .30545 .51405 Mtetra
.872 .758 .733 r
.30545 .51405 .30829 .51668 .31314 .50873 .31031 .50608 Mtetra
.659 .747 .915 r
.31031 .50608 .31314 .50873 .31807 .49917 .31475 .50465 Mtetra
.772 .878 .455 r
.31475 .50465 .31807 .49917 .3225 .49773 .31969 .49507 Mtetra
.873 .758 .733 r
.31969 .49507 .3225 .49773 .32733 .48982 .32453 .48715 Mtetra
.66 .746 .914 r
.32453 .48715 .32733 .48982 .33223 .48031 .32897 .4857 Mtetra
.769 .876 .451 r
.32897 .4857 .33223 .48031 .33666 .47885 .33388 .47617 Mtetra
.661 .745 .913 r
.33388 .47617 .33666 .47885 .34146 .47097 .33833 .47471 Mtetra
.826 .941 .577 r
.33833 .47471 .34146 .47097 .3459 .46951 .34313 .46682 Mtetra
.661 .745 .912 r
.34313 .46682 .3459 .46951 .35035 .46805 .34758 .46535 Mtetra
.34758 .46535 .35035 .46805 .3548 .46659 .35204 .46388 Mtetra
.35204 .46388 .3548 .46659 .35926 .46513 .35651 .46241 Mtetra
.35651 .46241 .35926 .46513 .36373 .46366 .36098 .46094 Mtetra
.36098 .46094 .36373 .46366 .36821 .46219 .36546 .45946 Mtetra
.36546 .45946 .36821 .46219 .37269 .46071 .36995 .45799 Mtetra
.622 .12 0 r
.36995 .45799 .37269 .46071 .37718 .45924 .37415 .46296 Mtetra
.26 0 0 r
.37415 .46296 .37718 .45924 .38168 .45776 .37866 .46148 Mtetra
.76 .381 .337 r
.37866 .46148 .38168 .45776 .38591 .46273 .38283 .46811 Mtetra
.357 0 .163 r
.38283 .46811 .38591 .46273 .39043 .46125 .38737 .46662 Mtetra
.698 .333 .351 r
.38737 .46662 .39043 .46125 .39464 .46788 .39165 .47166 Mtetra
.76 .381 .335 r
.39165 .47166 .39464 .46788 .39894 .47291 .39589 .47837 Mtetra
.699 .333 .351 r
.39589 .47837 .39894 .47291 .40321 .47962 .40023 .48347 Mtetra
.72 .329 .307 r
.40023 .48347 .40321 .47962 .40756 .48472 .40458 .4886 Mtetra
.76 .38 .335 r
.40458 .4886 .40756 .48472 .41193 .48985 .40891 .49542 Mtetra
.699 .333 .351 r
.40891 .49542 .41193 .48985 .41628 .49668 .41332 .50062 Mtetra
.76 .38 .335 r
.41332 .50062 .41628 .49668 .42071 .50187 .4177 .50753 Mtetra
.699 .333 .352 r
.4177 .50753 .42071 .50187 .42511 .50878 .42216 .51279 Mtetra
.76 .38 .335 r
.42216 .51279 .42511 .50878 .42959 .51404 .4266 .51979 Mtetra
.699 .333 .352 r
.4266 .51979 .42959 .51404 .43405 .52104 .43112 .52512 Mtetra
.721 .329 .307 r
.43112 .52512 .43405 .52104 .43859 .52637 .43566 .53049 Mtetra
.76 .38 .334 r
.43566 .53049 .43859 .52637 .44315 .53174 .44019 .53761 Mtetra
.377 0 .19 r
.44019 .53761 .44315 .53174 .4477 .53885 .44495 .53613 Mtetra
.616 .115 0 r
.44495 .53613 .4477 .53885 .45232 .54429 .44957 .54156 Mtetra
.652 .755 .925 r
.44957 .54156 .45232 .54429 .4571 .54281 .45436 .54008 Mtetra
.764 .285 0 r
.45436 .54008 .4571 .54281 .46173 .55002 .45899 .5473 Mtetra
.652 .756 .926 r
.45899 .5473 .46173 .55002 .46655 .54855 .46381 .54581 Mtetra
.46381 .54581 .46655 .54855 .47137 .54707 .46864 .54433 Mtetra
.605 .105 0 r
.46864 .54433 .47137 .54707 .4761 .55258 .47337 .54984 Mtetra
.651 .757 .927 r
.47337 .54984 .4761 .55258 .48095 .5511 .47822 .54835 Mtetra
.47822 .54835 .48095 .5511 .48581 .54961 .48309 .54686 Mtetra
.48309 .54686 .48581 .54961 .49067 .54812 .48796 .54537 Mtetra
.48796 .54537 .49067 .54812 .49555 .54663 .49284 .54388 Mtetra
.49284 .54388 .49555 .54663 .50038 .55218 .49773 .54238 Mtetra
.254 .27 .684 r
.49773 .54238 .50038 .55218 .50529 .55069 .50258 .54793 Mtetra
.65 .758 .928 r
.50258 .54793 .50529 .55069 .5102 .54919 .5075 .54643 Mtetra
.5075 .54643 .5102 .54919 .5151 .55655 .51243 .54493 Mtetra
.603 .477 .681 r
.51243 .54493 .5151 .55655 .52004 .55505 .51736 .54342 Mtetra
.51736 .54342 .52004 .55505 .52499 .55355 .52231 .54191 Mtetra
.52231 .54191 .52499 .55355 .52995 .55205 .52726 .5404 Mtetra
.52726 .5404 .52995 .55205 .53492 .55055 .53222 .53889 Mtetra
.53222 .53889 .53492 .55055 .5399 .54904 .5372 .53738 Mtetra
.5372 .53738 .5399 .54904 .54489 .54753 .54218 .53586 Mtetra
.54218 .53586 .54489 .54753 .54982 .53714 .54717 .53434 Mtetra
.896 .785 .731 r
.54717 .53434 .54982 .53714 .55481 .53562 .55211 .52574 Mtetra
.611 .501 .704 r
.55211 .52574 .55481 .53562 .55981 .5341 .5571 .52421 Mtetra
.5571 .52421 .55981 .5341 .56482 .53258 .56211 .52267 Mtetra
.272 .282 .688 r
.56211 .52267 .56482 .53258 .56984 .53105 .56721 .52822 Mtetra
.898 .787 .731 r
.56721 .52822 .56984 .53105 .57476 .52244 .57215 .5196 Mtetra
.651 .757 .927 r
.57215 .5196 .57476 .52244 .57979 .5209 .57718 .51806 Mtetra
.57718 .51806 .57979 .5209 .58483 .51936 .58222 .51652 Mtetra
.58222 .51652 .58483 .51936 .58974 .51076 .58727 .51497 Mtetra
.631 .8 .365 r
.58727 .51497 .58974 .51076 .59478 .50921 .59219 .50635 Mtetra
.652 .756 .926 r
.59219 .50635 .59478 .50921 .59983 .50766 .59725 .50479 Mtetra
.59725 .50479 .59983 .50766 .60489 .50611 .60232 .50323 Mtetra
.60232 .50323 .60489 .50611 .60974 .49575 .6074 .50167 Mtetra
.38 .004 .194 r
.6074 .50167 .60974 .49575 .61481 .49419 .61248 .50011 Mtetra
.61248 .50011 .61481 .49419 .61988 .49262 .61758 .49854 Mtetra
0 0 0 r
.61758 .49854 .61988 .49262 .62497 .49105 .62243 .48815 Mtetra
.652 .755 .925 r
.62243 .48815 .62497 .49105 .62984 .48246 .62753 .48658 Mtetra
.299 0 .052 r
.62753 .48658 .62984 .48246 .63493 .48089 .63264 .485 Mtetra
0 0 0 r
.63264 .485 .63493 .48089 .63973 .47056 .63752 .47638 Mtetra
.377 0 .19 r
.63752 .47638 .63973 .47056 .64483 .46898 .64263 .47479 Mtetra
.64263 .47479 .64483 .46898 .64993 .46739 .64776 .4732 Mtetra
.64776 .4732 .64993 .46739 .65505 .4658 .6529 .47161 Mtetra
.6529 .47161 .65505 .4658 .66018 .4642 .65804 .47001 Mtetra
.65804 .47001 .66018 .4642 .66531 .4626 .6632 .46841 Mtetra
.6632 .46841 .66531 .4626 .67045 .461 .66836 .46681 Mtetra
.66836 .46681 .67045 .461 .67561 .4594 .67354 .46521 Mtetra
.67354 .46521 .67561 .4594 .68077 .45779 .67872 .4636 Mtetra
.67872 .4636 .68077 .45779 .68594 .45618 .68391 .46199 Mtetra
.68391 .46199 .68594 .45618 .69113 .45457 .68911 .46037 Mtetra
.68911 .46037 .69113 .45457 .69632 .45296 .69433 .45876 Mtetra
.69433 .45876 .69632 .45296 .70152 .45134 .69955 .45714 Mtetra
.69955 .45714 .70152 .45134 .70673 .44972 .70478 .45551 Mtetra
.70478 .45551 .70673 .44972 .71195 .44809 .71002 .45389 Mtetra
.71002 .45389 .71195 .44809 .71718 .44646 .71527 .45226 Mtetra
.71527 .45226 .71718 .44646 .72242 .44483 .72053 .45063 Mtetra
.72053 .45063 .72242 .44483 .72766 .4432 .7258 .44899 Mtetra
.7258 .44899 .72766 .4432 .73292 .44156 .73108 .44735 Mtetra
.687 .293 .295 r
.73108 .44735 .73292 .44156 .73877 .44874 .73683 .4528 Mtetra
.299 0 .052 r
.73683 .4528 .73877 .44874 .74406 .4471 .74214 .45116 Mtetra
.74214 .45116 .74406 .4471 .74985 .45255 .74746 .44952 Mtetra
0 0 .465 r
.74746 .44952 .74985 .45255 .75517 .45091 .75342 .45679 Mtetra
.38 .004 .194 r
.75342 .45679 .75517 .45091 .76051 .44926 .75877 .45514 Mtetra
.75877 .45514 .76051 .44926 .76585 .44761 .76414 .45349 Mtetra
.76414 .45349 .76585 .44761 .77121 .44596 .76952 .45184 Mtetra
.76952 .45184 .77121 .44596 .77657 .44431 .7749 .45018 Mtetra
0 0 0 r
.7749 .45018 .77657 .44431 .78195 .44265 .7796 .43959 Mtetra
.652 .755 .925 r
.7796 .43959 .78195 .44265 .78733 .44099 .78499 .43792 Mtetra
.78499 .43792 .78733 .44099 .79272 .43933 .79039 .43625 Mtetra
.79039 .43625 .79272 .43933 .79813 .43766 .79581 .43458 Mtetra
.79581 .43458 .79813 .43766 .80354 .43599 .80123 .4329 Mtetra
.916 .809 .727 r
.80123 .4329 .80354 .43599 .80897 .43432 .80604 .42409 Mtetra
.612 .501 .704 r
.80604 .42409 .80897 .43432 .81377 .42552 .81147 .42241 Mtetra
.653 .755 .924 r
.81147 .42241 .81377 .42552 .8192 .42384 .81691 .42072 Mtetra
.81691 .42072 .8192 .42384 .82464 .42215 .82236 .41903 Mtetra
.937 .805 .688 r
.82236 .41903 .82464 .42215 .8301 .42046 .82699 .40845 Mtetra
.604 .478 .681 r
.82699 .40845 .8301 .42046 .83471 .40989 .83245 .40675 Mtetra
.654 .754 .923 r
.83245 .40675 .83471 .40989 .84017 .40819 .83791 .40505 Mtetra
.918 .811 .726 r
.83791 .40505 .84017 .40819 .84564 .40649 .84269 .39626 Mtetra
.612 .502 .704 r
.84269 .39626 .84564 .40649 .85111 .40479 .84816 .39455 Mtetra
.84816 .39455 .85111 .40479 .8566 .40308 .85364 .39283 Mtetra
.85364 .39283 .8566 .40308 .8621 .40137 .85914 .39111 Mtetra
.85914 .39111 .8621 .40137 .86686 .39257 .86464 .38939 Mtetra
.654 .753 .922 r
.86464 .38939 .86686 .39257 .87236 .39085 .87016 .38766 Mtetra
.37 0 .181 r
.24183 .57439 .24546 .56861 .24985 .56723 .24623 .573 Mtetra
.24623 .573 .24985 .56723 .25424 .56584 .25064 .57162 Mtetra
.25064 .57162 .25424 .56584 .25864 .56445 .25505 .57022 Mtetra
.25505 .57022 .25864 .56445 .26305 .56306 .25947 .56883 Mtetra
.25947 .56883 .26305 .56306 .26746 .56166 .2639 .56744 Mtetra
.2639 .56744 .26746 .56166 .27189 .56026 .26834 .56604 Mtetra
.782 .885 .467 r
.26834 .56604 .27189 .56026 .27681 .55221 .27341 .55627 Mtetra
.283 0 .031 r
.27341 .55627 .27681 .55221 .28124 .55081 .27785 .55487 Mtetra
.832 .944 .585 r
.27785 .55487 .28124 .55081 .28626 .54111 .28278 .54679 Mtetra
.779 .883 .463 r
.28278 .54679 .28626 .54111 .29116 .53309 .28782 .53708 Mtetra
.278 0 .023 r
.28782 .53708 .29116 .53309 .29615 .52345 .29226 .53566 Mtetra
.1 0 .209 r
.29226 .53566 .29615 .52345 .30058 .52203 .29717 .52762 Mtetra
.776 .881 .459 r
.29717 .52762 .30058 .52203 .30545 .51405 .30217 .51796 Mtetra
.831 .944 .583 r
.30217 .51796 .30545 .51405 .31031 .50608 .30705 .50997 Mtetra
.269 0 .012 r
.30705 .50997 .31031 .50608 .31475 .50465 .3115 .50853 Mtetra
.829 .943 .581 r
.3115 .50853 .31475 .50465 .31969 .49507 .31636 .50054 Mtetra
.772 .878 .455 r
.31636 .50054 .31969 .49507 .32453 .48715 .32132 .49095 Mtetra
.263 0 .004 r
.32132 .49095 .32453 .48715 .32897 .4857 .32577 .4895 Mtetra
.827 .942 .579 r
.32577 .4895 .32897 .4857 .33388 .47617 .33062 .48156 Mtetra
.355 0 .16 r
.33062 .48156 .33388 .47617 .33833 .47471 .33507 .4801 Mtetra
.766 .874 .448 r
.33507 .4801 .33833 .47471 .34313 .46682 .34 .47055 Mtetra
.257 0 0 r
.34 .47055 .34313 .46682 .34758 .46535 .34446 .46908 Mtetra
.34446 .46908 .34758 .46535 .35204 .46388 .34893 .46761 Mtetra
.822 .939 .573 r
.34893 .46761 .35204 .46388 .35651 .46241 .35375 .45969 Mtetra
.661 .745 .912 r
.35375 .45969 .35651 .46241 .36098 .46094 .35822 .45821 Mtetra
.35822 .45821 .36098 .46094 .36546 .45946 .36271 .45673 Mtetra
.626 .124 0 r
.36271 .45673 .36546 .45946 .36995 .45799 .36689 .46171 Mtetra
.257 0 0 r
.36689 .46171 .36995 .45799 .37415 .46296 .3714 .46023 Mtetra
.779 .302 0 r
.3714 .46023 .37415 .46296 .37866 .46148 .37555 .46685 Mtetra
.355 0 .16 r
.37555 .46685 .37866 .46148 .38283 .46811 .38008 .46537 Mtetra
.619 .118 0 r
.38008 .46537 .38283 .46811 .38737 .46662 .38435 .4704 Mtetra
.76 .381 .336 r
.38435 .4704 .38737 .46662 .39165 .47166 .38857 .47711 Mtetra
.358 0 .165 r
.38857 .47711 .39165 .47166 .39589 .47837 .39315 .47563 Mtetra
.616 .115 0 r
.39315 .47563 .39589 .47837 .40023 .48347 .39748 .48073 Mtetra
.39748 .48073 .40023 .48347 .40458 .4886 .40183 .48586 Mtetra
.772 .294 0 r
.40183 .48586 .40458 .4886 .40891 .49542 .40616 .49269 Mtetra
.617 .116 0 r
.40616 .49269 .40891 .49542 .41332 .50062 .41057 .49788 Mtetra
.926 .538 .206 r
.41057 .49788 .41332 .50062 .4177 .50753 .41472 .51154 Mtetra
.283 0 .031 r
.41472 .51154 .4177 .50753 .42216 .51279 .41941 .51006 Mtetra
.771 .293 0 r
.41941 .51006 .42216 .51279 .4266 .51979 .42384 .51705 Mtetra
.619 .118 0 r
.42384 .51705 .4266 .51979 .43112 .52512 .42836 .52239 Mtetra
.42836 .52239 .43112 .52512 .43566 .53049 .4329 .52775 Mtetra
.654 .754 .923 r
.4329 .52775 .43566 .53049 .44019 .53761 .43765 .52627 Mtetra
.189 .199 .638 r
.43765 .52627 .44019 .53761 .44495 .53613 .4422 .53339 Mtetra
.653 .755 .924 r
.4422 .53339 .44495 .53613 .44957 .54156 .44697 .53191 Mtetra
.243 .262 .681 r
.44697 .53191 .44957 .54156 .45436 .54008 .45161 .53734 Mtetra
.652 .755 .925 r
.45161 .53734 .45436 .54008 .45899 .5473 .45641 .53586 Mtetra
.193 .202 .64 r
.45641 .53586 .45899 .5473 .46381 .54581 .46106 .54307 Mtetra
.652 .756 .926 r
.46106 .54307 .46381 .54581 .46864 .54433 .4659 .54158 Mtetra
.605 .105 0 r
.4659 .54158 .46864 .54433 .47337 .54984 .47062 .54709 Mtetra
.651 .757 .927 r
.47062 .54709 .47337 .54984 .47822 .54835 .47549 .5456 Mtetra
.47549 .5456 .47822 .54835 .48309 .54686 .48036 .54411 Mtetra
.48036 .54411 .48309 .54686 .48796 .54537 .48523 .54261 Mtetra
.48523 .54261 .48796 .54537 .49284 .54388 .49012 .54111 Mtetra
.49012 .54111 .49284 .54388 .49773 .54238 .49502 .53961 Mtetra
.49502 .53961 .49773 .54238 .50258 .54793 .49992 .53811 Mtetra
.611 .5 .704 r
.49992 .53811 .50258 .54793 .5075 .54643 .50483 .5366 Mtetra
.255 .271 .684 r
.50483 .5366 .5075 .54643 .51243 .54493 .50973 .54215 Mtetra
.65 .758 .928 r
.50973 .54215 .51243 .54493 .51736 .54342 .51467 .54064 Mtetra
.51467 .54064 .51736 .54342 .52231 .54191 .51962 .53912 Mtetra
.51962 .53912 .52231 .54191 .52726 .5404 .52458 .53761 Mtetra
.52458 .53761 .52726 .5404 .53222 .53889 .52954 .53609 Mtetra
.52954 .53609 .53222 .53889 .5372 .53738 .53452 .53457 Mtetra
.53452 .53457 .5372 .53738 .54218 .53586 .53951 .53305 Mtetra
.896 .785 .731 r
.53951 .53305 .54218 .53586 .54717 .53434 .54446 .52444 Mtetra
.611 .5 .704 r
.54446 .52444 .54717 .53434 .55211 .52574 .54946 .52291 Mtetra
.651 .757 .927 r
.54946 .52291 .55211 .52574 .5571 .52421 .55446 .52137 Mtetra
.55446 .52137 .5571 .52421 .56211 .52267 .55947 .51984 Mtetra
.55947 .51984 .56211 .52267 .56721 .52822 .56449 .5183 Mtetra
.272 .282 .688 r
.56449 .5183 .56721 .52822 .57215 .5196 .56962 .52385 Mtetra
.641 .808 .375 r
.56962 .52385 .57215 .5196 .57718 .51806 .57456 .51521 Mtetra
.651 .757 .927 r
.57456 .51521 .57718 .51806 .58222 .51652 .57961 .51366 Mtetra
.57961 .51366 .58222 .51652 .58727 .51497 .58467 .51211 Mtetra
.58467 .51211 .58727 .51497 .59219 .50635 .58973 .51055 Mtetra
.631 .8 .365 r
.58973 .51055 .59219 .50635 .59725 .50479 .59466 .50191 Mtetra
.652 .756 .926 r
.59466 .50191 .59725 .50479 .60232 .50323 .59974 .50035 Mtetra
.59974 .50035 .60232 .50323 .6074 .50167 .60482 .49878 Mtetra
.60482 .49878 .6074 .50167 .61248 .50011 .60991 .49722 Mtetra
.60991 .49722 .61248 .50011 .61758 .49854 .61501 .49564 Mtetra
.61501 .49564 .61758 .49854 .62243 .48815 .62013 .49407 Mtetra
.378 .002 .192 r
.62013 .49407 .62243 .48815 .62753 .48658 .62525 .49249 Mtetra
0 0 0 r
.62525 .49249 .62753 .48658 .63264 .485 .6301 .48207 Mtetra
.652 .755 .925 r
.6301 .48207 .63264 .485 .63752 .47638 .63522 .48049 Mtetra
.297 0 .049 r
.63522 .48049 .63752 .47638 .64263 .47479 .64036 .4789 Mtetra
.64036 .4789 .64263 .47479 .64776 .4732 .6455 .4773 Mtetra
0 0 0 r
.6455 .4773 .64776 .4732 .6529 .47161 .65039 .46866 Mtetra
.653 .755 .924 r
.65039 .46866 .6529 .47161 .65804 .47001 .65554 .46706 Mtetra
.65554 .46706 .65804 .47001 .6632 .46841 .6607 .46545 Mtetra
.6607 .46545 .6632 .46841 .66836 .46681 .66587 .46385 Mtetra
0 .054 .58 r
.66587 .46385 .66836 .46681 .67354 .46521 .67137 .46929 Mtetra
.297 0 .049 r
.67137 .46929 .67354 .46521 .67872 .4636 .67657 .46768 Mtetra
.67657 .46768 .67872 .4636 .68391 .46199 .68178 .46607 Mtetra
.68178 .46607 .68391 .46199 .68911 .46037 .687 .46445 Mtetra
.687 .46445 .68911 .46037 .69433 .45876 .69223 .46283 Mtetra
.69223 .46283 .69433 .45876 .69955 .45714 .69747 .46121 Mtetra
0 0 0 r
.69747 .46121 .69955 .45714 .70478 .45551 .70234 .45251 Mtetra
.653 .755 .924 r
.70234 .45251 .70478 .45551 .71002 .45389 .70758 .45088 Mtetra
.70758 .45088 .71002 .45389 .71527 .45226 .71284 .44924 Mtetra
.71284 .44924 .71527 .45226 .72053 .45063 .71811 .4476 Mtetra
0 .09 .618 r
.71811 .4476 .72053 .45063 .7258 .44899 .72382 .45305 Mtetra
.297 0 .049 r
.72382 .45305 .7258 .44899 .73108 .44735 .72911 .45141 Mtetra
.72911 .45141 .73108 .44735 .73683 .4528 .73442 .44977 Mtetra
.652 .755 .925 r
.73442 .44977 .73683 .4528 .74214 .45116 .73974 .44812 Mtetra
.73974 .44812 .74214 .45116 .74746 .44952 .74507 .44647 Mtetra
0 0 .465 r
.74507 .44647 .74746 .44952 .75342 .45679 .75102 .45374 Mtetra
.652 .756 .926 r
.75102 .45374 .75342 .45679 .75877 .45514 .75639 .45209 Mtetra
.75639 .45209 .75877 .45514 .76414 .45349 .76176 .45044 Mtetra
.76176 .45044 .76414 .45349 .76952 .45184 .76714 .44878 Mtetra
.76714 .44878 .76952 .45184 .7749 .45018 .77254 .44712 Mtetra
.77254 .44712 .7749 .45018 .7796 .43959 .77794 .44545 Mtetra
0 0 0 r
.77794 .44545 .7796 .43959 .78499 .43792 .78265 .43484 Mtetra
.652 .755 .925 r
.78265 .43484 .78499 .43792 .79039 .43625 .78806 .43316 Mtetra
.78806 .43316 .79039 .43625 .79581 .43458 .79347 .43148 Mtetra
.79347 .43148 .79581 .43458 .80123 .4329 .7989 .4298 Mtetra
.916 .809 .727 r
.7989 .4298 .80123 .4329 .80604 .42409 .80373 .42098 Mtetra
.653 .755 .924 r
.80373 .42098 .80604 .42409 .81147 .42241 .80917 .41929 Mtetra
.80917 .41929 .81147 .42241 .81691 .42072 .81461 .4176 Mtetra
.81461 .4176 .81691 .42072 .82236 .41903 .82007 .4159 Mtetra
.937 .805 .688 r
.82007 .4159 .82236 .41903 .82699 .40845 .82471 .40531 Mtetra
.654 .754 .923 r
.82471 .40531 .82699 .40845 .83245 .40675 .83018 .4036 Mtetra
.83018 .4036 .83245 .40675 .83791 .40505 .83565 .40189 Mtetra
.918 .811 .726 r
.83565 .40189 .83791 .40505 .84269 .39626 .84044 .3931 Mtetra
.654 .753 .922 r
.84044 .3931 .84269 .39626 .84816 .39455 .84592 .39138 Mtetra
.84592 .39138 .84816 .39455 .85364 .39283 .85141 .38965 Mtetra
.85141 .38965 .85364 .39283 .85914 .39111 .85691 .38793 Mtetra
.85691 .38793 .85914 .39111 .86464 .38939 .86242 .3862 Mtetra
.92 .814 .726 r
.86242 .3862 .86464 .38939 .87016 .38766 .86719 .3774 Mtetra
.287 0 .035 r
.23831 .57853 .24183 .57439 .24623 .573 .24272 .57715 Mtetra
.24272 .57715 .24623 .573 .25064 .57162 .24714 .57576 Mtetra
.24714 .57576 .25064 .57162 .25505 .57022 .25157 .57436 Mtetra
.25157 .57436 .25505 .57022 .25947 .56883 .256 .57297 Mtetra
.256 .57297 .25947 .56883 .2639 .56744 .26045 .57157 Mtetra
.835 .946 .589 r
.26045 .57157 .2639 .56744 .26834 .56604 .26541 .56345 Mtetra
.655 .753 .922 r
.26541 .56345 .26834 .56604 .27341 .55627 .26986 .56205 Mtetra
.782 .885 .467 r
.26986 .56205 .27341 .55627 .27785 .55487 .27494 .55227 Mtetra
.873 .758 .733 r
.27494 .55227 .27785 .55487 .28278 .54679 .27988 .54418 Mtetra
.886 .752 .708 r
.27988 .54418 .28278 .54679 .28782 .53708 .28493 .53446 Mtetra
.657 .75 .919 r
.28493 .53446 .28782 .53708 .29226 .53566 .28938 .53303 Mtetra
.873 .758 .733 r
.28938 .53303 .29226 .53566 .29717 .52762 .29429 .52499 Mtetra
.886 .752 .708 r
.29429 .52499 .29717 .52762 .30217 .51796 .29931 .51531 Mtetra
.658 .749 .917 r
.29931 .51531 .30217 .51796 .30705 .50997 .30376 .51387 Mtetra
.831 .944 .583 r
.30376 .51387 .30705 .50997 .3115 .50853 .30865 .50586 Mtetra
.873 .758 .733 r
.30865 .50586 .3115 .50853 .31636 .50054 .31353 .49787 Mtetra
.659 .747 .915 r
.31353 .49787 .31636 .50054 .32132 .49095 .31799 .49642 Mtetra
.772 .878 .455 r
.31799 .49642 .32132 .49095 .32577 .4895 .32296 .48682 Mtetra
.66 .747 .914 r
.32296 .48682 .32577 .4895 .33062 .48156 .32742 .48536 Mtetra
.261 0 .001 r
.32742 .48536 .33062 .48156 .33507 .4801 .33189 .4839 Mtetra
.825 .941 .577 r
.33189 .4839 .33507 .4801 .34 .47055 .33674 .47593 Mtetra
.353 0 .157 r
.33674 .47593 .34 .47055 .34446 .46908 .34122 .47446 Mtetra
.763 .872 .445 r
.34122 .47446 .34446 .46908 .34893 .46761 .34615 .46489 Mtetra
.661 .745 .913 r
.34615 .46489 .34893 .46761 .35375 .45969 .35063 .46342 Mtetra
.255 0 0 r
.35063 .46342 .35375 .45969 .35822 .45821 .35512 .46194 Mtetra
.35512 .46194 .35822 .45821 .36271 .45673 .35962 .46045 Mtetra
.76 .382 .339 r
.35962 .46045 .36271 .45673 .36689 .46171 .36373 .46708 Mtetra
.699 .334 .352 r
.36373 .46708 .36689 .46171 .3714 .46023 .36794 .47212 Mtetra
.468 .167 .37 r
.36794 .47212 .3714 .46023 .37555 .46685 .37249 .47063 Mtetra
.76 .381 .337 r
.37249 .47063 .37555 .46685 .38008 .46537 .37667 .47734 Mtetra
.469 .168 .371 r
.37667 .47734 .38008 .46537 .38435 .4704 .38123 .47586 Mtetra
.698 .333 .351 r
.38123 .47586 .38435 .4704 .38857 .47711 .38553 .48096 Mtetra
.72 .329 .307 r
.38553 .48096 .38857 .47711 .39315 .47563 .38985 .48609 Mtetra
.456 .143 .346 r
.38985 .48609 .39315 .47563 .39748 .48073 .39446 .4846 Mtetra
.76 .38 .334 r
.39446 .4846 .39748 .48073 .40183 .48586 .39876 .49143 Mtetra
.82 .483 .417 r
.39876 .49143 .40183 .48586 .40616 .49269 .40284 .50502 Mtetra
.644 .335 .433 r
.40284 .50502 .40616 .49269 .41057 .49788 .40727 .51029 Mtetra
.672 .363 .442 r
.40727 .51029 .41057 .49788 .41472 .51154 .41167 .51728 Mtetra
.699 .333 .351 r
.41167 .51728 .41472 .51154 .41941 .51006 .41615 .52262 Mtetra
.473 .174 .377 r
.41615 .52262 .41941 .51006 .42384 .51705 .42087 .52113 Mtetra
.72 .329 .306 r
.42087 .52113 .42384 .51705 .42836 .52239 .42539 .5265 Mtetra
.76 .379 .333 r
.42539 .5265 .42836 .52239 .4329 .52775 .42989 .53362 Mtetra
.373 0 .185 r
.42989 .53362 .4329 .52775 .43765 .52627 .43466 .53214 Mtetra
.698 .332 .35 r
.43466 .53214 .43765 .52627 .4422 .53339 .43926 .53757 Mtetra
.294 0 .046 r
.43926 .53757 .4422 .53339 .44697 .53191 .44405 .53609 Mtetra
.44405 .53609 .44697 .53191 .45161 .53734 .44885 .5346 Mtetra
.764 .285 0 r
.44885 .5346 .45161 .53734 .45641 .53586 .45348 .54181 Mtetra
.377 0 .189 r
.45348 .54181 .45641 .53586 .46106 .54307 .45831 .54032 Mtetra
.652 .756 .926 r
.45831 .54032 .46106 .54307 .4659 .54158 .46314 .53883 Mtetra
.46314 .53883 .4659 .54158 .47062 .54709 .46799 .53733 Mtetra
.245 .264 .682 r
.46799 .53733 .47062 .54709 .47549 .5456 .47274 .54284 Mtetra
.651 .757 .927 r
.47274 .54284 .47549 .5456 .48036 .54411 .47762 .54134 Mtetra
.47762 .54134 .48036 .54411 .48523 .54261 .4825 .53984 Mtetra
.4825 .53984 .48523 .54261 .49012 .54111 .48739 .53834 Mtetra
.48739 .53834 .49012 .54111 .49502 .53961 .49229 .53683 Mtetra
.49229 .53683 .49502 .53961 .49992 .53811 .4972 .53532 Mtetra
.4972 .53532 .49992 .53811 .50483 .5366 .50212 .53381 Mtetra
.50212 .53381 .50483 .5366 .50973 .54215 .50705 .53229 Mtetra
.611 .5 .703 r
.50705 .53229 .50973 .54215 .51467 .54064 .51199 .53078 Mtetra
.51199 .53078 .51467 .54064 .51962 .53912 .51693 .52925 Mtetra
.51693 .52925 .51962 .53912 .52458 .53761 .52189 .52773 Mtetra
.52189 .52773 .52458 .53761 .52954 .53609 .52685 .52621 Mtetra
.52685 .52621 .52954 .53609 .53452 .53457 .53183 .52468 Mtetra
.53183 .52468 .53452 .53457 .53951 .53305 .53681 .52314 Mtetra
.53681 .52314 .53951 .53305 .54446 .52444 .5418 .52161 Mtetra
.896 .785 .731 r
.5418 .52161 .54446 .52444 .54946 .52291 .54675 .51301 Mtetra
.611 .5 .704 r
.54675 .51301 .54946 .52291 .55446 .52137 .55175 .51147 Mtetra
.269 .281 .688 r
.55175 .51147 .55446 .52137 .55947 .51984 .55682 .51699 Mtetra
.651 .757 .927 r
.55682 .51699 .55947 .51984 .56449 .5183 .56185 .51545 Mtetra
.56185 .51545 .56449 .5183 .56962 .52385 .56689 .5139 Mtetra
.611 .5 .703 r
.56689 .5139 .56962 .52385 .57456 .51521 .57193 .51235 Mtetra
.651 .757 .927 r
.57193 .51235 .57456 .51521 .57961 .51366 .57699 .51079 Mtetra
.57699 .51079 .57961 .51366 .58467 .51211 .58205 .50923 Mtetra
.58205 .50923 .58467 .51211 .58973 .51055 .58712 .50768 Mtetra
.58712 .50768 .58973 .51055 .59466 .50191 .59221 .50611 Mtetra
.3 0 .053 r
.59221 .50611 .59466 .50191 .59974 .50035 .5973 .50455 Mtetra
.5973 .50455 .59974 .50035 .60482 .49878 .6024 .50298 Mtetra
.6024 .50298 .60482 .49878 .60991 .49722 .60751 .50141 Mtetra
.60751 .50141 .60991 .49722 .61501 .49564 .61263 .49983 Mtetra
.617 .788 .351 r
.61263 .49983 .61501 .49564 .62013 .49407 .61756 .49115 Mtetra
.652 .756 .926 r
.61756 .49115 .62013 .49407 .62525 .49249 .62269 .48957 Mtetra
.62269 .48957 .62525 .49249 .6301 .48207 .62782 .48799 Mtetra
.377 0 .189 r
.62782 .48799 .6301 .48207 .63522 .48049 .63297 .4864 Mtetra
0 0 0 r
.63297 .4864 .63522 .48049 .64036 .4789 .63782 .47595 Mtetra
.652 .755 .925 r
.63782 .47595 .64036 .4789 .6455 .4773 .64297 .47436 Mtetra
.64297 .47436 .6455 .4773 .65039 .46866 .64813 .47275 Mtetra
.294 0 .046 r
.64813 .47275 .65039 .46866 .65554 .46706 .6533 .47115 Mtetra
.6533 .47115 .65554 .46706 .6607 .46545 .65848 .46954 Mtetra
.65848 .46954 .6607 .46545 .66587 .46385 .66367 .46793 Mtetra
.66367 .46793 .66587 .46385 .67137 .46929 .66887 .46632 Mtetra
.597 .126 0 r
.66887 .46632 .67137 .46929 .67657 .46768 .67448 .47358 Mtetra
.377 0 .189 r
.67448 .47358 .67657 .46768 .68178 .46607 .67971 .47197 Mtetra
.67971 .47197 .68178 .46607 .687 .46445 .68495 .47035 Mtetra
0 0 0 r
.68495 .47035 .687 .46445 .69223 .46283 .68976 .45984 Mtetra
.652 .755 .925 r
.68976 .45984 .69223 .46283 .69747 .46121 .69501 .45821 Mtetra
.69501 .45821 .69747 .46121 .70234 .45251 .70026 .45658 Mtetra
.294 0 .046 r
.70026 .45658 .70234 .45251 .70758 .45088 .70553 .45494 Mtetra
.70553 .45494 .70758 .45088 .71284 .44924 .7108 .45331 Mtetra
.7108 .45331 .71284 .44924 .71811 .4476 .71609 .45167 Mtetra
.71609 .45167 .71811 .4476 .72382 .45305 .72139 .45002 Mtetra
0 0 .446 r
.72139 .45002 .72382 .45305 .72911 .45141 .72724 .45729 Mtetra
.377 0 .189 r
.72724 .45729 .72911 .45141 .73442 .44977 .73257 .45565 Mtetra
.73257 .45565 .73442 .44977 .73974 .44812 .73791 .454 Mtetra
.73791 .454 .73974 .44812 .74507 .44647 .74326 .45235 Mtetra
.74326 .45235 .74507 .44647 .75102 .45374 .74862 .45069 Mtetra
.652 .756 .926 r
.74862 .45069 .75102 .45374 .75639 .45209 .75399 .44903 Mtetra
.75399 .44903 .75639 .45209 .76176 .45044 .75937 .44737 Mtetra
.75937 .44737 .76176 .45044 .76714 .44878 .76476 .44571 Mtetra
.76476 .44571 .76714 .44878 .77254 .44712 .77016 .44404 Mtetra
.933 .801 .691 r
.77016 .44404 .77254 .44712 .77794 .44545 .77489 .43342 Mtetra
.603 .477 .681 r
.77489 .43342 .77794 .44545 .78265 .43484 .78029 .43174 Mtetra
.652 .755 .925 r
.78029 .43174 .78265 .43484 .78806 .43316 .78571 .43006 Mtetra
.78571 .43006 .78806 .43316 .79347 .43148 .79114 .42838 Mtetra
.915 .808 .727 r
.79114 .42838 .79347 .43148 .7989 .4298 .79598 .41955 Mtetra
.611 .501 .704 r
.79598 .41955 .7989 .4298 .80373 .42098 .80141 .41786 Mtetra
.653 .755 .924 r
.80141 .41786 .80373 .42098 .80917 .41929 .80685 .41616 Mtetra
.936 .803 .689 r
.80685 .41616 .80917 .41929 .81461 .4176 .81152 .40557 Mtetra
.604 .477 .681 r
.81152 .40557 .81461 .4176 .82007 .4159 .81697 .40387 Mtetra
.81697 .40387 .82007 .4159 .82471 .40531 .82243 .40216 Mtetra
.917 .81 .726 r
.82243 .40216 .82471 .40531 .83018 .4036 .82723 .39336 Mtetra
.612 .501 .704 r
.82723 .39336 .83018 .4036 .83565 .40189 .8327 .39164 Mtetra
.8327 .39164 .83565 .40189 .84044 .3931 .83818 .38992 Mtetra
.654 .753 .922 r
.83818 .38992 .84044 .3931 .84592 .39138 .84366 .38819 Mtetra
.918 .812 .726 r
.84366 .38819 .84592 .39138 .85141 .38965 .84845 .3794 Mtetra
.612 .501 .704 r
.84845 .3794 .85141 .38965 .85691 .38793 .85394 .37766 Mtetra
.791 .605 .649 r
.85394 .37766 .85691 .38793 .86242 .3862 .85853 .36713 Mtetra
.585 .425 .63 r
.85853 .36713 .86242 .3862 .86719 .3774 .86403 .36538 Mtetra
.654 .753 .922 r
.23533 .57597 .23831 .57853 .24272 .57715 .23975 .57458 Mtetra
.23975 .57458 .24272 .57715 .24714 .57576 .24418 .57318 Mtetra
.24418 .57318 .24714 .57576 .25157 .57436 .24861 .57179 Mtetra
.24861 .57179 .25157 .57436 .256 .57297 .25305 .57039 Mtetra
.25305 .57039 .256 .57297 .26045 .57157 .2575 .56899 Mtetra
.2575 .56899 .26045 .57157 .26541 .56345 .26195 .56758 Mtetra
.284 0 .032 r
.26195 .56758 .26541 .56345 .26986 .56205 .26642 .56618 Mtetra
.833 .945 .586 r
.26642 .56618 .26986 .56205 .27494 .55227 .27139 .55803 Mtetra
.782 .885 .467 r
.27139 .55803 .27494 .55227 .27988 .54418 .27648 .54824 Mtetra
.834 .945 .587 r
.27648 .54824 .27988 .54418 .28493 .53446 .28143 .54014 Mtetra
.782 .885 .466 r
.28143 .54014 .28493 .53446 .28938 .53303 .28649 .5304 Mtetra
.657 .75 .919 r
.28649 .5304 .28938 .53303 .29429 .52499 .29095 .52897 Mtetra
.832 .944 .585 r
.29095 .52897 .29429 .52499 .29931 .51531 .29587 .5209 Mtetra
.36 0 .166 r
.29587 .5209 .29931 .51531 .30376 .51387 .30034 .51947 Mtetra
.776 .881 .459 r
.30034 .51947 .30376 .51387 .30865 .50586 .30536 .50977 Mtetra
.831 .944 .583 r
.30536 .50977 .30865 .50586 .31353 .49787 .31026 .50174 Mtetra
.264 0 .005 r
.31026 .50174 .31353 .49787 .31799 .49642 .31474 .50029 Mtetra
.31474 .50029 .31799 .49642 .32296 .48682 .31922 .49884 Mtetra
.099 0 .208 r
.31922 .49884 .32296 .48682 .32742 .48536 .3241 .49082 Mtetra
.355 0 .159 r
.3241 .49082 .32742 .48536 .33189 .4839 .32859 .48936 Mtetra
.32859 .48936 .33189 .4839 .33674 .47593 .33309 .48789 Mtetra
0 0 .149 r
.33309 .48789 .33674 .47593 .34122 .47446 .33805 .47825 Mtetra
.258 0 0 r
.33805 .47825 .34122 .47446 .34615 .46489 .34255 .47678 Mtetra
.467 .165 .369 r
.34255 .47678 .34615 .46489 .35063 .46342 .34706 .4753 Mtetra
.34706 .4753 .35063 .46342 .35512 .46194 .35157 .47383 Mtetra
.35157 .47383 .35512 .46194 .35962 .46045 .3561 .47234 Mtetra
.3561 .47234 .35962 .46045 .36373 .46708 .36063 .47086 Mtetra
.76 .382 .339 r
.36063 .47086 .36373 .46708 .36794 .47212 .36477 .47757 Mtetra
.355 0 .159 r
.36477 .47757 .36794 .47212 .37249 .47063 .36932 .47608 Mtetra
.699 .333 .351 r
.36932 .47608 .37249 .47063 .37667 .47734 .37359 .48119 Mtetra
.264 0 .005 r
.37359 .48119 .37667 .47734 .38123 .47586 .37817 .4797 Mtetra
.72 .329 .307 r
.37817 .4797 .38123 .47586 .38553 .48096 .38247 .48483 Mtetra
.76 .381 .336 r
.38247 .48483 .38553 .48096 .38985 .48609 .38673 .49166 Mtetra
.36 0 .166 r
.38673 .49166 .38985 .48609 .39446 .4846 .39136 .49017 Mtetra
.698 .332 .35 r
.39136 .49017 .39446 .4846 .39876 .49143 .39573 .49536 Mtetra
.76 .38 .334 r
.39573 .49536 .39876 .49143 .40284 .50502 .40006 .50228 Mtetra
.626 .124 0 r
.40006 .50228 .40284 .50502 .40727 .51029 .40449 .50754 Mtetra
.926 .539 .209 r
.40449 .50754 .40727 .51029 .41167 .51728 .40864 .52136 Mtetra
.284 0 .032 r
.40864 .52136 .41167 .51728 .41615 .52262 .41336 .51987 Mtetra
.627 .125 0 r
.41336 .51987 .41615 .52262 .42087 .52113 .41787 .52524 Mtetra
.287 0 .035 r
.41787 .52524 .42087 .52113 .42539 .5265 .42261 .52375 Mtetra
.773 .295 0 r
.42261 .52375 .42539 .5265 .42989 .53362 .42711 .53088 Mtetra
.653 .755 .924 r
.42711 .53088 .42989 .53362 .43466 .53214 .43188 .52939 Mtetra
.62 .119 0 r
.43188 .52939 .43466 .53214 .43926 .53757 .43648 .53482 Mtetra
.652 .755 .925 r
.43648 .53482 .43926 .53757 .44405 .53609 .44128 .53333 Mtetra
.44128 .53333 .44405 .53609 .44885 .5346 .44608 .53184 Mtetra
.764 .285 0 r
.44608 .53184 .44885 .5346 .45348 .54181 .4507 .53906 Mtetra
.652 .756 .926 r
.4507 .53906 .45348 .54181 .45831 .54032 .45554 .53756 Mtetra
.45554 .53756 .45831 .54032 .46314 .53883 .46039 .53606 Mtetra
.46039 .53606 .46314 .53883 .46799 .53733 .46524 .53456 Mtetra
.46524 .53456 .46799 .53733 .47274 .54284 .4701 .53305 Mtetra
.245 .264 .682 r
.4701 .53305 .47274 .54284 .47762 .54134 .47487 .53857 Mtetra
.651 .757 .927 r
.47487 .53857 .47762 .54134 .4825 .53984 .47976 .53706 Mtetra
.47976 .53706 .4825 .53984 .48739 .53834 .48466 .53555 Mtetra
.891 .78 .731 r
.48466 .53555 .48739 .53834 .49229 .53683 .48964 .52701 Mtetra
.611 .5 .703 r
.48964 .52701 .49229 .53683 .4972 .53532 .49454 .52549 Mtetra
.49454 .52549 .4972 .53532 .50212 .53381 .49946 .52397 Mtetra
.49946 .52397 .50212 .53381 .50705 .53229 .50438 .52245 Mtetra
.50438 .52245 .50705 .53229 .51199 .53078 .50931 .52092 Mtetra
.50931 .52092 .51199 .53078 .51693 .52925 .51425 .51939 Mtetra
.51425 .51939 .51693 .52925 .52189 .52773 .5192 .51786 Mtetra
.5192 .51786 .52189 .52773 .52685 .52621 .52416 .51633 Mtetra
.52416 .51633 .52685 .52621 .53183 .52468 .52913 .51479 Mtetra
.52913 .51479 .53183 .52468 .53681 .52314 .53411 .51325 Mtetra
.53411 .51325 .53681 .52314 .5418 .52161 .53909 .51171 Mtetra
.53909 .51171 .5418 .52161 .54675 .51301 .54409 .51016 Mtetra
.652 .756 .926 r
.54409 .51016 .54675 .51301 .55175 .51147 .54909 .50862 Mtetra
.54909 .50862 .55175 .51147 .55682 .51699 .55411 .50706 Mtetra
.269 .281 .688 r
.55411 .50706 .55682 .51699 .56185 .51545 .5592 .51258 Mtetra
.651 .757 .927 r
.5592 .51258 .56185 .51545 .56689 .5139 .56424 .51103 Mtetra
.56424 .51103 .56689 .5139 .57193 .51235 .56929 .50947 Mtetra
.56929 .50947 .57193 .51235 .57699 .51079 .57436 .50792 Mtetra
.57436 .50792 .57699 .51079 .58205 .50923 .57943 .50635 Mtetra
.57943 .50635 .58205 .50923 .58712 .50768 .5845 .50479 Mtetra
.5845 .50479 .58712 .50768 .59221 .50611 .58959 .50322 Mtetra
.58959 .50322 .59221 .50611 .5973 .50455 .59469 .50165 Mtetra
.59469 .50165 .5973 .50455 .6024 .50298 .5998 .50008 Mtetra
.5998 .50008 .6024 .50298 .60751 .50141 .60491 .4985 Mtetra
.60491 .4985 .60751 .50141 .61263 .49983 .61004 .49692 Mtetra
.61004 .49692 .61263 .49983 .61756 .49115 .61518 .49534 Mtetra
.617 .788 .351 r
.61518 .49534 .61756 .49115 .62269 .48957 .62012 .48664 Mtetra
.652 .756 .926 r
.62012 .48664 .62269 .48957 .62782 .48799 .62526 .48505 Mtetra
.62526 .48505 .62782 .48799 .63297 .4864 .63041 .48346 Mtetra
.63041 .48346 .63297 .4864 .63782 .47595 .63557 .48186 Mtetra
.375 0 .187 r
.63557 .48186 .63782 .47595 .64297 .47436 .64074 .48026 Mtetra
0 0 0 r
.64074 .48026 .64297 .47436 .64813 .47275 .6456 .46979 Mtetra
.652 .755 .925 r
.6456 .46979 .64813 .47275 .6533 .47115 .65078 .46818 Mtetra
.65078 .46818 .6533 .47115 .65848 .46954 .65596 .46657 Mtetra
.65596 .46657 .65848 .46954 .66367 .46793 .66116 .46495 Mtetra
.601 .13 0 r
.66116 .46495 .66367 .46793 .66887 .46632 .66675 .47221 Mtetra
.375 0 .187 r
.66675 .47221 .66887 .46632 .67448 .47358 .67197 .4706 Mtetra
.652 .756 .926 r
.67197 .4706 .67448 .47358 .67971 .47197 .67721 .46898 Mtetra
.67721 .46898 .67971 .47197 .68495 .47035 .68246 .46735 Mtetra
.68246 .46735 .68495 .47035 .68976 .45984 .68772 .46572 Mtetra
.375 0 .187 r
.68772 .46572 .68976 .45984 .69501 .45821 .69299 .46409 Mtetra
0 0 0 r
.69299 .46409 .69501 .45821 .70026 .45658 .6978 .45356 Mtetra
.652 .755 .925 r
.6978 .45356 .70026 .45658 .70553 .45494 .70307 .45192 Mtetra
.70307 .45192 .70553 .45494 .7108 .45331 .70835 .45027 Mtetra
.558 .094 0 r
.70835 .45027 .7108 .45331 .71609 .45167 .71416 .45754 Mtetra
.375 0 .187 r
.71416 .45754 .71609 .45167 .72139 .45002 .71948 .4559 Mtetra
.71948 .4559 .72139 .45002 .72724 .45729 .7248 .45425 Mtetra
.652 .756 .926 r
.7248 .45425 .72724 .45729 .73257 .45565 .73014 .4526 Mtetra
.73014 .4526 .73257 .45565 .73791 .454 .73549 .45095 Mtetra
.73549 .45095 .73791 .454 .74326 .45235 .74085 .44929 Mtetra
.74085 .44929 .74326 .45235 .74862 .45069 .74621 .44763 Mtetra
.74621 .44763 .74862 .45069 .75399 .44903 .75159 .44596 Mtetra
.75159 .44596 .75399 .44903 .75937 .44737 .75698 .4443 Mtetra
.75698 .4443 .75937 .44737 .76476 .44571 .76238 .44263 Mtetra
.76238 .44263 .76476 .44571 .77016 .44404 .76778 .44095 Mtetra
.933 .801 .691 r
.76778 .44095 .77016 .44404 .77489 .43342 .77252 .43032 Mtetra
.652 .755 .925 r
.77252 .43032 .77489 .43342 .78029 .43174 .77793 .42864 Mtetra
.77793 .42864 .78029 .43174 .78571 .43006 .78336 .42695 Mtetra
.78336 .42695 .78571 .43006 .79114 .42838 .78879 .42526 Mtetra
.915 .808 .727 r
.78879 .42526 .79114 .42838 .79598 .41955 .79364 .41642 Mtetra
.653 .755 .924 r
.79364 .41642 .79598 .41955 .80141 .41786 .79908 .41472 Mtetra
.79908 .41472 .80141 .41786 .80685 .41616 .80453 .41302 Mtetra
.936 .803 .689 r
.80453 .41302 .80685 .41616 .81152 .40557 .80921 .40242 Mtetra
.654 .754 .923 r
.80921 .40242 .81152 .40557 .81697 .40387 .81467 .40071 Mtetra
.81467 .40071 .81697 .40387 .82243 .40216 .82013 .39899 Mtetra
.917 .81 .726 r
.82013 .39899 .82243 .40216 .82723 .39336 .82495 .39018 Mtetra
.654 .753 .922 r
.82495 .39018 .82723 .39336 .8327 .39164 .83042 .38846 Mtetra
.83042 .38846 .8327 .39164 .83818 .38992 .83591 .38673 Mtetra
.83591 .38673 .83818 .38992 .84366 .38819 .8414 .385 Mtetra
.918 .812 .726 r
.8414 .385 .84366 .38819 .84845 .3794 .8462 .37619 Mtetra
.655 .753 .922 r
.8462 .37619 .84845 .3794 .85394 .37766 .8517 .37445 Mtetra
.939 .807 .687 r
.8517 .37445 .85394 .37766 .85853 .36713 .8563 .36391 Mtetra
.919 .812 .726 r
.8563 .36391 .85853 .36713 .86403 .36538 .86107 .35515 Mtetra
.284 0 .032 r
.23177 .58014 .23533 .57597 .23975 .57458 .2362 .57875 Mtetra
.2362 .57875 .23975 .57458 .24418 .57318 .24064 .57735 Mtetra
.24064 .57735 .24418 .57318 .24861 .57179 .24509 .57595 Mtetra
.24509 .57595 .24861 .57179 .25305 .57039 .24954 .57455 Mtetra
.24954 .57455 .25305 .57039 .2575 .56899 .254 .57315 Mtetra
.837 .947 .591 r
.254 .57315 .2575 .56899 .26195 .56758 .259 .56498 Mtetra
.654 .753 .922 r
.259 .56498 .26195 .56758 .26642 .56618 .26347 .56357 Mtetra
.873 .758 .733 r
.26347 .56357 .26642 .56618 .27139 .55803 .26845 .55542 Mtetra
.886 .752 .708 r
.26845 .55542 .27139 .55803 .27648 .54824 .27355 .54561 Mtetra
.873 .758 .733 r
.27355 .54561 .27648 .54824 .28143 .54014 .27851 .53751 Mtetra
.656 .751 .92 r
.27851 .53751 .28143 .54014 .28649 .5304 .28298 .53608 Mtetra
.361 0 .168 r
.28298 .53608 .28649 .5304 .29095 .52897 .28746 .53464 Mtetra
.779 .883 .463 r
.28746 .53464 .29095 .52897 .29587 .5209 .29253 .52488 Mtetra
.27 0 .013 r
.29253 .52488 .29587 .5209 .30034 .51947 .29701 .52344 Mtetra
.83 .943 .583 r
.29701 .52344 .30034 .51947 .30536 .50977 .30194 .51536 Mtetra
.358 0 .164 r
.30194 .51536 .30536 .50977 .31026 .50174 .30643 .51391 Mtetra
0 0 .141 r
.30643 .51391 .31026 .50174 .31474 .50029 .31146 .50419 Mtetra
.264 0 .005 r
.31146 .50419 .31474 .50029 .31922 .49884 .31595 .50273 Mtetra
.31595 .50273 .31922 .49884 .3241 .49082 .32046 .50127 Mtetra
0 0 .131 r
.32046 .50127 .3241 .49082 .32859 .48936 .32536 .49322 Mtetra
.261 0 .001 r
.32536 .49322 .32859 .48936 .33309 .48789 .32987 .49175 Mtetra
.823 .939 .574 r
.32987 .49175 .33309 .48789 .33805 .47825 .33476 .48371 Mtetra
.353 0 .157 r
.33476 .48371 .33805 .47825 .34255 .47678 .33928 .48224 Mtetra
.33928 .48224 .34255 .47678 .34706 .4753 .3438 .48076 Mtetra
.3438 .48076 .34706 .4753 .35157 .47383 .34833 .47928 Mtetra
.34833 .47928 .35157 .47383 .3561 .47234 .35287 .4778 Mtetra
.699 .334 .353 r
.35287 .4778 .3561 .47234 .36063 .47086 .35708 .4829 Mtetra
.467 .165 .369 r
.35708 .4829 .36063 .47086 .36477 .47757 .36164 .48141 Mtetra
.721 .33 .309 r
.36164 .48141 .36477 .47757 .36932 .47608 .3659 .48654 Mtetra
.454 .14 .342 r
.3659 .48654 .36932 .47608 .37359 .48119 .37048 .48506 Mtetra
.76 .381 .337 r
.37048 .48506 .37359 .48119 .37817 .4797 .3747 .49188 Mtetra
.468 .167 .37 r
.3747 .49188 .37817 .4797 .38247 .48483 .37932 .4904 Mtetra
.698 .332 .351 r
.37932 .4904 .38247 .48483 .38673 .49166 .38365 .49559 Mtetra
.76 .381 .336 r
.38365 .49559 .38673 .49166 .39136 .49017 .38795 .50251 Mtetra
.644 .334 .432 r
.38795 .50251 .39136 .49017 .39573 .49536 .39234 .50777 Mtetra
.672 .363 .441 r
.39234 .50777 .39573 .49536 .40006 .50228 .39669 .51477 Mtetra
.644 .334 .432 r
.39669 .51477 .40006 .50228 .40449 .50754 .40113 .5201 Mtetra
.471 .171 .374 r
.40113 .5201 .40449 .50754 .40864 .52136 .40584 .51861 Mtetra
.631 .129 0 r
.40584 .51861 .40864 .52136 .41336 .51987 .41033 .52398 Mtetra
.284 0 .032 r
.41033 .52398 .41336 .51987 .41787 .52524 .41507 .52249 Mtetra
.775 .298 0 r
.41507 .52249 .41787 .52524 .42261 .52375 .41955 .52962 Mtetra
.37 0 .18 r
.41955 .52962 .42261 .52375 .42711 .53088 .42432 .52812 Mtetra
.624 .122 0 r
.42432 .52812 .42711 .53088 .43188 .52939 .42889 .53356 Mtetra
.29 0 .039 r
.42889 .53356 .43188 .52939 .43648 .53482 .43369 .53207 Mtetra
.769 .291 0 r
.43369 .53207 .43648 .53482 .44128 .53333 .43827 .53929 Mtetra
.373 0 .184 r
.43827 .53929 .44128 .53333 .44608 .53184 .44309 .53779 Mtetra
.44309 .53779 .44608 .53184 .4507 .53906 .44793 .53629 Mtetra
.652 .756 .926 r
.44793 .53629 .4507 .53906 .45554 .53756 .45277 .53479 Mtetra
.45277 .53479 .45554 .53756 .46039 .53606 .45762 .53329 Mtetra
.45762 .53329 .46039 .53606 .46524 .53456 .46248 .53178 Mtetra
.46248 .53178 .46524 .53456 .4701 .53305 .46734 .53027 Mtetra
.596 .098 0 r
.46734 .53027 .4701 .53305 .47487 .53857 .47211 .53579 Mtetra
.891 .779 .731 r
.47211 .53579 .47487 .53857 .47976 .53706 .4771 .52724 Mtetra
.61 .5 .703 r
.4771 .52724 .47976 .53706 .48466 .53555 .482 .52573 Mtetra
.482 .52573 .48466 .53555 .48964 .52701 .4869 .52421 Mtetra
.907 .773 .702 r
.4869 .52421 .48964 .52701 .49454 .52549 .4919 .51393 Mtetra
.603 .476 .681 r
.4919 .51393 .49454 .52549 .49946 .52397 .49681 .5124 Mtetra
.49681 .5124 .49946 .52397 .50438 .52245 .50172 .51086 Mtetra
.50172 .51086 .50438 .52245 .50931 .52092 .50665 .50933 Mtetra
.50665 .50933 .50931 .52092 .51425 .51939 .51158 .50779 Mtetra
.51158 .50779 .51425 .51939 .5192 .51786 .51653 .50625 Mtetra
.51653 .50625 .5192 .51786 .52416 .51633 .52148 .50471 Mtetra
.52148 .50471 .52416 .51633 .52913 .51479 .52644 .50316 Mtetra
.52644 .50316 .52913 .51479 .53411 .51325 .53141 .50161 Mtetra
.53141 .50161 .53411 .51325 .53909 .51171 .53639 .50006 Mtetra
.53639 .50006 .53909 .51171 .54409 .51016 .54137 .49851 Mtetra
.22 .222 .648 r
.54137 .49851 .54409 .51016 .54909 .50862 .54643 .50575 Mtetra
.652 .756 .926 r
.54643 .50575 .54909 .50862 .55411 .50706 .55145 .50419 Mtetra
.55145 .50419 .55411 .50706 .5592 .51258 .55648 .50263 Mtetra
.61 .5 .703 r
.55648 .50263 .5592 .51258 .56424 .51103 .56151 .50107 Mtetra
.271 .282 .688 r
.56151 .50107 .56424 .51103 .56929 .50947 .56665 .50659 Mtetra
.651 .757 .927 r
.56665 .50659 .56929 .50947 .57436 .50792 .57172 .50503 Mtetra
.57172 .50503 .57436 .50792 .57943 .50635 .57679 .50346 Mtetra
.57679 .50346 .57943 .50635 .5845 .50479 .58188 .50189 Mtetra
.58188 .50189 .5845 .50479 .58959 .50322 .58697 .50032 Mtetra
.58697 .50032 .58959 .50322 .59469 .50165 .59208 .49874 Mtetra
.59208 .49874 .59469 .50165 .5998 .50008 .59719 .49716 Mtetra
.59719 .49716 .5998 .50008 .60491 .4985 .60231 .49558 Mtetra
.60231 .49558 .60491 .4985 .61004 .49692 .60744 .494 Mtetra
.60744 .494 .61004 .49692 .61518 .49534 .61258 .49241 Mtetra
.61258 .49241 .61518 .49534 .62012 .48664 .61774 .49082 Mtetra
.295 0 .046 r
.61774 .49082 .62012 .48664 .62526 .48505 .6229 .48923 Mtetra
.6229 .48923 .62526 .48505 .63041 .48346 .62807 .48763 Mtetra
0 0 0 r
.62807 .48763 .63041 .48346 .63557 .48186 .63301 .4789 Mtetra
.652 .756 .926 r
.63301 .4789 .63557 .48186 .64074 .48026 .63819 .4773 Mtetra
.63819 .4773 .64074 .48026 .6456 .46979 .64338 .47569 Mtetra
.373 0 .184 r
.64338 .47569 .6456 .46979 .65078 .46818 .64858 .47408 Mtetra
.64858 .47408 .65078 .46818 .65596 .46657 .65378 .47246 Mtetra
.65378 .47246 .65596 .46657 .66116 .46495 .659 .47085 Mtetra
.659 .47085 .66116 .46495 .66675 .47221 .66422 .46923 Mtetra
0 .049 .575 r
.66422 .46923 .66675 .47221 .67197 .4706 .66977 .47475 Mtetra
.295 0 .046 r
.66977 .47475 .67197 .4706 .67721 .46898 .67503 .47313 Mtetra
.67503 .47313 .67721 .46898 .68246 .46735 .6803 .4715 Mtetra
0 0 0 r
.6803 .4715 .68246 .46735 .68772 .46572 .68523 .46271 Mtetra
.652 .756 .926 r
.68523 .46271 .68772 .46572 .69299 .46409 .6905 .46108 Mtetra
.6905 .46108 .69299 .46409 .6978 .45356 .69579 .45944 Mtetra
.373 0 .184 r
.69579 .45944 .6978 .45356 .70307 .45192 .70108 .4578 Mtetra
.70108 .4578 .70307 .45192 .70835 .45027 .70638 .45615 Mtetra
.70638 .45615 .70835 .45027 .71416 .45754 .7117 .45451 Mtetra
0 .082 .61 r
.7117 .45451 .71416 .45754 .71948 .4559 .71744 .46003 Mtetra
.295 0 .046 r
.71744 .46003 .71948 .4559 .7248 .45425 .72279 .45838 Mtetra
.72279 .45838 .7248 .45425 .73014 .4526 .72815 .45673 Mtetra
0 0 0 r
.72815 .45673 .73014 .4526 .73549 .45095 .73306 .44788 Mtetra
.652 .756 .926 r
.73306 .44788 .73549 .45095 .74085 .44929 .73842 .44622 Mtetra
.73842 .44622 .74085 .44929 .74621 .44763 .74379 .44455 Mtetra
.74379 .44455 .74621 .44763 .75159 .44596 .74918 .44288 Mtetra
.74918 .44288 .75159 .44596 .75698 .4443 .75457 .44121 Mtetra
.75457 .44121 .75698 .4443 .76238 .44263 .75998 .43954 Mtetra
.75998 .43954 .76238 .44263 .76778 .44095 .76539 .43786 Mtetra
.933 .801 .691 r
.76539 .43786 .76778 .44095 .77252 .43032 .77014 .42721 Mtetra
.652 .755 .925 r
.77014 .42721 .77252 .43032 .77793 .42864 .77556 .42552 Mtetra
.77556 .42552 .77793 .42864 .78336 .42695 .78099 .42383 Mtetra
.78099 .42383 .78336 .42695 .78879 .42526 .78643 .42213 Mtetra
.915 .808 .727 r
.78643 .42213 .78879 .42526 .79364 .41642 .7913 .41328 Mtetra
.653 .755 .924 r
.7913 .41328 .79364 .41642 .79908 .41472 .79674 .41158 Mtetra
.935 .803 .689 r
.79674 .41158 .79908 .41472 .80453 .41302 .80144 .40097 Mtetra
.603 .477 .681 r
.80144 .40097 .80453 .41302 .80921 .40242 .80689 .39926 Mtetra
.654 .754 .923 r
.80689 .39926 .80921 .40242 .81467 .40071 .81236 .39754 Mtetra
.916 .81 .727 r
.81236 .39754 .81467 .40071 .82013 .39899 .81719 .38872 Mtetra
.611 .501 .704 r
.81719 .38872 .82013 .39899 .82495 .39018 .82266 .387 Mtetra
.654 .753 .922 r
.82266 .387 .82495 .39018 .83042 .38846 .82814 .38526 Mtetra
.917 .811 .726 r
.82814 .38526 .83042 .38846 .83591 .38673 .83295 .37646 Mtetra
.611 .501 .704 r
.83295 .37646 .83591 .38673 .8414 .385 .83844 .37472 Mtetra
.83844 .37472 .8414 .385 .8462 .37619 .84394 .37298 Mtetra
.939 .807 .687 r
.84394 .37298 .8462 .37619 .8517 .37445 .84856 .36242 Mtetra
.743 .562 .649 r
.84856 .36242 .8517 .37445 .8563 .36391 .85334 .35366 Mtetra
.612 .501 .704 r
.85334 .35366 .8563 .36391 .86107 .35515 .85884 .3519 Mtetra
.368 0 .177 r
.22804 .58604 .23177 .58014 .2362 .57875 .23248 .58464 Mtetra
.23248 .58464 .2362 .57875 .24064 .57735 .23693 .58325 Mtetra
.23693 .58325 .24064 .57735 .24509 .57595 .2414 .58185 Mtetra
.2414 .58185 .24509 .57595 .24954 .57455 .24586 .58045 Mtetra
.791 .892 .477 r
.24586 .58045 .24954 .57455 .254 .57315 .25102 .57055 Mtetra
.654 .754 .923 r
.25102 .57055 .254 .57315 .259 .56498 .2555 .56914 Mtetra
.837 .947 .591 r
.2555 .56914 .259 .56498 .26347 .56357 .26051 .56096 Mtetra
.654 .753 .922 r
.26051 .56096 .26347 .56357 .26845 .55542 .26499 .55955 Mtetra
.835 .946 .589 r
.26499 .55955 .26845 .55542 .27355 .54561 .26998 .55138 Mtetra
.785 .887 .47 r
.26998 .55138 .27355 .54561 .27851 .53751 .27509 .54155 Mtetra
.273 0 .017 r
.27509 .54155 .27851 .53751 .28298 .53608 .27958 .54012 Mtetra
.27958 .54012 .28298 .53608 .28746 .53464 .28407 .53869 Mtetra
.28407 .53869 .28746 .53464 .29253 .52488 .28857 .53725 Mtetra
.469 .167 .371 r
.28857 .53725 .29253 .52488 .29701 .52344 .29307 .53581 Mtetra
.094 0 .205 r
.29307 .53581 .29701 .52344 .30194 .51536 .29804 .52767 Mtetra
.468 .167 .37 r
.29804 .52767 .30194 .51536 .30643 .51391 .30255 .52622 Mtetra
0 0 .141 r
.30255 .52622 .30643 .51391 .31146 .50419 .30762 .51642 Mtetra
.467 .166 .37 r
.30762 .51642 .31146 .50419 .31595 .50273 .31214 .51497 Mtetra
.097 0 .207 r
.31214 .51497 .31595 .50273 .32046 .50127 .31708 .50686 Mtetra
.356 0 .161 r
.31708 .50686 .32046 .50127 .32536 .49322 .3216 .50539 Mtetra
0 0 .145 r
.3216 .50539 .32536 .49322 .32987 .49175 .32663 .49564 Mtetra
.261 0 .001 r
.32663 .49564 .32987 .49175 .33476 .48371 .33116 .49417 Mtetra
.452 .138 .341 r
.33116 .49417 .33476 .48371 .33928 .48224 .3357 .49269 Mtetra
.3357 .49269 .33928 .48224 .3438 .48076 .34024 .49122 Mtetra
.34024 .49122 .3438 .48076 .34833 .47928 .34479 .48974 Mtetra
.34479 .48974 .34833 .47928 .35287 .4778 .34936 .48826 Mtetra
.34936 .48826 .35287 .4778 .35708 .4829 .35392 .48677 Mtetra
.261 0 .001 r
.35392 .48677 .35708 .4829 .36164 .48141 .3585 .48529 Mtetra
.76 .382 .339 r
.3585 .48529 .36164 .48141 .3659 .48654 .36268 .49211 Mtetra
.356 0 .161 r
.36268 .49211 .3659 .48654 .37048 .48506 .36728 .49063 Mtetra
.699 .333 .351 r
.36728 .49063 .37048 .48506 .3747 .49188 .37158 .49582 Mtetra
.267 0 .009 r
.37158 .49582 .3747 .49188 .37932 .4904 .37621 .49433 Mtetra
.76 .381 .336 r
.37621 .49433 .37932 .4904 .38365 .49559 .38048 .50124 Mtetra
.698 .332 .351 r
.38048 .50124 .38365 .49559 .38795 .50251 .38485 .50651 Mtetra
.76 .381 .336 r
.38485 .50651 .38795 .50251 .39234 .50777 .38918 .51351 Mtetra
.698 .333 .351 r
.38918 .51351 .39234 .50777 .39669 .51477 .3936 .51884 Mtetra
.279 0 .025 r
.3936 .51884 .39669 .51477 .40113 .5201 .39832 .51735 Mtetra
.635 .132 0 r
.39832 .51735 .40113 .5201 .40584 .51861 .40278 .52272 Mtetra
.282 0 .028 r
.40278 .52272 .40584 .51861 .41033 .52398 .40752 .52123 Mtetra
.778 .301 0 r
.40752 .52123 .41033 .52398 .41507 .52249 .41197 .52835 Mtetra
.368 0 .177 r
.41197 .52835 .41507 .52249 .41955 .52962 .41674 .52686 Mtetra
.628 .126 0 r
.41674 .52686 .41955 .52962 .42432 .52812 .4213 .5323 Mtetra
.287 0 .036 r
.4213 .5323 .42432 .52812 .42889 .53356 .42609 .5308 Mtetra
.652 .755 .925 r
.42609 .5308 .42889 .53356 .43369 .53207 .43089 .5293 Mtetra
.769 .291 0 r
.43089 .5293 .43369 .53207 .43827 .53929 .43547 .53652 Mtetra
.652 .756 .926 r
.43547 .53652 .43827 .53929 .44309 .53779 .4403 .53502 Mtetra
.4403 .53502 .44309 .53779 .44793 .53629 .44514 .53352 Mtetra
.44514 .53352 .44793 .53629 .45277 .53479 .44998 .53201 Mtetra
.44998 .53201 .45277 .53479 .45762 .53329 .45484 .5305 Mtetra
.45484 .5305 .45762 .53329 .46248 .53178 .4597 .52899 Mtetra
.4597 .52899 .46248 .53178 .46734 .53027 .46458 .52748 Mtetra
.596 .098 0 r
.46458 .52748 .46734 .53027 .47211 .53579 .46934 .53299 Mtetra
.891 .779 .731 r
.46934 .53299 .47211 .53579 .4771 .52724 .47435 .52444 Mtetra
.652 .756 .926 r
.47435 .52444 .4771 .52724 .482 .52573 .47925 .52292 Mtetra
.907 .773 .702 r
.47925 .52292 .482 .52573 .4869 .52421 .48426 .51263 Mtetra
.603 .476 .681 r
.48426 .51263 .4869 .52421 .4919 .51393 .48917 .5111 Mtetra
.652 .755 .925 r
.48917 .5111 .4919 .51393 .49681 .5124 .49408 .50957 Mtetra
.49408 .50957 .49681 .5124 .50172 .51086 .499 .50803 Mtetra
.499 .50803 .50172 .51086 .50665 .50933 .50393 .50649 Mtetra
.50393 .50649 .50665 .50933 .51158 .50779 .50887 .50495 Mtetra
.50887 .50495 .51158 .50779 .51653 .50625 .51382 .5034 Mtetra
.51382 .5034 .51653 .50625 .52148 .50471 .51878 .50185 Mtetra
.51878 .50185 .52148 .50471 .52644 .50316 .52375 .5003 Mtetra
.52375 .5003 .52644 .50316 .53141 .50161 .52872 .49875 Mtetra
.52872 .49875 .53141 .50161 .53639 .50006 .53371 .49719 Mtetra
.53371 .49719 .53639 .50006 .54137 .49851 .5387 .49563 Mtetra
.5387 .49563 .54137 .49851 .54643 .50575 .5437 .49407 Mtetra
.603 .476 .681 r
.5437 .49407 .54643 .50575 .55145 .50419 .54872 .4925 Mtetra
.222 .223 .649 r
.54872 .4925 .55145 .50419 .55648 .50263 .55381 .49975 Mtetra
.652 .756 .926 r
.55381 .49975 .55648 .50263 .56151 .50107 .55886 .49818 Mtetra
.55886 .49818 .56151 .50107 .56665 .50659 .56391 .49661 Mtetra
.271 .282 .688 r
.56391 .49661 .56665 .50659 .57172 .50503 .56907 .50213 Mtetra
.651 .757 .927 r
.56907 .50213 .57172 .50503 .57679 .50346 .57415 .50056 Mtetra
.57415 .50056 .57679 .50346 .58188 .50189 .57924 .49899 Mtetra
.57924 .49899 .58188 .50189 .58697 .50032 .58434 .49741 Mtetra
.58434 .49741 .58697 .50032 .59208 .49874 .58945 .49583 Mtetra
.58945 .49583 .59208 .49874 .59719 .49716 .59457 .49424 Mtetra
.59457 .49424 .59719 .49716 .60231 .49558 .5997 .49265 Mtetra
.5997 .49265 .60231 .49558 .60744 .494 .60484 .49106 Mtetra
.60484 .49106 .60744 .494 .61258 .49241 .60999 .48947 Mtetra
.60999 .48947 .61258 .49241 .61774 .49082 .61514 .48787 Mtetra
.61514 .48787 .61774 .49082 .6229 .48923 .62031 .48628 Mtetra
.62031 .48628 .6229 .48923 .62807 .48763 .62549 .48467 Mtetra
.62549 .48467 .62807 .48763 .63301 .4789 .63067 .48307 Mtetra
0 0 0 r
.63067 .48307 .63301 .4789 .63819 .4773 .63563 .47433 Mtetra
.652 .756 .926 r
.63563 .47433 .63819 .4773 .64338 .47569 .64082 .47271 Mtetra
.64082 .47271 .64338 .47569 .64858 .47408 .64603 .47109 Mtetra
.64603 .47109 .64858 .47408 .65378 .47246 .65124 .46947 Mtetra
.65124 .46947 .65378 .47246 .659 .47085 .65646 .46785 Mtetra
.65646 .46785 .659 .47085 .66422 .46923 .6617 .46623 Mtetra
0 .049 .575 r
.6617 .46623 .66422 .46923 .66977 .47475 .66725 .47175 Mtetra
.651 .757 .927 r
.66725 .47175 .66977 .47475 .67503 .47313 .67251 .47012 Mtetra
.67251 .47012 .67503 .47313 .6803 .4715 .67778 .46849 Mtetra
.67778 .46849 .6803 .4715 .68523 .46271 .68307 .46686 Mtetra
0 0 0 r
.68307 .46686 .68523 .46271 .6905 .46108 .68801 .45805 Mtetra
.652 .756 .926 r
.68801 .45805 .6905 .46108 .69579 .45944 .6933 .45641 Mtetra
.6933 .45641 .69579 .45944 .70108 .4578 .6986 .45476 Mtetra
.6986 .45476 .70108 .4578 .70638 .45615 .70391 .45311 Mtetra
.70391 .45311 .70638 .45615 .7117 .45451 .70923 .45146 Mtetra
0 .082 .61 r
.70923 .45146 .7117 .45451 .71744 .46003 .71498 .45698 Mtetra
.651 .757 .927 r
.71498 .45698 .71744 .46003 .72279 .45838 .72033 .45532 Mtetra
.72033 .45532 .72279 .45838 .72815 .45673 .72569 .45366 Mtetra
.72569 .45366 .72815 .45673 .73306 .44788 .73107 .452 Mtetra
0 0 0 r
.73107 .452 .73306 .44788 .73842 .44622 .73599 .44314 Mtetra
.652 .756 .926 r
.73599 .44314 .73842 .44622 .74379 .44455 .74137 .44147 Mtetra
.74137 .44147 .74379 .44455 .74918 .44288 .74676 .43979 Mtetra
.74676 .43979 .74918 .44288 .75457 .44121 .75216 .43811 Mtetra
.75216 .43811 .75457 .44121 .75998 .43954 .75757 .43643 Mtetra
.75757 .43643 .75998 .43954 .76539 .43786 .763 .43475 Mtetra
.763 .43475 .76539 .43786 .77014 .42721 .76843 .43306 Mtetra
0 0 0 r
.76843 .43306 .77014 .42721 .77556 .42552 .77318 .42239 Mtetra
.652 .755 .925 r
.77318 .42239 .77556 .42552 .78099 .42383 .77862 .42069 Mtetra
.77862 .42069 .78099 .42383 .78643 .42213 .78407 .41899 Mtetra
.915 .808 .727 r
.78407 .41899 .78643 .42213 .7913 .41328 .78894 .41013 Mtetra
.653 .755 .924 r
.78894 .41013 .7913 .41328 .79674 .41158 .7944 .40842 Mtetra
.935 .803 .689 r
.7944 .40842 .79674 .41158 .80144 .40097 .79911 .3978 Mtetra
.654 .754 .923 r
.79911 .3978 .80144 .40097 .80689 .39926 .80457 .39608 Mtetra
.80457 .39608 .80689 .39926 .81236 .39754 .81004 .39436 Mtetra
.916 .81 .727 r
.81004 .39436 .81236 .39754 .81719 .38872 .81488 .38553 Mtetra
.654 .753 .922 r
.81488 .38553 .81719 .38872 .82266 .387 .82036 .3838 Mtetra
.82036 .3838 .82266 .387 .82814 .38526 .82585 .38206 Mtetra
.917 .811 .726 r
.82585 .38206 .82814 .38526 .83295 .37646 .83067 .37324 Mtetra
.655 .753 .922 r
.83067 .37324 .83295 .37646 .83844 .37472 .83617 .3715 Mtetra
.83617 .3715 .83844 .37472 .84394 .37298 .84168 .36975 Mtetra
.939 .807 .687 r
.84168 .36975 .84394 .37298 .84856 .36242 .8463 .35918 Mtetra
.656 .752 .921 r
.8463 .35918 .84856 .36242 .85334 .35366 .85182 .35742 Mtetra
0 0 0 r
.85182 .35742 .85334 .35366 .85884 .3519 .85661 .34864 Mtetra
.285 0 .032 r
.22442 .59028 .22804 .58604 .23248 .58464 .22888 .58888 Mtetra
.22888 .58888 .23248 .58464 .23693 .58325 .23334 .58748 Mtetra
.23334 .58748 .23693 .58325 .2414 .58185 .23782 .58608 Mtetra
.84 .949 .595 r
.23782 .58608 .2414 .58185 .24586 .58045 .24287 .57785 Mtetra
.653 .755 .924 r
.24287 .57785 .24586 .58045 .25102 .57055 .24735 .57645 Mtetra
.791 .892 .477 r
.24735 .57645 .25102 .57055 .2555 .56914 .25252 .56653 Mtetra
.873 .758 .733 r
.25252 .56653 .2555 .56914 .26051 .56096 .25754 .55834 Mtetra
.654 .753 .922 r
.25754 .55834 .26051 .56096 .26499 .55955 .26202 .55692 Mtetra
.873 .759 .733 r
.26202 .55692 .26499 .55955 .26998 .55138 .26703 .54874 Mtetra
.655 .753 .922 r
.26703 .54874 .26998 .55138 .27509 .54155 .27152 .54731 Mtetra
.361 0 .168 r
.27152 .54731 .27509 .54155 .27958 .54012 .27602 .54588 Mtetra
.27602 .54588 .27958 .54012 .28407 .53869 .28053 .54445 Mtetra
.28053 .54445 .28407 .53869 .28857 .53725 .28504 .54301 Mtetra
.28504 .54301 .28857 .53725 .29307 .53581 .28956 .54157 Mtetra
.774 .88 .458 r
.28956 .54157 .29307 .53581 .29804 .52767 .29467 .5317 Mtetra
.271 0 .014 r
.29467 .5317 .29804 .52767 .30255 .52622 .2992 .53026 Mtetra
.826 .941 .577 r
.2992 .53026 .30255 .52622 .30762 .51642 .30417 .52209 Mtetra
.357 0 .163 r
.30417 .52209 .30762 .51642 .31214 .51497 .30871 .52063 Mtetra
.768 .875 .451 r
.30871 .52063 .31214 .51497 .31708 .50686 .31378 .51081 Mtetra
.265 0 .006 r
.31378 .51081 .31708 .50686 .3216 .50539 .31832 .50935 Mtetra
.822 .939 .573 r
.31832 .50935 .3216 .50539 .32663 .49564 .32327 .50122 Mtetra
.354 0 .158 r
.32327 .50122 .32663 .49564 .33116 .49417 .32781 .49974 Mtetra
.32781 .49974 .33116 .49417 .3357 .49269 .33237 .49827 Mtetra
.33237 .49827 .3357 .49269 .34024 .49122 .33693 .49679 Mtetra
.33693 .49679 .34024 .49122 .34479 .48974 .34149 .49531 Mtetra
.34149 .49531 .34479 .48974 .34936 .48826 .34607 .49383 Mtetra
.34607 .49383 .34936 .48826 .35392 .48677 .35066 .49234 Mtetra
.699 .334 .353 r
.35066 .49234 .35392 .48677 .3585 .48529 .35491 .49754 Mtetra
.466 .164 .368 r
.35491 .49754 .3585 .48529 .36268 .49211 .35951 .49605 Mtetra
.76 .382 .339 r
.35951 .49605 .36268 .49211 .36728 .49063 .36372 .50296 Mtetra
.644 .334 .432 r
.36372 .50296 .36728 .49063 .37158 .49582 .36804 .50823 Mtetra
.467 .166 .37 r
.36804 .50823 .37158 .49582 .37621 .49433 .3727 .50674 Mtetra
.672 .362 .441 r
.3727 .50674 .37621 .49433 .38048 .50124 .37698 .51374 Mtetra
.644 .334 .432 r
.37698 .51374 .38048 .50124 .38485 .50651 .38137 .51907 Mtetra
.38137 .51907 .38485 .50651 .38918 .51351 .38578 .52444 Mtetra
.456 .143 .345 r
.38578 .52444 .38918 .51351 .3936 .51884 .3905 .52295 Mtetra
.76 .381 .335 r
.3905 .52295 .3936 .51884 .39832 .51735 .39489 .53007 Mtetra
.47 .169 .373 r
.39489 .53007 .39832 .51735 .40278 .52272 .39964 .52858 Mtetra
.698 .332 .35 r
.39964 .52858 .40278 .52272 .40752 .52123 .40414 .53402 Mtetra
.47 .17 .373 r
.40414 .53402 .40752 .52123 .41197 .52835 .40891 .53253 Mtetra
.285 0 .032 r
.40891 .53253 .41197 .52835 .41674 .52686 .41369 .53103 Mtetra
.41369 .53103 .41674 .52686 .4213 .5323 .41848 .52953 Mtetra
.775 .297 0 r
.41848 .52953 .4213 .5323 .42609 .5308 .42301 .53675 Mtetra
.369 0 .179 r
.42301 .53675 .42609 .5308 .43089 .5293 .42783 .53525 Mtetra
.42783 .53525 .43089 .5293 .43547 .53652 .43266 .53375 Mtetra
.652 .756 .926 r
.43266 .53375 .43547 .53652 .4403 .53502 .43749 .53224 Mtetra
.43749 .53224 .4403 .53502 .44514 .53352 .44234 .53074 Mtetra
.44234 .53074 .44514 .53352 .44998 .53201 .44719 .52922 Mtetra
.44719 .52922 .44998 .53201 .45484 .5305 .45205 .52771 Mtetra
.45205 .52771 .45484 .5305 .4597 .52899 .45692 .52619 Mtetra
.45692 .52619 .4597 .52899 .46458 .52748 .4618 .52467 Mtetra
.4618 .52467 .46458 .52748 .46934 .53299 .46669 .52315 Mtetra
.61 .5 .703 r
.46669 .52315 .46934 .53299 .47435 .52444 .47159 .52163 Mtetra
.906 .772 .702 r
.47159 .52163 .47435 .52444 .47925 .52292 .47662 .51134 Mtetra
.602 .476 .681 r
.47662 .51134 .47925 .52292 .48426 .51263 .48152 .5098 Mtetra
.891 .779 .731 r
.48152 .5098 .48426 .51263 .48917 .5111 .48651 .50128 Mtetra
.61 .5 .703 r
.48651 .50128 .48917 .5111 .49408 .50957 .49142 .49974 Mtetra
.49142 .49974 .49408 .50957 .499 .50803 .49634 .49819 Mtetra
.49634 .49819 .499 .50803 .50393 .50649 .50126 .49664 Mtetra
.50126 .49664 .50393 .50649 .50887 .50495 .5062 .49509 Mtetra
.5062 .49509 .50887 .50495 .51382 .5034 .51114 .49354 Mtetra
.51114 .49354 .51382 .5034 .51878 .50185 .51609 .49198 Mtetra
.26 .274 .686 r
.51609 .49198 .51878 .50185 .52375 .5003 .52105 .49743 Mtetra
.652 .755 .925 r
.52105 .49743 .52375 .5003 .52872 .49875 .52603 .49587 Mtetra
.52603 .49587 .52872 .49875 .53371 .49719 .53102 .49431 Mtetra
.53102 .49431 .53371 .49719 .5387 .49563 .53602 .49274 Mtetra
.53602 .49274 .5387 .49563 .5437 .49407 .54103 .49118 Mtetra
.54103 .49118 .5437 .49407 .54872 .4925 .54605 .4896 Mtetra
.54605 .4896 .54872 .4925 .55381 .49975 .55107 .48803 Mtetra
.222 .223 .649 r
.55107 .48803 .55381 .49975 .55886 .49818 .55619 .49528 Mtetra
.652 .756 .926 r
.55619 .49528 .55886 .49818 .56391 .49661 .56125 .49371 Mtetra
.56125 .49371 .56391 .49661 .56907 .50213 .56632 .49213 Mtetra
.271 .282 .688 r
.56632 .49213 .56907 .50213 .57415 .50056 .5715 .49765 Mtetra
.651 .757 .927 r
.5715 .49765 .57415 .50056 .57924 .49899 .57659 .49607 Mtetra
.57659 .49607 .57924 .49899 .58434 .49741 .5817 .49449 Mtetra
.5817 .49449 .58434 .49741 .58945 .49583 .58682 .4929 Mtetra
.58682 .4929 .58945 .49583 .59457 .49424 .59194 .49131 Mtetra
.59194 .49131 .59457 .49424 .5997 .49265 .59708 .48972 Mtetra
.59708 .48972 .5997 .49265 .60484 .49106 .60222 .48812 Mtetra
.60222 .48812 .60484 .49106 .60999 .48947 .60738 .48652 Mtetra
.60738 .48652 .60999 .48947 .61514 .48787 .61254 .48492 Mtetra
.61254 .48492 .61514 .48787 .62031 .48628 .61772 .48332 Mtetra
.61772 .48332 .62031 .48628 .62549 .48467 .6229 .48171 Mtetra
.6229 .48171 .62549 .48467 .63067 .48307 .62809 .4801 Mtetra
.62809 .4801 .63067 .48307 .63563 .47433 .63329 .47849 Mtetra
.29 0 .04 r
.63329 .47849 .63563 .47433 .64082 .47271 .63851 .47687 Mtetra
.63851 .47687 .64082 .47271 .64603 .47109 .64373 .47525 Mtetra
.64373 .47525 .64603 .47109 .65124 .46947 .64896 .47363 Mtetra
.64896 .47363 .65124 .46947 .65646 .46785 .6542 .472 Mtetra
.6542 .472 .65646 .46785 .6617 .46623 .65945 .47037 Mtetra
.65945 .47037 .6617 .46623 .66725 .47175 .66471 .46874 Mtetra
.651 .757 .927 r
.66471 .46874 .66725 .47175 .67251 .47012 .66998 .46711 Mtetra
.66998 .46711 .67251 .47012 .67778 .46849 .67526 .46547 Mtetra
.67526 .46547 .67778 .46849 .68307 .46686 .68055 .46383 Mtetra
.68055 .46383 .68307 .46686 .68801 .45805 .68585 .46219 Mtetra
.29 0 .04 r
.68585 .46219 .68801 .45805 .6933 .45641 .69116 .46054 Mtetra
.69116 .46054 .6933 .45641 .6986 .45476 .69648 .45889 Mtetra
.69648 .45889 .6986 .45476 .70391 .45311 .70181 .45724 Mtetra
.70181 .45724 .70391 .45311 .70923 .45146 .70715 .45558 Mtetra
.70715 .45558 .70923 .45146 .71498 .45698 .7125 .45392 Mtetra
0 .082 .61 r
.7125 .45392 .71498 .45698 .72033 .45532 .71829 .45948 Mtetra
0 0 0 r
.71829 .45948 .72033 .45532 .72569 .45366 .72323 .45059 Mtetra
.651 .757 .927 r
.72323 .45059 .72569 .45366 .73107 .452 .72861 .44892 Mtetra
.72861 .44892 .73107 .452 .73599 .44314 .73401 .44725 Mtetra
.29 0 .04 r
.73401 .44725 .73599 .44314 .74137 .44147 .73941 .44558 Mtetra
.73941 .44558 .74137 .44147 .74676 .43979 .74482 .4439 Mtetra
.74482 .4439 .74676 .43979 .75216 .43811 .75024 .44222 Mtetra
0 0 0 r
.75024 .44222 .75216 .43811 .75757 .43643 .75516 .43332 Mtetra
.652 .756 .926 r
.75516 .43332 .75757 .43643 .763 .43475 .76059 .43163 Mtetra
.76059 .43163 .763 .43475 .76843 .43306 .76603 .42994 Mtetra
.76603 .42994 .76843 .43306 .77318 .42239 .77148 .42824 Mtetra
0 0 0 r
.77148 .42824 .77318 .42239 .77862 .42069 .77624 .41755 Mtetra
.652 .755 .925 r
.77624 .41755 .77862 .42069 .78407 .41899 .7817 .41584 Mtetra
.915 .808 .727 r
.7817 .41584 .78407 .41899 .78894 .41013 .78658 .40697 Mtetra
.653 .755 .924 r
.78658 .40697 .78894 .41013 .7944 .40842 .79205 .40526 Mtetra
.935 .803 .689 r
.79205 .40526 .7944 .40842 .79911 .3978 .79677 .39462 Mtetra
.654 .754 .923 r
.79677 .39462 .79911 .3978 .80457 .39608 .80223 .3929 Mtetra
.916 .809 .727 r
.80223 .3929 .80457 .39608 .81004 .39436 .80709 .38406 Mtetra
.611 .501 .704 r
.80709 .38406 .81004 .39436 .81488 .38553 .81256 .38233 Mtetra
.916 .81 .727 r
.81256 .38233 .81488 .38553 .82036 .3838 .8174 .37351 Mtetra
.611 .501 .704 r
.8174 .37351 .82036 .3838 .82585 .38206 .82289 .37177 Mtetra
.82289 .37177 .82585 .38206 .83067 .37324 .82838 .37002 Mtetra
.938 .805 .688 r
.82838 .37002 .83067 .37324 .83617 .3715 .83303 .35945 Mtetra
.603 .477 .681 r
.83303 .35945 .83617 .3715 .84168 .36975 .83853 .35769 Mtetra
.743 .562 .649 r
.83853 .35769 .84168 .36975 .8463 .35918 .84334 .34891 Mtetra
.612 .501 .704 r
.84334 .34891 .8463 .35918 .85182 .35742 .84885 .34714 Mtetra
.84885 .34714 .85182 .35742 .85661 .34864 .85436 .34537 Mtetra
.367 0 .177 r
.22063 .59626 .22442 .59028 .22888 .58888 .2251 .59486 Mtetra
.2251 .59486 .22888 .58888 .23334 .58748 .22958 .59347 Mtetra
.22958 .59347 .23334 .58748 .23782 .58608 .23407 .59207 Mtetra
.23407 .59207 .23782 .58608 .24287 .57785 .23857 .59066 Mtetra
0 0 .123 r
.23857 .59066 .24287 .57785 .24735 .57645 .24378 .58067 Mtetra
.282 0 .029 r
.24378 .58067 .24735 .57645 .25252 .56653 .24828 .57926 Mtetra
.084 0 .195 r
.24828 .57926 .25252 .56653 .25754 .55834 .25334 .57101 Mtetra
0 0 .125 r
.25334 .57101 .25754 .55834 .26202 .55692 .25851 .56107 Mtetra
.837 .947 .591 r
.25851 .56107 .26202 .55692 .26703 .54874 .26354 .55286 Mtetra
.26354 .55286 .26703 .54874 .27152 .54731 .26856 .54467 Mtetra
.655 .753 .922 r
.26856 .54467 .27152 .54731 .27602 .54588 .27307 .54323 Mtetra
.27307 .54323 .27602 .54588 .28053 .54445 .27758 .54179 Mtetra
.27758 .54179 .28053 .54445 .28504 .54301 .2821 .54035 Mtetra
.2821 .54035 .28504 .54301 .28956 .54157 .28662 .53891 Mtetra
.711 .207 0 r
.28662 .53891 .28956 .54157 .29467 .5317 .29069 .54423 Mtetra
.092 0 .203 r
.29069 .54423 .29467 .5317 .2992 .53026 .2957 .53601 Mtetra
.359 0 .165 r
.2957 .53601 .2992 .53026 .30417 .52209 .30025 .53456 Mtetra
0 0 .139 r
.30025 .53456 .30417 .52209 .30871 .52063 .30536 .52466 Mtetra
.268 0 .01 r
.30536 .52466 .30871 .52063 .31378 .51081 .30992 .5232 Mtetra
.095 0 .205 r
.30992 .5232 .31378 .51081 .31832 .50935 .3149 .51501 Mtetra
.355 0 .16 r
.3149 .51501 .31832 .50935 .32327 .50122 .31946 .51354 Mtetra
.466 .163 .368 r
.31946 .51354 .32327 .50122 .32781 .49974 .32403 .51207 Mtetra
.32403 .51207 .32781 .49974 .33237 .49827 .32861 .5106 Mtetra
.32861 .5106 .33237 .49827 .33693 .49679 .3332 .50912 Mtetra
.3332 .50912 .33693 .49679 .34149 .49531 .33779 .50764 Mtetra
.33779 .50764 .34149 .49531 .34607 .49383 .34239 .50616 Mtetra
.34239 .50616 .34607 .49383 .35066 .49234 .347 .50468 Mtetra
.347 .50468 .35066 .49234 .35491 .49754 .35162 .50319 Mtetra
.355 0 .16 r
.35162 .50319 .35491 .49754 .35951 .49605 .35624 .5017 Mtetra
.699 .333 .352 r
.35624 .5017 .35951 .49605 .36372 .50296 .36054 .50697 Mtetra
.76 .382 .339 r
.36054 .50697 .36372 .50296 .36804 .50823 .36479 .51397 Mtetra
.699 .333 .352 r
.36479 .51397 .36804 .50823 .3727 .50674 .36914 .5193 Mtetra
.467 .166 .37 r
.36914 .5193 .3727 .50674 .37698 .51374 .37383 .51781 Mtetra
.721 .33 .309 r
.37383 .51781 .37698 .51374 .38137 .51907 .37822 .52318 Mtetra
.76 .381 .337 r
.37822 .52318 .38137 .51907 .38578 .52444 .38257 .5303 Mtetra
.364 0 .172 r
.38257 .5303 .38578 .52444 .3905 .52295 .3873 .52881 Mtetra
.698 .332 .351 r
.3873 .52881 .3905 .52295 .39489 .53007 .39177 .53425 Mtetra
.282 0 .029 r
.39177 .53425 .39489 .53007 .39964 .52858 .39653 .53276 Mtetra
.39653 .53276 .39964 .52858 .40414 .53402 .4013 .53126 Mtetra
.652 .755 .925 r
.4013 .53126 .40414 .53402 .40891 .53253 .40608 .52976 Mtetra
.40608 .52976 .40891 .53253 .41369 .53103 .41086 .52826 Mtetra
.41086 .52826 .41369 .53103 .41848 .52953 .41566 .52676 Mtetra
.775 .297 0 r
.41566 .52676 .41848 .52953 .42301 .53675 .42019 .53398 Mtetra
.652 .756 .926 r
.42019 .53398 .42301 .53675 .42783 .53525 .42501 .53248 Mtetra
.42501 .53248 .42783 .53525 .43266 .53375 .42984 .53097 Mtetra
.42984 .53097 .43266 .53375 .43749 .53224 .43468 .52946 Mtetra
.43468 .52946 .43749 .53224 .44234 .53074 .43953 .52794 Mtetra
.43953 .52794 .44234 .53074 .44719 .52922 .44439 .52643 Mtetra
.44439 .52643 .44719 .52922 .45205 .52771 .44926 .52491 Mtetra
.44926 .52491 .45205 .52771 .45692 .52619 .45413 .52339 Mtetra
.45413 .52339 .45692 .52619 .4618 .52467 .45902 .52186 Mtetra
.45902 .52186 .4618 .52467 .46669 .52315 .46391 .52034 Mtetra
.906 .772 .703 r
.46391 .52034 .46669 .52315 .47159 .52163 .46896 .51004 Mtetra
.602 .476 .681 r
.46896 .51004 .47159 .52163 .47662 .51134 .47386 .5085 Mtetra
.89 .779 .731 r
.47386 .5085 .47662 .51134 .48152 .5098 .47886 .49998 Mtetra
.61 .5 .703 r
.47886 .49998 .48152 .5098 .48651 .50128 .48377 .49843 Mtetra
.653 .755 .924 r
.48377 .49843 .48651 .50128 .49142 .49974 .48868 .49688 Mtetra
.48868 .49688 .49142 .49974 .49634 .49819 .4936 .49533 Mtetra
.4936 .49533 .49634 .49819 .50126 .49664 .49854 .49378 Mtetra
.49854 .49378 .50126 .49664 .5062 .49509 .50348 .49222 Mtetra
.50348 .49222 .5062 .49509 .51114 .49354 .50843 .49066 Mtetra
.50843 .49066 .51114 .49354 .51609 .49198 .51339 .4891 Mtetra
.51339 .4891 .51609 .49198 .52105 .49743 .51835 .48754 Mtetra
.26 .274 .686 r
.51835 .48754 .52105 .49743 .52603 .49587 .52333 .49298 Mtetra
.652 .755 .925 r
.52333 .49298 .52603 .49587 .53102 .49431 .52832 .49142 Mtetra
.52832 .49142 .53102 .49431 .53602 .49274 .53333 .48985 Mtetra
.53333 .48985 .53602 .49274 .54103 .49118 .53834 .48827 Mtetra
.53834 .48827 .54103 .49118 .54605 .4896 .54337 .4867 Mtetra
.54337 .4867 .54605 .4896 .55107 .48803 .5484 .48512 Mtetra
.5484 .48512 .55107 .48803 .55619 .49528 .55344 .48354 Mtetra
.222 .223 .649 r
.55344 .48354 .55619 .49528 .56125 .49371 .55858 .49079 Mtetra
.652 .756 .926 r
.55858 .49079 .56125 .49371 .56632 .49213 .56366 .48921 Mtetra
.56366 .48921 .56632 .49213 .5715 .49765 .56874 .48762 Mtetra
.271 .282 .688 r
.56874 .48762 .5715 .49765 .57659 .49607 .57394 .49314 Mtetra
.651 .757 .927 r
.57394 .49314 .57659 .49607 .5817 .49449 .57905 .49155 Mtetra
.57905 .49155 .5817 .49449 .58682 .4929 .58418 .48996 Mtetra
.58418 .48996 .58682 .4929 .59194 .49131 .58931 .48837 Mtetra
.58931 .48837 .59194 .49131 .59708 .48972 .59445 .48677 Mtetra
.59445 .48677 .59708 .48972 .60222 .48812 .5996 .48517 Mtetra
.5996 .48517 .60222 .48812 .60738 .48652 .60476 .48356 Mtetra
.60476 .48356 .60738 .48652 .61254 .48492 .60993 .48196 Mtetra
.60993 .48196 .61254 .48492 .61772 .48332 .61511 .48035 Mtetra
.61511 .48035 .61772 .48332 .6229 .48171 .6203 .47873 Mtetra
.6203 .47873 .6229 .48171 .62809 .4801 .6255 .47712 Mtetra
.6255 .47712 .62809 .4801 .63329 .47849 .63071 .4755 Mtetra
.63071 .4755 .63329 .47849 .63851 .47687 .63593 .47388 Mtetra
.63593 .47388 .63851 .47687 .64373 .47525 .64116 .47225 Mtetra
.64116 .47225 .64373 .47525 .64896 .47363 .64639 .47062 Mtetra
.64639 .47062 .64896 .47363 .6542 .472 .65164 .46899 Mtetra
.65164 .46899 .6542 .472 .65945 .47037 .6569 .46736 Mtetra
.6569 .46736 .65945 .47037 .66471 .46874 .66217 .46572 Mtetra
.66217 .46572 .66471 .46874 .66998 .46711 .66744 .46408 Mtetra
.66744 .46408 .66998 .46711 .67526 .46547 .67273 .46244 Mtetra
.67273 .46244 .67526 .46547 .68055 .46383 .67803 .46079 Mtetra
.67803 .46079 .68055 .46383 .68585 .46219 .68333 .45914 Mtetra
.68333 .45914 .68585 .46219 .69116 .46054 .68865 .45749 Mtetra
.68865 .45749 .69116 .46054 .69648 .45889 .69398 .45583 Mtetra
.69398 .45583 .69648 .45889 .70181 .45724 .69932 .45418 Mtetra
.69932 .45418 .70181 .45724 .70715 .45558 .70466 .45251 Mtetra
.70466 .45251 .70715 .45558 .7125 .45392 .71002 .45085 Mtetra
0 .082 .61 r
.71002 .45085 .7125 .45392 .71829 .45948 .71581 .45641 Mtetra
.65 .758 .928 r
.71581 .45641 .71829 .45948 .72323 .45059 .7212 .45474 Mtetra
0 0 0 r
.7212 .45474 .72323 .45059 .72861 .44892 .72615 .44584 Mtetra
.651 .757 .927 r
.72615 .44584 .72861 .44892 .73401 .44725 .73155 .44416 Mtetra
.73155 .44416 .73401 .44725 .73941 .44558 .73696 .44248 Mtetra
.73696 .44248 .73941 .44558 .74482 .4439 .74238 .44079 Mtetra
.74238 .44079 .74482 .4439 .75024 .44222 .74781 .43911 Mtetra
.74781 .43911 .75024 .44222 .75516 .43332 .75324 .43741 Mtetra
0 0 0 r
.75324 .43741 .75516 .43332 .76059 .43163 .75818 .4285 Mtetra
.652 .756 .926 r
.75818 .4285 .76059 .43163 .76603 .42994 .76362 .4268 Mtetra
.76362 .4268 .76603 .42994 .77148 .42824 .76908 .4251 Mtetra
.934 .802 .69 r
.76908 .4251 .77148 .42824 .77624 .41755 .77386 .4144 Mtetra
.652 .755 .925 r
.77386 .4144 .77624 .41755 .7817 .41584 .77932 .41268 Mtetra
.915 .808 .727 r
.77932 .41268 .7817 .41584 .78658 .40697 .78421 .4038 Mtetra
.653 .755 .924 r
.78421 .4038 .78658 .40697 .79205 .40526 .78969 .40208 Mtetra
.935 .803 .689 r
.78969 .40208 .79205 .40526 .79677 .39462 .79442 .39143 Mtetra
.654 .754 .923 r
.79442 .39143 .79677 .39462 .80223 .3929 .79989 .3897 Mtetra
.79989 .3897 .80223 .3929 .80709 .38406 .80538 .38796 Mtetra
0 0 0 r
.80538 .38796 .80709 .38406 .81256 .38233 .81024 .37911 Mtetra
.916 .81 .727 r
.81024 .37911 .81256 .38233 .8174 .37351 .81509 .37029 Mtetra
.655 .753 .922 r
.81509 .37029 .8174 .37351 .82289 .37177 .82058 .36853 Mtetra
.937 .805 .688 r
.82058 .36853 .82289 .37177 .82838 .37002 .82525 .35797 Mtetra
.603 .477 .681 r
.82525 .35797 .82838 .37002 .83303 .35945 .83075 .3562 Mtetra
.656 .752 .921 r
.83075 .3562 .83303 .35945 .83853 .35769 .83626 .35444 Mtetra
.918 .811 .726 r
.83626 .35444 .83853 .35769 .84334 .34891 .84107 .34564 Mtetra
.656 .751 .92 r
.84107 .34564 .84334 .34891 .84885 .34714 .84659 .34387 Mtetra
.84659 .34387 .84885 .34714 .85436 .34537 .85211 .34209 Mtetra
.285 0 .033 r
.21696 .60057 .22063 .59626 .2251 .59486 .22144 .59917 Mtetra
.22144 .59917 .2251 .59486 .22958 .59347 .22594 .59777 Mtetra
.22594 .59777 .22958 .59347 .23407 .59207 .23044 .59637 Mtetra
.23044 .59637 .23407 .59207 .23857 .59066 .23495 .59496 Mtetra
.838 .948 .592 r
.23495 .59496 .23857 .59066 .24378 .58067 .24004 .58665 Mtetra
.365 0 .174 r
.24004 .58665 .24378 .58067 .24828 .57926 .24456 .58524 Mtetra
.985 .896 .569 r
.24456 .58524 .24828 .57926 .25334 .57101 .25033 .56838 Mtetra
.887 .753 .708 r
.25033 .56838 .25334 .57101 .25851 .56107 .25552 .55844 Mtetra
.874 .759 .733 r
.25552 .55844 .25851 .56107 .26354 .55286 .26057 .55022 Mtetra
.654 .753 .922 r
.26057 .55022 .26354 .55286 .26856 .54467 .26507 .54878 Mtetra
.271 0 .015 r
.26507 .54878 .26856 .54467 .27307 .54323 .26959 .54734 Mtetra
.26959 .54734 .27307 .54323 .27758 .54179 .27412 .5459 Mtetra
.27412 .5459 .27758 .54179 .2821 .54035 .27865 .54446 Mtetra
.27865 .54446 .2821 .54035 .28662 .53891 .28319 .54301 Mtetra
.724 .343 .328 r
.28319 .54301 .28662 .53891 .29069 .54423 .28726 .54837 Mtetra
.825 .941 .577 r
.28726 .54837 .29069 .54423 .2957 .53601 .29229 .54011 Mtetra
.271 0 .015 r
.29229 .54011 .2957 .53601 .30025 .53456 .29686 .53866 Mtetra
.823 .939 .574 r
.29686 .53866 .30025 .53456 .30536 .52466 .30188 .53041 Mtetra
.357 0 .163 r
.30188 .53041 .30536 .52466 .30992 .5232 .30645 .52895 Mtetra
.766 .874 .448 r
.30645 .52895 .30992 .5232 .3149 .51501 .31157 .51903 Mtetra
.265 0 .007 r
.31157 .51903 .3149 .51501 .31946 .51354 .31614 .51756 Mtetra
.31614 .51756 .31946 .51354 .32403 .51207 .32073 .51609 Mtetra
.32073 .51609 .32403 .51207 .32861 .5106 .32532 .51461 Mtetra
.32532 .51461 .32861 .5106 .3332 .50912 .32992 .51314 Mtetra
.32992 .51314 .3332 .50912 .33779 .50764 .33452 .51165 Mtetra
.33452 .51165 .33779 .50764 .34239 .50616 .33914 .51017 Mtetra
.33914 .51017 .34239 .50616 .347 .50468 .34376 .50869 Mtetra
.34376 .50869 .347 .50468 .35162 .50319 .34839 .5072 Mtetra
.761 .383 .34 r
.34839 .5072 .35162 .50319 .35624 .5017 .35259 .5142 Mtetra
.644 .334 .432 r
.35259 .5142 .35624 .5017 .36054 .50697 .35691 .51953 Mtetra
.35691 .51953 .36054 .50697 .36479 .51397 .36125 .5249 Mtetra
.684 .366 .43 r
.36125 .5249 .36479 .51397 .36914 .5193 .36554 .53202 Mtetra
.467 .166 .37 r
.36554 .53202 .36914 .5193 .37383 .51781 .37025 .53053 Mtetra
.644 .333 .431 r
.37025 .53053 .37383 .51781 .37822 .52318 .37466 .53597 Mtetra
.468 .166 .37 r
.37466 .53597 .37822 .52318 .38257 .5303 .3794 .53448 Mtetra
.28 0 .026 r
.3794 .53448 .38257 .5303 .3873 .52881 .38415 .53299 Mtetra
.76 .381 .336 r
.38415 .53299 .3873 .52881 .39177 .53425 .38855 .54021 Mtetra
.365 0 .174 r
.38855 .54021 .39177 .53425 .39653 .53276 .39333 .53871 Mtetra
.39333 .53871 .39653 .53276 .4013 .53126 .39812 .53721 Mtetra
.39812 .53721 .4013 .53126 .40608 .52976 .40291 .53571 Mtetra
.40291 .53571 .40608 .52976 .41086 .52826 .40772 .53421 Mtetra
.40772 .53421 .41086 .52826 .41566 .52676 .41253 .53271 Mtetra
.41253 .53271 .41566 .52676 .42019 .53398 .41735 .5312 Mtetra
.652 .756 .926 r
.41735 .5312 .42019 .53398 .42501 .53248 .42218 .52969 Mtetra
.42218 .52969 .42501 .53248 .42984 .53097 .42701 .52818 Mtetra
.42701 .52818 .42984 .53097 .43468 .52946 .43186 .52666 Mtetra
.43186 .52666 .43468 .52946 .43953 .52794 .43671 .52514 Mtetra
.43671 .52514 .43953 .52794 .44439 .52643 .44158 .52362 Mtetra
.44158 .52362 .44439 .52643 .44926 .52491 .44645 .5221 Mtetra
.44645 .5221 .44926 .52491 .45413 .52339 .45133 .52057 Mtetra
.45133 .52057 .45413 .52339 .45902 .52186 .45622 .51904 Mtetra
.905 .772 .703 r
.45622 .51904 .45902 .52186 .46391 .52034 .46129 .50874 Mtetra
.602 .475 .681 r
.46129 .50874 .46391 .52034 .46896 .51004 .46618 .5072 Mtetra
.89 .778 .732 r
.46618 .5072 .46896 .51004 .47386 .5085 .4712 .49867 Mtetra
.61 .5 .703 r
.4712 .49867 .47386 .5085 .47886 .49998 .4761 .49712 Mtetra
.653 .755 .924 r
.4761 .49712 .47886 .49998 .48377 .49843 .48101 .49557 Mtetra
.48101 .49557 .48377 .49843 .48868 .49688 .48593 .49402 Mtetra
.48593 .49402 .48868 .49688 .4936 .49533 .49086 .49246 Mtetra
.49086 .49246 .4936 .49533 .49854 .49378 .4958 .4909 Mtetra
.4958 .4909 .49854 .49378 .50348 .49222 .50075 .48934 Mtetra
.50075 .48934 .50348 .49222 .50843 .49066 .5057 .48778 Mtetra
.5057 .48778 .50843 .49066 .51339 .4891 .51067 .48621 Mtetra
.51067 .48621 .51339 .4891 .51835 .48754 .51564 .48464 Mtetra
.51564 .48464 .51835 .48754 .52333 .49298 .52062 .48307 Mtetra
.61 .5 .703 r
.52062 .48307 .52333 .49298 .52832 .49142 .52562 .48149 Mtetra
.52562 .48149 .52832 .49142 .53333 .48985 .53062 .47991 Mtetra
.263 .276 .686 r
.53062 .47991 .53333 .48985 .53834 .48827 .53565 .48536 Mtetra
.652 .755 .925 r
.53565 .48536 .53834 .48827 .54337 .4867 .54068 .48378 Mtetra
.54068 .48378 .54337 .4867 .5484 .48512 .54572 .4822 Mtetra
.54572 .4822 .5484 .48512 .55344 .48354 .55077 .48061 Mtetra
.682 .203 0 r
.55077 .48061 .55344 .48354 .55858 .49079 .55591 .48786 Mtetra
.652 .756 .926 r
.55591 .48786 .55858 .49079 .56366 .48921 .56099 .48627 Mtetra
.56099 .48627 .56366 .48921 .56874 .48762 .56608 .48468 Mtetra
.56608 .48468 .56874 .48762 .57394 .49314 .57118 .48309 Mtetra
.271 .282 .688 r
.57118 .48309 .57394 .49314 .57905 .49155 .57639 .48861 Mtetra
.651 .757 .927 r
.57639 .48861 .57905 .49155 .58418 .48996 .58152 .48701 Mtetra
.58152 .48701 .58418 .48996 .58931 .48837 .58666 .48541 Mtetra
.58666 .48541 .58931 .48837 .59445 .48677 .59181 .48381 Mtetra
.59181 .48381 .59445 .48677 .5996 .48517 .59697 .4822 Mtetra
.59697 .4822 .5996 .48517 .60476 .48356 .60213 .48059 Mtetra
.60213 .48059 .60476 .48356 .60993 .48196 .60731 .47898 Mtetra
.60731 .47898 .60993 .48196 .61511 .48035 .6125 .47737 Mtetra
.6125 .47737 .61511 .48035 .6203 .47873 .61769 .47575 Mtetra
.61769 .47575 .6203 .47873 .6255 .47712 .6229 .47413 Mtetra
.6229 .47413 .6255 .47712 .63071 .4755 .62811 .4725 Mtetra
.62811 .4725 .63071 .4755 .63593 .47388 .63334 .47087 Mtetra
.63334 .47087 .63593 .47388 .64116 .47225 .63857 .46924 Mtetra
.63857 .46924 .64116 .47225 .64639 .47062 .64382 .46761 Mtetra
.64382 .46761 .64639 .47062 .65164 .46899 .64907 .46597 Mtetra
.64907 .46597 .65164 .46899 .6569 .46736 .65434 .46433 Mtetra
.65434 .46433 .6569 .46736 .66217 .46572 .65961 .46269 Mtetra
.65961 .46269 .66217 .46572 .66744 .46408 .6649 .46105 Mtetra
.6649 .46105 .66744 .46408 .67273 .46244 .67019 .4594 Mtetra
.67019 .4594 .67273 .46244 .67803 .46079 .67549 .45774 Mtetra
.67549 .45774 .67803 .46079 .68333 .45914 .68081 .45609 Mtetra
.68081 .45609 .68333 .45914 .68865 .45749 .68613 .45443 Mtetra
.68613 .45443 .68865 .45749 .69398 .45583 .69147 .45277 Mtetra
.69147 .45277 .69398 .45583 .69932 .45418 .69681 .45111 Mtetra
.69681 .45111 .69932 .45418 .70466 .45251 .70216 .44944 Mtetra
0 .079 .606 r
.70216 .44944 .70466 .45251 .71002 .45085 .70793 .455 Mtetra
.288 0 .037 r
.70793 .455 .71002 .45085 .71581 .45641 .71332 .45333 Mtetra
.65 .758 .928 r
.71332 .45333 .71581 .45641 .7212 .45474 .71872 .45165 Mtetra
.71872 .45165 .7212 .45474 .72615 .44584 .72412 .44998 Mtetra
.288 0 .037 r
.72412 .44998 .72615 .44584 .73155 .44416 .72954 .4483 Mtetra
.72954 .4483 .73155 .44416 .73696 .44248 .73497 .44661 Mtetra
0 0 0 r
.73497 .44661 .73696 .44248 .74238 .44079 .73993 .43768 Mtetra
.651 .757 .927 r
.73993 .43768 .74238 .44079 .74781 .43911 .74536 .43598 Mtetra
.74536 .43598 .74781 .43911 .75324 .43741 .75081 .43429 Mtetra
.914 .807 .727 r
.75081 .43429 .75324 .43741 .75818 .4285 .75575 .42536 Mtetra
.652 .756 .926 r
.75575 .42536 .75818 .4285 .76362 .4268 .76121 .42365 Mtetra
.76121 .42365 .76362 .4268 .76908 .4251 .76667 .42194 Mtetra
.934 .802 .69 r
.76667 .42194 .76908 .4251 .77386 .4144 .77146 .41123 Mtetra
.652 .755 .925 r
.77146 .41123 .77386 .4144 .77932 .41268 .77693 .40951 Mtetra
.915 .808 .727 r
.77693 .40951 .77932 .41268 .78421 .4038 .78184 .40062 Mtetra
.653 .755 .924 r
.78184 .40062 .78421 .4038 .78969 .40208 .78732 .39889 Mtetra
.935 .803 .689 r
.78732 .39889 .78969 .40208 .79442 .39143 .79206 .38823 Mtetra
.654 .754 .923 r
.79206 .38823 .79442 .39143 .79989 .3897 .79754 .38649 Mtetra
.916 .809 .727 r
.79754 .38649 .79989 .3897 .80538 .38796 .80242 .37764 Mtetra
.61 .5 .703 r
.80242 .37764 .80538 .38796 .81024 .37911 .80791 .37589 Mtetra
.916 .81 .727 r
.80791 .37589 .81024 .37911 .81509 .37029 .81277 .36705 Mtetra
.655 .753 .922 r
.81277 .36705 .81509 .37029 .82058 .36853 .81827 .36529 Mtetra
.937 .805 .688 r
.81827 .36529 .82058 .36853 .82525 .35797 .82295 .35471 Mtetra
.656 .752 .921 r
.82295 .35471 .82525 .35797 .83075 .3562 .82846 .35294 Mtetra
.917 .811 .726 r
.82846 .35294 .83075 .3562 .83626 .35444 .83329 .34414 Mtetra
.611 .501 .704 r
.83329 .34414 .83626 .35444 .84107 .34564 .8388 .34237 Mtetra
.656 .751 .92 r
.8388 .34237 .84107 .34564 .84659 .34387 .84432 .34058 Mtetra
.84432 .34058 .84659 .34387 .85211 .34209 .84985 .3388 Mtetra
.469 .168 .372 r
.21247 .6136 .21696 .60057 .22144 .59917 .21698 .6122 Mtetra
0 0 .115 r
.21698 .6122 .22144 .59917 .22594 .59777 .22227 .60211 Mtetra
.285 0 .033 r
.22227 .60211 .22594 .59777 .23044 .59637 .22678 .6007 Mtetra
.22678 .6007 .23044 .59637 .23495 .59496 .2313 .5993 Mtetra
.2313 .5993 .23495 .59496 .24004 .58665 .23583 .59789 Mtetra
0 0 .112 r
.23583 .59789 .24004 .58665 .24456 .58524 .24095 .58954 Mtetra
.836 .947 .59 r
.24095 .58954 .24456 .58524 .25033 .56838 .24605 .58121 Mtetra
0 0 0 r
.24605 .58121 .25033 .56838 .25552 .55844 .25184 .56432 Mtetra
.985 .896 .569 r
.25184 .56432 .25552 .55844 .26057 .55022 .25758 .54756 Mtetra
.654 .753 .922 r
.25758 .54756 .26057 .55022 .26507 .54878 .26209 .54612 Mtetra
.26209 .54612 .26507 .54878 .26959 .54734 .26661 .54468 Mtetra
.26661 .54468 .26959 .54734 .27412 .5459 .27114 .54323 Mtetra
.27114 .54323 .27412 .5459 .27865 .54446 .27568 .54179 Mtetra
.717 .214 0 r
.27568 .54179 .27865 .54446 .28319 .54301 .27973 .54715 Mtetra
.271 0 .015 r
.27973 .54715 .28319 .54301 .28726 .54837 .28429 .5457 Mtetra
.654 .754 .923 r
.28429 .5457 .28726 .54837 .29229 .54011 .28886 .54424 Mtetra
.271 0 .015 r
.28886 .54424 .29229 .54011 .29686 .53866 .29344 .54279 Mtetra
.823 .939 .574 r
.29344 .54279 .29686 .53866 .30188 .53041 .29848 .53451 Mtetra
.269 0 .011 r
.29848 .53451 .30188 .53041 .30645 .52895 .30307 .53304 Mtetra
.30307 .53304 .30645 .52895 .31157 .51903 .30766 .53158 Mtetra
.465 .162 .367 r
.30766 .53158 .31157 .51903 .31614 .51756 .31226 .53011 Mtetra
.31226 .53011 .31614 .51756 .32073 .51609 .31687 .52864 Mtetra
.31687 .52864 .32073 .51609 .32532 .51461 .32148 .52717 Mtetra
.32148 .52717 .32532 .51461 .32992 .51314 .32611 .52569 Mtetra
.32611 .52569 .32992 .51314 .33452 .51165 .33074 .52421 Mtetra
.33074 .52421 .33452 .51165 .33914 .51017 .33538 .52273 Mtetra
.33538 .52273 .33914 .51017 .34376 .50869 .34003 .52125 Mtetra
.34003 .52125 .34376 .50869 .34839 .5072 .34468 .51976 Mtetra
.34468 .51976 .34839 .5072 .35259 .5142 .34935 .51827 Mtetra
.721 .332 .311 r
.34935 .51827 .35259 .5142 .35691 .51953 .35367 .52364 Mtetra
.761 .383 .34 r
.35367 .52364 .35691 .51953 .36125 .5249 .35793 .53076 Mtetra
.36 0 .167 r
.35793 .53076 .36125 .5249 .36554 .53202 .36264 .52927 Mtetra
.662 .158 0 r
.36264 .52927 .36554 .53202 .37025 .53053 .36704 .53471 Mtetra
.277 0 .022 r
.36704 .53471 .37025 .53053 .37466 .53597 .37177 .53322 Mtetra
.652 .755 .925 r
.37177 .53322 .37466 .53597 .3794 .53448 .37652 .53172 Mtetra
.793 .318 0 r
.37652 .53172 .3794 .53448 .38415 .53299 .3809 .53894 Mtetra
.364 0 .172 r
.3809 .53894 .38415 .53299 .38855 .54021 .38567 .53744 Mtetra
.652 .148 0 r
.38567 .53744 .38855 .54021 .39333 .53871 .39018 .54296 Mtetra
.283 0 .03 r
.39018 .54296 .39333 .53871 .39812 .53721 .39498 .54146 Mtetra
.39498 .54146 .39812 .53721 .40291 .53571 .39979 .53996 Mtetra
.39979 .53996 .40291 .53571 .40772 .53421 .40461 .53845 Mtetra
.758 .896 .499 r
.40461 .53845 .40772 .53421 .41253 .53271 .40967 .52992 Mtetra
.652 .756 .926 r
.40967 .52992 .41253 .53271 .41735 .5312 .4145 .52841 Mtetra
.4145 .52841 .41735 .5312 .42218 .52969 .41933 .52689 Mtetra
.41933 .52689 .42218 .52969 .42701 .52818 .42418 .52538 Mtetra
.42418 .52538 .42701 .52818 .43186 .52666 .42903 .52386 Mtetra
.42903 .52386 .43186 .52666 .43671 .52514 .43389 .52233 Mtetra
.43389 .52233 .43671 .52514 .44158 .52362 .43876 .52081 Mtetra
.43876 .52081 .44158 .52362 .44645 .5221 .44364 .51928 Mtetra
.44364 .51928 .44645 .5221 .45133 .52057 .44852 .51774 Mtetra
.905 .771 .703 r
.44852 .51774 .45133 .52057 .45622 .51904 .45361 .50744 Mtetra
.602 .475 .68 r
.45361 .50744 .45622 .51904 .46129 .50874 .4585 .5059 Mtetra
.89 .778 .732 r
.4585 .5059 .46129 .50874 .46618 .5072 .46353 .49736 Mtetra
.61 .5 .703 r
.46353 .49736 .46618 .5072 .4712 .49867 .46843 .49581 Mtetra
.653 .755 .924 r
.46843 .49581 .4712 .49867 .4761 .49712 .47333 .49426 Mtetra
.47333 .49426 .4761 .49712 .48101 .49557 .47825 .4927 Mtetra
.47825 .4927 .48101 .49557 .48593 .49402 .48318 .49114 Mtetra
.48318 .49114 .48593 .49402 .49086 .49246 .48811 .48958 Mtetra
.48811 .48958 .49086 .49246 .4958 .4909 .49306 .48802 Mtetra
.49306 .48802 .4958 .4909 .50075 .48934 .49801 .48645 Mtetra
.49801 .48645 .50075 .48934 .5057 .48778 .50297 .48488 Mtetra
.50297 .48488 .5057 .48778 .51067 .48621 .50794 .48331 Mtetra
.50794 .48331 .51067 .48621 .51564 .48464 .51292 .48174 Mtetra
.51292 .48174 .51564 .48464 .52062 .48307 .51791 .48016 Mtetra
.51791 .48016 .52062 .48307 .52562 .48149 .52291 .47858 Mtetra
.52291 .47858 .52562 .48149 .53062 .47991 .52791 .47699 Mtetra
.52791 .47699 .53062 .47991 .53565 .48536 .53293 .47541 Mtetra
.263 .276 .686 r
.53293 .47541 .53565 .48536 .54068 .48378 .53798 .48085 Mtetra
.652 .755 .925 r
.53798 .48085 .54068 .48378 .54572 .4822 .54303 .47926 Mtetra
.54303 .47926 .54572 .4822 .55077 .48061 .54808 .47767 Mtetra
.54808 .47767 .55077 .48061 .55591 .48786 .55314 .47608 Mtetra
.22 .222 .648 r
.55314 .47608 .55591 .48786 .56099 .48627 .55831 .48333 Mtetra
.652 .756 .926 r
.55831 .48333 .56099 .48627 .56608 .48468 .5634 .48174 Mtetra
.5634 .48174 .56608 .48468 .57118 .48309 .56851 .48014 Mtetra
.56851 .48014 .57118 .48309 .57639 .48861 .57362 .47853 Mtetra
.271 .282 .688 r
.57362 .47853 .57639 .48861 .58152 .48701 .57886 .48406 Mtetra
.651 .757 .927 r
.57886 .48406 .58152 .48701 .58666 .48541 .58401 .48245 Mtetra
.58401 .48245 .58666 .48541 .59181 .48381 .58916 .48084 Mtetra
.58916 .48084 .59181 .48381 .59697 .4822 .59433 .47923 Mtetra
.59433 .47923 .59697 .4822 .60213 .48059 .5995 .47762 Mtetra
.5995 .47762 .60213 .48059 .60731 .47898 .60468 .476 Mtetra
.60468 .476 .60731 .47898 .6125 .47737 .60988 .47438 Mtetra
.60988 .47438 .6125 .47737 .61769 .47575 .61508 .47275 Mtetra
.61508 .47275 .61769 .47575 .6229 .47413 .62029 .47113 Mtetra
.62029 .47113 .6229 .47413 .62811 .4725 .62551 .4695 Mtetra
.62551 .4695 .62811 .4725 .63334 .47087 .63074 .46786 Mtetra
.63074 .46786 .63334 .47087 .63857 .46924 .63599 .46623 Mtetra
.63599 .46623 .63857 .46924 .64382 .46761 .64124 .46459 Mtetra
.64124 .46459 .64382 .46761 .64907 .46597 .6465 .46294 Mtetra
.6465 .46294 .64907 .46597 .65434 .46433 .65177 .4613 Mtetra
.65177 .4613 .65434 .46433 .65961 .46269 .65705 .45965 Mtetra
.65705 .45965 .65961 .46269 .6649 .46105 .66234 .458 Mtetra
.66234 .458 .6649 .46105 .67019 .4594 .66764 .45634 Mtetra
.66764 .45634 .67019 .4594 .67549 .45774 .67295 .45469 Mtetra
.67295 .45469 .67549 .45774 .68081 .45609 .67827 .45303 Mtetra
.67827 .45303 .68081 .45609 .68613 .45443 .6836 .45136 Mtetra
.6836 .45136 .68613 .45443 .69147 .45277 .68894 .44969 Mtetra
.68894 .44969 .69147 .45277 .69681 .45111 .6943 .44802 Mtetra
.6943 .44802 .69681 .45111 .70216 .44944 .69966 .44635 Mtetra
0 .079 .606 r
.69966 .44635 .70216 .44944 .70793 .455 .70543 .45191 Mtetra
.65 .758 .928 r
.70543 .45191 .70793 .455 .71332 .45333 .71082 .45023 Mtetra
.71082 .45023 .71332 .45333 .71872 .45165 .71622 .44855 Mtetra
.71622 .44855 .71872 .45165 .72412 .44998 .72164 .44687 Mtetra
.72164 .44687 .72412 .44998 .72954 .4483 .72706 .44519 Mtetra
.72706 .44519 .72954 .4483 .73497 .44661 .7325 .4435 Mtetra
.7325 .4435 .73497 .44661 .73993 .43768 .73794 .4418 Mtetra
0 0 0 r
.73794 .4418 .73993 .43768 .74536 .43598 .74291 .43285 Mtetra
.651 .757 .927 r
.74291 .43285 .74536 .43598 .75081 .43429 .74837 .43115 Mtetra
.74837 .43115 .75081 .43429 .75575 .42536 .75383 .42944 Mtetra
0 0 0 r
.75383 .42944 .75575 .42536 .76121 .42365 .75878 .42049 Mtetra
.652 .756 .926 r
.75878 .42049 .76121 .42365 .76667 .42194 .76425 .41878 Mtetra
.934 .802 .69 r
.76425 .41878 .76667 .42194 .77146 .41123 .76906 .40805 Mtetra
.652 .755 .925 r
.76906 .40805 .77146 .41123 .77693 .40951 .77453 .40633 Mtetra
.77453 .40633 .77693 .40951 .78184 .40062 .78002 .4046 Mtetra
0 0 0 r
.78002 .4046 .78184 .40062 .78732 .39889 .78494 .39569 Mtetra
.653 .755 .924 r
.78494 .39569 .78732 .39889 .79206 .38823 .79043 .39395 Mtetra
0 0 0 r
.79043 .39395 .79206 .38823 .79754 .38649 .79519 .38327 Mtetra
.654 .754 .923 r
.79519 .38327 .79754 .38649 .80242 .37764 .80069 .38152 Mtetra
0 0 0 r
.80069 .38152 .80242 .37764 .80791 .37589 .80557 .37265 Mtetra
.916 .81 .727 r
.80557 .37265 .80791 .37589 .81277 .36705 .81045 .3638 Mtetra
.655 .753 .922 r
.81045 .3638 .81277 .36705 .81827 .36529 .81595 .36204 Mtetra
.937 .805 .688 r
.81595 .36204 .81827 .36529 .82295 .35471 .82065 .35144 Mtetra
.656 .752 .921 r
.82065 .35144 .82295 .35471 .82846 .35294 .82616 .34967 Mtetra
.917 .811 .726 r
.82616 .34967 .82846 .35294 .83329 .34414 .831 .34086 Mtetra
.656 .751 .92 r
.831 .34086 .83329 .34414 .8388 .34237 .83652 .33907 Mtetra
.83652 .33907 .8388 .34237 .84432 .34058 .84205 .33729 Mtetra
.84205 .33729 .84432 .34058 .84985 .3388 .84759 .3355 Mtetra
.843 .95 .598 r
.20873 .61801 .21247 .6136 .21698 .6122 .21389 .60962 Mtetra
.65 .759 .929 r
.21389 .60962 .21698 .6122 .22227 .60211 .21841 .60822 Mtetra
.367 0 .176 r
.21841 .60822 .22227 .60211 .22678 .6007 .22294 .60682 Mtetra
.795 .895 .482 r
.22294 .60682 .22678 .6007 .2313 .5993 .22824 .5967 Mtetra
.65 .758 .928 r
.22824 .5967 .2313 .5993 .23583 .59789 .23277 .59528 Mtetra
.874 .76 .733 r
.23277 .59528 .23583 .59789 .24095 .58954 .2379 .58692 Mtetra
.912 .734 .648 r
.2379 .58692 .24095 .58954 .24605 .58121 .24373 .56997 Mtetra
.812 .611 .63 r
.24373 .56997 .24605 .58121 .25184 .56432 .24952 .55314 Mtetra
.738 .564 .658 r
.24952 .55314 .25184 .56432 .25758 .54756 .25458 .5449 Mtetra
.654 .753 .922 r
.25458 .5449 .25758 .54756 .26209 .54612 .2591 .54346 Mtetra
.2591 .54346 .26209 .54612 .26661 .54468 .26362 .54201 Mtetra
.723 .22 0 r
.26362 .54201 .26661 .54468 .27114 .54323 .26764 .54737 Mtetra
.269 0 .011 r
.26764 .54737 .27114 .54323 .27568 .54179 .27219 .54592 Mtetra
.27219 .54592 .27568 .54179 .27973 .54715 .27675 .54447 Mtetra
.833 .367 0 r
.27675 .54447 .27973 .54715 .28429 .5457 .28069 .55157 Mtetra
.358 0 .164 r
.28069 .55157 .28429 .5457 .28886 .54424 .28528 .55012 Mtetra
.772 .878 .456 r
.28528 .55012 .28886 .54424 .29344 .54279 .29047 .54009 Mtetra
.654 .754 .923 r
.29047 .54009 .29344 .54279 .29848 .53451 .29506 .53863 Mtetra
.269 0 .011 r
.29506 .53863 .29848 .53451 .30307 .53304 .29966 .53717 Mtetra
.29966 .53717 .30307 .53304 .30766 .53158 .30426 .5357 Mtetra
.30426 .5357 .30766 .53158 .31226 .53011 .30888 .53423 Mtetra
.30888 .53423 .31226 .53011 .31687 .52864 .3135 .53276 Mtetra
.3135 .53276 .31687 .52864 .32148 .52717 .31813 .53128 Mtetra
.31813 .53128 .32148 .52717 .32611 .52569 .32277 .5298 Mtetra
.32277 .5298 .32611 .52569 .33074 .52421 .32741 .52832 Mtetra
.761 .386 .345 r
.32741 .52832 .33074 .52421 .33538 .52273 .33157 .53544 Mtetra
.465 .162 .367 r
.33157 .53544 .33538 .52273 .34003 .52125 .33625 .53396 Mtetra
.33625 .53396 .34003 .52125 .34468 .51976 .34093 .53248 Mtetra
.34093 .53248 .34468 .51976 .34935 .51827 .34562 .53099 Mtetra
.644 .333 .431 r
.34562 .53099 .34935 .51827 .35367 .52364 .34996 .53643 Mtetra
.466 .163 .367 r
.34996 .53643 .35367 .52364 .35793 .53076 .35468 .53494 Mtetra
.761 .383 .34 r
.35468 .53494 .35793 .53076 .36264 .52927 .35897 .54216 Mtetra
.466 .164 .368 r
.35897 .54216 .36264 .52927 .36704 .53471 .36372 .54066 Mtetra
.362 0 .169 r
.36372 .54066 .36704 .53471 .37177 .53322 .36847 .53917 Mtetra
.36847 .53917 .37177 .53322 .37652 .53172 .37323 .53768 Mtetra
.698 .332 .35 r
.37323 .53768 .37652 .53172 .3809 .53894 .3777 .54319 Mtetra
.28 0 .027 r
.3777 .54319 .3809 .53894 .38567 .53744 .38249 .54169 Mtetra
.38249 .54169 .38567 .53744 .39018 .54296 .38729 .54019 Mtetra
.652 .148 0 r
.38729 .54019 .39018 .54296 .39498 .54146 .39181 .54573 Mtetra
.763 .9 .504 r
.39181 .54573 .39498 .54146 .39979 .53996 .39691 .53718 Mtetra
.651 .757 .927 r
.39691 .53718 .39979 .53996 .40461 .53845 .40173 .53567 Mtetra
.40173 .53567 .40461 .53845 .40967 .52992 .40656 .53416 Mtetra
.28 0 .027 r
.40656 .53416 .40967 .52992 .4145 .52841 .4114 .53264 Mtetra
.4114 .53264 .4145 .52841 .41933 .52689 .41625 .53113 Mtetra
.41625 .53113 .41933 .52689 .42418 .52538 .42111 .52961 Mtetra
.42111 .52961 .42418 .52538 .42903 .52386 .42598 .52808 Mtetra
.42598 .52808 .42903 .52386 .43389 .52233 .43086 .52656 Mtetra
.744 .887 .484 r
.43086 .52656 .43389 .52233 .43876 .52081 .43593 .51798 Mtetra
.652 .756 .926 r
.43593 .51798 .43876 .52081 .44364 .51928 .44081 .51645 Mtetra
.905 .771 .703 r
.44081 .51645 .44364 .51928 .44852 .51774 .44591 .50613 Mtetra
.601 .475 .68 r
.44591 .50613 .44852 .51774 .45361 .50744 .4508 .50459 Mtetra
.889 .777 .732 r
.4508 .50459 .45361 .50744 .4585 .5059 .45584 .49605 Mtetra
.609 .499 .703 r
.45584 .49605 .4585 .5059 .46353 .49736 .46074 .4945 Mtetra
.653 .755 .924 r
.46074 .4945 .46353 .49736 .46843 .49581 .46564 .49294 Mtetra
.906 .772 .703 r
.46564 .49294 .46843 .49581 .47333 .49426 .4707 .48267 Mtetra
.602 .475 .68 r
.4707 .48267 .47333 .49426 .47825 .4927 .47561 .48111 Mtetra
.47561 .48111 .47825 .4927 .48318 .49114 .48053 .47954 Mtetra
.48053 .47954 .48318 .49114 .48811 .48958 .48546 .47797 Mtetra
.48546 .47797 .48811 .48958 .49306 .48802 .49039 .4764 Mtetra
.49039 .4764 .49306 .48802 .49801 .48645 .49534 .47482 Mtetra
.49534 .47482 .49801 .48645 .50297 .48488 .50029 .47324 Mtetra
.50029 .47324 .50297 .48488 .50794 .48331 .50526 .47166 Mtetra
.50526 .47166 .50794 .48331 .51292 .48174 .51023 .47008 Mtetra
.51023 .47008 .51292 .48174 .51791 .48016 .51521 .46849 Mtetra
.51521 .46849 .51791 .48016 .52291 .47858 .5202 .4669 Mtetra
.212 .216 .646 r
.5202 .4669 .52291 .47858 .52791 .47699 .5252 .47406 Mtetra
.653 .755 .924 r
.5252 .47406 .52791 .47699 .53293 .47541 .53022 .47247 Mtetra
.53022 .47247 .53293 .47541 .53798 .48085 .53525 .47087 Mtetra
.609 .499 .703 r
.53525 .47087 .53798 .48085 .54303 .47926 .54029 .46928 Mtetra
.264 .277 .686 r
.54029 .46928 .54303 .47926 .54808 .47767 .54539 .47472 Mtetra
.652 .755 .925 r
.54539 .47472 .54808 .47767 .55314 .47608 .55046 .47312 Mtetra
.55046 .47312 .55314 .47608 .55831 .48333 .55554 .47152 Mtetra
.601 .475 .68 r
.55554 .47152 .55831 .48333 .5634 .48174 .56062 .46991 Mtetra
.222 .223 .649 r
.56062 .46991 .5634 .48174 .56851 .48014 .56583 .47717 Mtetra
.652 .756 .926 r
.56583 .47717 .56851 .48014 .57362 .47853 .57095 .47556 Mtetra
.57095 .47556 .57362 .47853 .57886 .48406 .57608 .47395 Mtetra
.271 .282 .688 r
.57608 .47395 .57886 .48406 .58401 .48245 .58135 .47948 Mtetra
.651 .757 .927 r
.58135 .47948 .58401 .48245 .58916 .48084 .58651 .47786 Mtetra
.58651 .47786 .58916 .48084 .59433 .47923 .59168 .47625 Mtetra
.59168 .47625 .59433 .47923 .5995 .47762 .59686 .47463 Mtetra
.59686 .47463 .5995 .47762 .60468 .476 .60205 .473 Mtetra
.60205 .473 .60468 .476 .60988 .47438 .60724 .47138 Mtetra
.60724 .47138 .60988 .47438 .61508 .47275 .61245 .46975 Mtetra
.61245 .46975 .61508 .47275 .62029 .47113 .61767 .46811 Mtetra
.61767 .46811 .62029 .47113 .62551 .4695 .6229 .46648 Mtetra
.6229 .46648 .62551 .4695 .63074 .46786 .62814 .46484 Mtetra
.62814 .46484 .63074 .46786 .63599 .46623 .63339 .4632 Mtetra
.63339 .4632 .63599 .46623 .64124 .46459 .63865 .46155 Mtetra
.63865 .46155 .64124 .46459 .6465 .46294 .64391 .4599 Mtetra
.64391 .4599 .6465 .46294 .65177 .4613 .64919 .45825 Mtetra
.64919 .45825 .65177 .4613 .65705 .45965 .65448 .4566 Mtetra
.65448 .4566 .65705 .45965 .66234 .458 .65978 .45494 Mtetra
.65978 .45494 .66234 .458 .66764 .45634 .66508 .45328 Mtetra
.66508 .45328 .66764 .45634 .67295 .45469 .6704 .45162 Mtetra
.6704 .45162 .67295 .45469 .67827 .45303 .67573 .44995 Mtetra
.67573 .44995 .67827 .45303 .6836 .45136 .68107 .44828 Mtetra
.68107 .44828 .6836 .45136 .68894 .44969 .68641 .44661 Mtetra
.68641 .44661 .68894 .44969 .6943 .44802 .69177 .44493 Mtetra
0 .075 .602 r
.69177 .44493 .6943 .44802 .69966 .44635 .69752 .45049 Mtetra
.283 0 .03 r
.69752 .45049 .69966 .44635 .70543 .45191 .70291 .44881 Mtetra
.65 .758 .928 r
.70291 .44881 .70543 .45191 .71082 .45023 .70831 .44713 Mtetra
.70831 .44713 .71082 .45023 .71622 .44855 .71372 .44545 Mtetra
.71372 .44545 .71622 .44855 .72164 .44687 .71915 .44376 Mtetra
.71915 .44376 .72164 .44687 .72706 .44519 .72458 .44206 Mtetra
.72458 .44206 .72706 .44519 .7325 .4435 .73002 .44037 Mtetra
.73002 .44037 .7325 .4435 .73794 .4418 .73547 .43867 Mtetra
.73547 .43867 .73794 .4418 .74291 .43285 .74093 .43697 Mtetra
0 0 0 r
.74093 .43697 .74291 .43285 .74837 .43115 .74591 .42799 Mtetra
.651 .757 .927 r
.74591 .42799 .74837 .43115 .75383 .42944 .75138 .42628 Mtetra
.914 .807 .727 r
.75138 .42628 .75383 .42944 .75878 .42049 .75635 .41733 Mtetra
.652 .756 .926 r
.75635 .41733 .75878 .42049 .76425 .41878 .76183 .4156 Mtetra
.934 .802 .69 r
.76183 .4156 .76425 .41878 .76906 .40805 .76664 .40486 Mtetra
.652 .755 .925 r
.76664 .40486 .76906 .40805 .77453 .40633 .77213 .40313 Mtetra
.915 .808 .727 r
.77213 .40313 .77453 .40633 .78002 .4046 .77706 .39422 Mtetra
.609 .499 .703 r
.77706 .39422 .78002 .4046 .78494 .39569 .78255 .39247 Mtetra
.935 .803 .689 r
.78255 .39247 .78494 .39569 .79043 .39395 .78732 .38179 Mtetra
.743 .562 .649 r
.78732 .38179 .79043 .39395 .79519 .38327 .79222 .37292 Mtetra
.61 .5 .703 r
.79222 .37292 .79519 .38327 .80069 .38152 .79772 .37116 Mtetra
.79772 .37116 .80069 .38152 .80557 .37265 .80323 .3694 Mtetra
.916 .81 .727 r
.80323 .3694 .80557 .37265 .81045 .3638 .80811 .36054 Mtetra
.655 .753 .922 r
.80811 .36054 .81045 .3638 .81595 .36204 .81362 .35877 Mtetra
.937 .805 .688 r
.81362 .35877 .81595 .36204 .82065 .35144 .81833 .34816 Mtetra
.917 .81 .726 r
.81833 .34816 .82065 .35144 .82616 .34967 .82319 .33935 Mtetra
.611 .5 .704 r
.82319 .33935 .82616 .34967 .831 .34086 .8287 .33756 Mtetra
.656 .751 .92 r
.8287 .33756 .831 .34086 .83652 .33907 .83423 .33577 Mtetra
.83423 .33577 .83652 .33907 .84205 .33729 .83977 .33398 Mtetra
.83977 .33398 .84205 .33729 .84759 .3355 .84531 .33218 Mtetra
.801 .898 .488 r
.20481 .62422 .20873 .61801 .21389 .60962 .21015 .61403 Mtetra
.286 0 .034 r
.21015 .61403 .21389 .60962 .21841 .60822 .21469 .61263 Mtetra
.841 .949 .596 r
.21469 .61263 .21841 .60822 .22294 .60682 .21985 .60422 Mtetra
.65 .759 .929 r
.21985 .60422 .22294 .60682 .22824 .5967 .2244 .60281 Mtetra
.795 .895 .482 r
.2244 .60281 .22824 .5967 .23277 .59528 .2297 .59267 Mtetra
.65 .758 .928 r
.2297 .59267 .23277 .59528 .2379 .58692 .23425 .59125 Mtetra
.838 .948 .592 r
.23425 .59125 .2379 .58692 .24373 .56997 .23939 .58287 Mtetra
0 0 0 r
.23939 .58287 .24373 .56997 .24952 .55314 .24523 .56589 Mtetra
.073 0 .186 r
.24523 .56589 .24952 .55314 .25458 .5449 .25033 .55759 Mtetra
0 0 .115 r
.25033 .55759 .25458 .5449 .2591 .54346 .25555 .54759 Mtetra
.266 0 .008 r
.25555 .54759 .2591 .54346 .26362 .54201 .26009 .54614 Mtetra
.26009 .54614 .26362 .54201 .26764 .54737 .26464 .54469 Mtetra
.654 .754 .923 r
.26464 .54469 .26764 .54737 .27219 .54592 .26919 .54324 Mtetra
.834 .37 0 r
.26919 .54324 .27219 .54592 .27675 .54447 .27312 .55034 Mtetra
.701 .342 .365 r
.27312 .55034 .27675 .54447 .28069 .55157 .27719 .55578 Mtetra
.272 0 .015 r
.27719 .55578 .28069 .55157 .28528 .55012 .28179 .55432 Mtetra
.28179 .55432 .28528 .55012 .29047 .54009 .2864 .55286 Mtetra
.465 .161 .366 r
.2864 .55286 .29047 .54009 .29506 .53863 .29101 .5514 Mtetra
.088 0 .199 r
.29101 .5514 .29506 .53863 .29966 .53717 .29611 .54304 Mtetra
.356 0 .161 r
.29611 .54304 .29966 .53717 .30426 .5357 .30073 .54157 Mtetra
.7 .339 .36 r
.30073 .54157 .30426 .5357 .30888 .53423 .30491 .54701 Mtetra
.465 .161 .366 r
.30491 .54701 .30888 .53423 .3135 .53276 .30956 .54554 Mtetra
.30956 .54554 .3135 .53276 .31813 .53128 .31421 .54406 Mtetra
.31421 .54406 .31813 .53128 .32277 .5298 .31888 .54259 Mtetra
.31888 .54259 .32277 .5298 .32741 .52832 .32355 .54111 Mtetra
.32355 .54111 .32741 .52832 .33157 .53544 .32823 .53963 Mtetra
.272 0 .015 r
.32823 .53963 .33157 .53544 .33625 .53396 .33292 .53814 Mtetra
.761 .385 .343 r
.33292 .53814 .33625 .53396 .34093 .53248 .33713 .54536 Mtetra
.465 .162 .367 r
.33713 .54536 .34093 .53248 .34562 .53099 .34185 .54387 Mtetra
.644 .333 .431 r
.34185 .54387 .34562 .53099 .34996 .53643 .3462 .54938 Mtetra
.466 .163 .367 r
.3462 .54938 .34996 .53643 .35468 .53494 .35094 .5479 Mtetra
.35094 .5479 .35468 .53494 .35897 .54216 .3557 .54641 Mtetra
.278 0 .023 r
.3557 .54641 .35897 .54216 .36372 .54066 .36046 .54491 Mtetra
.36046 .54491 .36372 .54066 .36847 .53917 .36522 .54342 Mtetra
.36522 .54342 .36847 .53917 .37323 .53768 .37 .54192 Mtetra
.37 .54192 .37323 .53768 .3777 .54319 .37479 .54042 Mtetra
.651 .757 .927 r
.37479 .54042 .3777 .54319 .38249 .54169 .37958 .53892 Mtetra
.655 .152 0 r
.37958 .53892 .38249 .54169 .38729 .54019 .38409 .54446 Mtetra
.28 0 .027 r
.38409 .54446 .38729 .54019 .39181 .54573 .38891 .54296 Mtetra
.65 .758 .928 r
.38891 .54296 .39181 .54573 .39691 .53718 .39374 .54145 Mtetra
.28 0 .027 r
.39374 .54145 .39691 .53718 .40173 .53567 .39858 .53994 Mtetra
.76 .898 .501 r
.39858 .53994 .40173 .53567 .40656 .53416 .40368 .53136 Mtetra
.651 .757 .927 r
.40368 .53136 .40656 .53416 .4114 .53264 .40853 .52984 Mtetra
.40853 .52984 .4114 .53264 .41625 .53113 .41339 .52832 Mtetra
.41339 .52832 .41625 .53113 .42111 .52961 .41825 .52679 Mtetra
.41825 .52679 .42111 .52961 .42598 .52808 .42312 .52526 Mtetra
.42312 .52526 .42598 .52808 .43086 .52656 .428 .52373 Mtetra
.889 .777 .732 r
.428 .52373 .43086 .52656 .43593 .51798 .43309 .51515 Mtetra
.652 .756 .926 r
.43309 .51515 .43593 .51798 .44081 .51645 .43798 .51361 Mtetra
.905 .771 .703 r
.43798 .51361 .44081 .51645 .44591 .50613 .44309 .50328 Mtetra
.652 .755 .925 r
.44309 .50328 .44591 .50613 .4508 .50459 .44799 .50173 Mtetra
.889 .777 .732 r
.44799 .50173 .4508 .50459 .45584 .49605 .45304 .49318 Mtetra
.653 .755 .924 r
.45304 .49318 .45584 .49605 .46074 .4945 .45794 .49162 Mtetra
.45794 .49162 .46074 .4945 .46564 .49294 .46285 .49006 Mtetra
.906 .772 .703 r
.46285 .49006 .46564 .49294 .4707 .48267 .46792 .47978 Mtetra
.654 .754 .923 r
.46792 .47978 .4707 .48267 .47561 .48111 .47284 .47821 Mtetra
.47284 .47821 .47561 .48111 .48053 .47954 .47776 .47664 Mtetra
.47776 .47664 .48053 .47954 .48546 .47797 .4827 .47506 Mtetra
.4827 .47506 .48546 .47797 .49039 .4764 .48764 .47348 Mtetra
.48764 .47348 .49039 .4764 .49534 .47482 .49259 .4719 Mtetra
.49259 .4719 .49534 .47482 .50029 .47324 .49755 .47032 Mtetra
.49755 .47032 .50029 .47324 .50526 .47166 .50252 .46873 Mtetra
.50252 .46873 .50526 .47166 .51023 .47008 .5075 .46714 Mtetra
.5075 .46714 .51023 .47008 .51521 .46849 .51248 .46555 Mtetra
.51248 .46555 .51521 .46849 .5202 .4669 .51748 .46396 Mtetra
.51748 .46396 .5202 .4669 .5252 .47406 .52249 .46236 Mtetra
.602 .475 .68 r
.52249 .46236 .5252 .47406 .53022 .47247 .5275 .46076 Mtetra
.213 .217 .646 r
.5275 .46076 .53022 .47247 .53525 .47087 .53254 .46792 Mtetra
.653 .755 .924 r
.53254 .46792 .53525 .47087 .54029 .46928 .53759 .46632 Mtetra
.53759 .46632 .54029 .46928 .54539 .47472 .54265 .46471 Mtetra
.609 .499 .703 r
.54265 .46471 .54539 .47472 .55046 .47312 .54771 .4631 Mtetra
.265 .278 .687 r
.54771 .4631 .55046 .47312 .55554 .47152 .55284 .46855 Mtetra
.652 .755 .925 r
.55284 .46855 .55554 .47152 .56062 .46991 .55794 .46694 Mtetra
.55794 .46694 .56062 .46991 .56583 .47717 .56304 .46532 Mtetra
.222 .223 .649 r
.56304 .46532 .56583 .47717 .57095 .47556 .56827 .47259 Mtetra
.652 .756 .926 r
.56827 .47259 .57095 .47556 .57608 .47395 .57341 .47097 Mtetra
.57341 .47097 .57608 .47395 .58135 .47948 .57856 .46935 Mtetra
.271 .282 .688 r
.57856 .46935 .58135 .47948 .58651 .47786 .58384 .47488 Mtetra
.651 .757 .927 r
.58384 .47488 .58651 .47786 .59168 .47625 .58902 .47325 Mtetra
.58902 .47325 .59168 .47625 .59686 .47463 .5942 .47163 Mtetra
.5942 .47163 .59686 .47463 .60205 .473 .5994 .47 Mtetra
.5994 .47 .60205 .473 .60724 .47138 .6046 .46836 Mtetra
.6046 .46836 .60724 .47138 .61245 .46975 .60982 .46673 Mtetra
.60982 .46673 .61245 .46975 .61767 .46811 .61505 .46509 Mtetra
.61505 .46509 .61767 .46811 .6229 .46648 .62028 .46345 Mtetra
.62028 .46345 .6229 .46648 .62814 .46484 .62553 .46181 Mtetra
.62553 .46181 .62814 .46484 .63339 .4632 .63078 .46016 Mtetra
.63078 .46016 .63339 .4632 .63865 .46155 .63604 .45851 Mtetra
.63604 .45851 .63865 .46155 .64391 .4599 .64132 .45685 Mtetra
.64132 .45685 .64391 .4599 .64919 .45825 .6466 .4552 Mtetra
.6466 .4552 .64919 .45825 .65448 .4566 .6519 .45354 Mtetra
.6519 .45354 .65448 .4566 .65978 .45494 .6572 .45187 Mtetra
.6572 .45187 .65978 .45494 .66508 .45328 .66252 .45021 Mtetra
.66252 .45021 .66508 .45328 .6704 .45162 .66784 .44854 Mtetra
.66784 .44854 .6704 .45162 .67573 .44995 .67318 .44687 Mtetra
.67318 .44687 .67573 .44995 .68107 .44828 .67852 .44519 Mtetra
.67852 .44519 .68107 .44828 .68641 .44661 .68387 .44351 Mtetra
.68387 .44351 .68641 .44661 .69177 .44493 .68924 .44183 Mtetra
0 .075 .602 r
.68924 .44183 .69177 .44493 .69752 .45049 .69499 .44739 Mtetra
.65 .758 .928 r
.69499 .44739 .69752 .45049 .70291 .44881 .70039 .4457 Mtetra
.70039 .4457 .70291 .44881 .70831 .44713 .7058 .44402 Mtetra
.7058 .44402 .70831 .44713 .71372 .44545 .71122 .44232 Mtetra
.71122 .44232 .71372 .44545 .71915 .44376 .71664 .44063 Mtetra
.71664 .44063 .71915 .44376 .72458 .44206 .72208 .43893 Mtetra
.72208 .43893 .72458 .44206 .73002 .44037 .72753 .43723 Mtetra
.72753 .43723 .73002 .44037 .73547 .43867 .73299 .43553 Mtetra
.73299 .43553 .73547 .43867 .74093 .43697 .73846 .43382 Mtetra
.73846 .43382 .74093 .43697 .74591 .42799 .74394 .43211 Mtetra
0 0 0 r
.74394 .43211 .74591 .42799 .75138 .42628 .74893 .42311 Mtetra
.651 .757 .927 r
.74893 .42311 .75138 .42628 .75635 .41733 .75442 .42139 Mtetra
0 0 0 r
.75442 .42139 .75635 .41733 .76183 .4156 .75939 .41242 Mtetra
.652 .756 .926 r
.75939 .41242 .76183 .4156 .76664 .40486 .76489 .41069 Mtetra
0 0 0 r
.76489 .41069 .76664 .40486 .77213 .40313 .76971 .39993 Mtetra
.652 .755 .925 r
.76971 .39993 .77213 .40313 .77706 .39422 .77522 .39819 Mtetra
0 0 0 r
.77522 .39819 .77706 .39422 .78255 .39247 .78016 .38925 Mtetra
.653 .755 .924 r
.78016 .38925 .78255 .39247 .78732 .38179 .78567 .3875 Mtetra
0 0 0 r
.78567 .3875 .78732 .38179 .79222 .37292 .79045 .3768 Mtetra
.79045 .3768 .79222 .37292 .79772 .37116 .79536 .36791 Mtetra
.654 .753 .922 r
.79536 .36791 .79772 .37116 .80323 .3694 .80087 .36614 Mtetra
.916 .81 .727 r
.80087 .36614 .80323 .3694 .80811 .36054 .80577 .35727 Mtetra
.655 .753 .922 r
.80577 .35727 .80811 .36054 .81362 .35877 .81129 .35549 Mtetra
.937 .805 .688 r
.81129 .35549 .81362 .35877 .81833 .34816 .81601 .34487 Mtetra
.656 .752 .921 r
.81601 .34487 .81833 .34816 .82319 .33935 .82153 .34309 Mtetra
0 0 0 r
.82153 .34309 .82319 .33935 .8287 .33756 .8264 .33425 Mtetra
.656 .751 .92 r
.8264 .33425 .8287 .33756 .83423 .33577 .83193 .33246 Mtetra
.83193 .33246 .83423 .33577 .83977 .33398 .83748 .33066 Mtetra
.83748 .33066 .83977 .33398 .84531 .33218 .84303 .32885 Mtetra
.648 .76 .931 r
.20168 .62164 .20481 .62422 .21015 .61403 .20622 .62024 Mtetra
.801 .898 .488 r
.20622 .62024 .21015 .61403 .21469 .61263 .21157 .61003 Mtetra
.874 .76 .733 r
.21157 .61003 .21469 .61263 .21985 .60422 .21675 .60161 Mtetra
.65 .759 .929 r
.21675 .60161 .21985 .60422 .2244 .60281 .2213 .6002 Mtetra
.887 .753 .708 r
.2213 .6002 .2244 .60281 .2297 .59267 .22662 .59005 Mtetra
.65 .758 .928 r
.22662 .59005 .2297 .59267 .23425 .59125 .23117 .58862 Mtetra
.875 .76 .733 r
.23117 .58862 .23425 .59125 .23939 .58287 .23632 .58023 Mtetra
.23632 .58023 .23939 .58287 .24523 .56589 .24146 .57187 Mtetra
.794 .894 .48 r
.24146 .57187 .24523 .56589 .25033 .55759 .24673 .56179 Mtetra
.84 .949 .595 r
.24673 .56179 .25033 .55759 .25555 .54759 .25184 .55347 Mtetra
.354 0 .159 r
.25184 .55347 .25555 .54759 .26009 .54614 .2564 .55202 Mtetra
.2564 .55202 .26009 .54614 .26464 .54469 .26096 .55057 Mtetra
.701 .343 .365 r
.26096 .55057 .26464 .54469 .26919 .54324 .265 .556 Mtetra
.674 .367 .446 r
.265 .556 .26919 .54324 .27312 .55034 .26893 .5632 Mtetra
.464 .161 .365 r
.26893 .5632 .27312 .55034 .27719 .55578 .27354 .56174 Mtetra
.358 0 .164 r
.27354 .56174 .27719 .55578 .28179 .55432 .27815 .56029 Mtetra
.27815 .56029 .28179 .55432 .2864 .55286 .28278 .55883 Mtetra
.28278 .55883 .2864 .55286 .29101 .5514 .28741 .55737 Mtetra
.28741 .55737 .29101 .5514 .29611 .54304 .29205 .5559 Mtetra
.464 .161 .365 r
.29205 .5559 .29611 .54304 .30073 .54157 .2967 .55444 Mtetra
.2967 .55444 .30073 .54157 .30491 .54701 .30135 .55297 Mtetra
.358 0 .164 r
.30135 .55297 .30491 .54701 .30956 .54554 .30602 .5515 Mtetra
.30602 .5515 .30956 .54554 .31421 .54406 .31069 .55002 Mtetra
.31069 .55002 .31421 .54406 .31888 .54259 .31537 .54855 Mtetra
.31537 .54855 .31888 .54259 .32355 .54111 .32006 .54707 Mtetra
.699 .337 .357 r
.32006 .54707 .32355 .54111 .32823 .53963 .32434 .55258 Mtetra
.465 .161 .366 r
.32434 .55258 .32823 .53963 .33292 .53814 .32905 .5511 Mtetra
.644 .334 .431 r
.32905 .5511 .33292 .53814 .33713 .54536 .33338 .55664 Mtetra
.452 .137 .34 r
.33338 .55664 .33713 .54536 .34185 .54387 .33812 .55515 Mtetra
.33812 .55515 .34185 .54387 .3462 .54938 .34287 .55367 Mtetra
.278 0 .023 r
.34287 .55367 .3462 .54938 .35094 .5479 .34763 .55218 Mtetra
.34763 .55218 .35094 .5479 .3557 .54641 .35239 .55069 Mtetra
.35239 .55069 .3557 .54641 .36046 .54491 .35717 .54919 Mtetra
.35717 .54919 .36046 .54491 .36522 .54342 .36195 .5477 Mtetra
.36195 .5477 .36522 .54342 .37 .54192 .36675 .5462 Mtetra
.36675 .5462 .37 .54192 .37479 .54042 .37155 .54469 Mtetra
.37155 .54469 .37479 .54042 .37958 .53892 .37636 .54319 Mtetra
.37636 .54319 .37958 .53892 .38409 .54446 .38117 .54168 Mtetra
.792 .316 0 r
.38117 .54168 .38409 .54446 .38891 .54296 .38564 .54904 Mtetra
.695 .82 .371 r
.38564 .54904 .38891 .54296 .39374 .54145 .39084 .53866 Mtetra
.65 .758 .928 r
.39084 .53866 .39374 .54145 .39858 .53994 .39568 .53714 Mtetra
.887 .774 .732 r
.39568 .53714 .39858 .53994 .40368 .53136 .4008 .52855 Mtetra
.651 .757 .927 r
.4008 .52855 .40368 .53136 .40853 .52984 .40565 .52703 Mtetra
.40565 .52703 .40853 .52984 .41339 .52832 .41051 .5255 Mtetra
.41051 .5255 .41339 .52832 .41825 .52679 .41538 .52397 Mtetra
.41538 .52397 .41825 .52679 .42312 .52526 .42026 .52244 Mtetra
.888 .776 .732 r
.42026 .52244 .42312 .52526 .428 .52373 .42535 .51384 Mtetra
.609 .499 .703 r
.42535 .51384 .428 .52373 .43309 .51515 .43024 .5123 Mtetra
.904 .77 .703 r
.43024 .5123 .43309 .51515 .43798 .51361 .43537 .50197 Mtetra
.601 .475 .68 r
.43537 .50197 .43798 .51361 .44309 .50328 .44026 .50042 Mtetra
.889 .777 .732 r
.44026 .50042 .44309 .50328 .44799 .50173 .44533 .49186 Mtetra
.609 .499 .703 r
.44533 .49186 .44799 .50173 .45304 .49318 .45023 .4903 Mtetra
.905 .771 .703 r
.45023 .4903 .45304 .49318 .45794 .49162 .45532 .48002 Mtetra
.601 .475 .68 r
.45532 .48002 .45794 .49162 .46285 .49006 .46022 .47845 Mtetra
.46022 .47845 .46285 .49006 .46792 .47978 .46514 .47688 Mtetra
.89 .778 .732 r
.46514 .47688 .46792 .47978 .47284 .47821 .47017 .46835 Mtetra
.61 .5 .703 r
.47017 .46835 .47284 .47821 .47776 .47664 .47509 .46677 Mtetra
.47509 .46677 .47776 .47664 .4827 .47506 .48002 .46519 Mtetra
.48002 .46519 .4827 .47506 .48764 .47348 .48496 .4636 Mtetra
.48496 .4636 .48764 .47348 .49259 .4719 .4899 .46201 Mtetra
.4899 .46201 .49259 .4719 .49755 .47032 .49486 .46042 Mtetra
.49486 .46042 .49755 .47032 .50252 .46873 .49982 .45883 Mtetra
.49982 .45883 .50252 .46873 .5075 .46714 .5048 .45723 Mtetra
.5048 .45723 .5075 .46714 .51248 .46555 .50978 .45563 Mtetra
.50978 .45563 .51248 .46555 .51748 .46396 .51477 .45403 Mtetra
.51477 .45403 .51748 .46396 .52249 .46236 .51977 .45242 Mtetra
.26 .274 .686 r
.51977 .45242 .52249 .46236 .5275 .46076 .52478 .45779 Mtetra
.654 .754 .923 r
.52478 .45779 .5275 .46076 .53254 .46792 .52981 .45618 Mtetra
.601 .475 .68 r
.52981 .45618 .53254 .46792 .53759 .46632 .53485 .45457 Mtetra
.215 .218 .647 r
.53485 .45457 .53759 .46632 .54265 .46471 .53994 .46174 Mtetra
.653 .755 .924 r
.53994 .46174 .54265 .46471 .54771 .4631 .54501 .46012 Mtetra
.54501 .46012 .54771 .4631 .55284 .46855 .55009 .45851 Mtetra
.609 .499 .703 r
.55009 .45851 .55284 .46855 .55794 .46694 .55518 .45689 Mtetra
.267 .279 .687 r
.55518 .45689 .55794 .46694 .56304 .46532 .56036 .46234 Mtetra
.652 .755 .925 r
.56036 .46234 .56304 .46532 .56827 .47259 .56547 .46071 Mtetra
.222 .223 .649 r
.56547 .46071 .56827 .47259 .57341 .47097 .57073 .46798 Mtetra
.652 .756 .926 r
.57073 .46798 .57341 .47097 .57856 .46935 .57588 .46635 Mtetra
.57588 .46635 .57856 .46935 .58384 .47488 .58104 .46472 Mtetra
.271 .282 .688 r
.58104 .46472 .58384 .47488 .58902 .47325 .58635 .47025 Mtetra
.651 .757 .927 r
.58635 .47025 .58902 .47325 .5942 .47163 .59154 .46862 Mtetra
.59154 .46862 .5942 .47163 .5994 .47 .59674 .46698 Mtetra
.59674 .46698 .5994 .47 .6046 .46836 .60196 .46534 Mtetra
.60196 .46534 .6046 .46836 .60982 .46673 .60718 .4637 Mtetra
.60718 .4637 .60982 .46673 .61505 .46509 .61241 .46206 Mtetra
.61241 .46206 .61505 .46509 .62028 .46345 .61765 .46041 Mtetra
.61765 .46041 .62028 .46345 .62553 .46181 .6229 .45876 Mtetra
.6229 .45876 .62553 .46181 .63078 .46016 .62816 .45711 Mtetra
0 .034 .558 r
.62816 .45711 .63078 .46016 .63604 .45851 .63367 .46267 Mtetra
.278 0 .023 r
.63367 .46267 .63604 .45851 .64132 .45685 .63897 .46101 Mtetra
.63897 .46101 .64132 .45685 .6466 .4552 .64427 .45935 Mtetra
.64427 .45935 .6466 .4552 .6519 .45354 .64958 .45769 Mtetra
.64958 .45769 .6519 .45354 .6572 .45187 .65491 .45603 Mtetra
.65491 .45603 .6572 .45187 .66252 .45021 .66024 .45436 Mtetra
.66024 .45436 .66252 .45021 .66784 .44854 .66558 .45268 Mtetra
.66558 .45268 .66784 .44854 .67318 .44687 .67094 .45101 Mtetra
.67094 .45101 .67318 .44687 .67852 .44519 .6763 .44933 Mtetra
.6763 .44933 .67852 .44519 .68387 .44351 .68167 .44765 Mtetra
.68167 .44765 .68387 .44351 .68924 .44183 .68706 .44596 Mtetra
.68706 .44596 .68924 .44183 .69499 .44739 .69245 .44428 Mtetra
.65 .758 .928 r
.69245 .44428 .69499 .44739 .70039 .4457 .69786 .44258 Mtetra
.69786 .44258 .70039 .4457 .7058 .44402 .70327 .44089 Mtetra
.70327 .44089 .7058 .44402 .71122 .44232 .7087 .43919 Mtetra
.7087 .43919 .71122 .44232 .71664 .44063 .71413 .43749 Mtetra
.71413 .43749 .71664 .44063 .72208 .43893 .71958 .43579 Mtetra
.71958 .43579 .72208 .43893 .72753 .43723 .72504 .43408 Mtetra
.72504 .43408 .72753 .43723 .73299 .43553 .7305 .43237 Mtetra
.7305 .43237 .73299 .43553 .73846 .43382 .73598 .43066 Mtetra
.73598 .43066 .73846 .43382 .74394 .43211 .74147 .42894 Mtetra
.914 .807 .727 r
.74147 .42894 .74394 .43211 .74893 .42311 .74647 .41993 Mtetra
.651 .757 .927 r
.74647 .41993 .74893 .42311 .75442 .42139 .75197 .41821 Mtetra
.915 .808 .727 r
.75197 .41821 .75442 .42139 .75939 .41242 .75695 .40922 Mtetra
.652 .756 .926 r
.75695 .40922 .75939 .41242 .76489 .41069 .76246 .40748 Mtetra
.935 .802 .69 r
.76246 .40748 .76489 .41069 .76971 .39993 .76729 .39671 Mtetra
.652 .755 .925 r
.76729 .39671 .76971 .39993 .77522 .39819 .7728 .39496 Mtetra
.916 .809 .727 r
.7728 .39496 .77522 .39819 .78016 .38925 .77775 .38602 Mtetra
.653 .755 .924 r
.77775 .38602 .78016 .38925 .78567 .3875 .78327 .38426 Mtetra
.936 .803 .689 r
.78327 .38426 .78567 .3875 .79045 .3768 .78806 .37354 Mtetra
.916 .809 .727 r
.78806 .37354 .79045 .3768 .79536 .36791 .79299 .36464 Mtetra
.654 .753 .922 r
.79299 .36464 .79536 .36791 .80087 .36614 .79851 .36287 Mtetra
.916 .81 .727 r
.79851 .36287 .80087 .36614 .80577 .35727 .80341 .35399 Mtetra
.655 .753 .922 r
.80341 .35399 .80577 .35727 .81129 .35549 .80894 .3522 Mtetra
.937 .805 .688 r
.80894 .3522 .81129 .35549 .81601 .34487 .81368 .34157 Mtetra
.917 .81 .726 r
.81368 .34157 .81601 .34487 .82153 .34309 .81855 .33273 Mtetra
.61 .5 .703 r
.81855 .33273 .82153 .34309 .8264 .33425 .82408 .33093 Mtetra
.656 .751 .92 r
.82408 .33093 .8264 .33425 .83193 .33246 .82963 .32913 Mtetra
.82963 .32913 .83193 .33246 .83748 .33066 .83518 .32732 Mtetra
.83518 .32732 .83748 .33066 .84303 .32885 .84074 .32551 Mtetra
.287 0 .035 r
.19787 .62612 .20168 .62164 .20622 .62024 .20242 .62472 Mtetra
.842 .95 .597 r
.20242 .62472 .20622 .62024 .21157 .61003 .20764 .61624 Mtetra
.801 .898 .488 r
.20764 .61624 .21157 .61003 .21675 .60161 .21301 .60601 Mtetra
.843 .95 .598 r
.21301 .60601 .21675 .60161 .2213 .6002 .2182 .59758 Mtetra
.65 .759 .929 r
.2182 .59758 .2213 .6002 .22662 .59005 .22276 .59615 Mtetra
.361 0 .168 r
.22276 .59615 .22662 .59005 .23117 .58862 .22732 .59473 Mtetra
.22732 .59473 .23117 .58862 .23632 .58023 .2319 .5933 Mtetra
0 0 .112 r
.2319 .5933 .23632 .58023 .24146 .57187 .23722 .58312 Mtetra
.451 .135 .339 r
.23722 .58312 .24146 .57187 .24673 .56179 .2418 .58168 Mtetra
.28 .028 .342 r
.2418 .58168 .24673 .56179 .25184 .55347 .24696 .57327 Mtetra
.24696 .57327 .25184 .55347 .2564 .55202 .25211 .56487 Mtetra
.463 .159 .364 r
.25211 .56487 .2564 .55202 .26096 .55057 .2567 .56342 Mtetra
.2567 .56342 .26096 .55057 .265 .556 .26129 .56197 Mtetra
.701 .343 .365 r
.26129 .56197 .265 .556 .26893 .5632 .26537 .56747 Mtetra
.273 0 .016 r
.26537 .56747 .26893 .5632 .27354 .56174 .26999 .56602 Mtetra
.26999 .56602 .27354 .56174 .27815 .56029 .27461 .56456 Mtetra
.27461 .56456 .27815 .56029 .28278 .55883 .27925 .5631 Mtetra
.27925 .5631 .28278 .55883 .28741 .55737 .2839 .56164 Mtetra
.2839 .56164 .28741 .55737 .29205 .5559 .28855 .56017 Mtetra
.28855 .56017 .29205 .5559 .2967 .55444 .29321 .5587 Mtetra
.29321 .5587 .2967 .55444 .30135 .55297 .29788 .55723 Mtetra
.29788 .55723 .30135 .55297 .30602 .5515 .30256 .55576 Mtetra
.30256 .55576 .30602 .5515 .31069 .55002 .30725 .55428 Mtetra
.30725 .55428 .31069 .55002 .31537 .54855 .31194 .5528 Mtetra
.722 .336 .318 r
.31194 .5528 .31537 .54855 .32006 .54707 .31621 .55835 Mtetra
.451 .135 .339 r
.31621 .55835 .32006 .54707 .32434 .55258 .32093 .55687 Mtetra
.275 0 .02 r
.32093 .55687 .32434 .55258 .32905 .5511 .32566 .55538 Mtetra
.32566 .55538 .32905 .5511 .33338 .55664 .3304 .5539 Mtetra
.814 .344 0 r
.3304 .5539 .33338 .55664 .33812 .55515 .33465 .56124 Mtetra
.361 0 .168 r
.33465 .56124 .33812 .55515 .34287 .55367 .33942 .55976 Mtetra
.33942 .55976 .34287 .55367 .34763 .55218 .34419 .55827 Mtetra
.724 .843 .402 r
.34419 .55827 .34763 .55218 .35239 .55069 .34944 .54793 Mtetra
.65 .758 .928 r
.34944 .54793 .35239 .55069 .35717 .54919 .35422 .54643 Mtetra
.804 .33 0 r
.35422 .54643 .35717 .54919 .36195 .5477 .35857 .55378 Mtetra
.361 0 .168 r
.35857 .55378 .36195 .5477 .36675 .5462 .36338 .55228 Mtetra
.36338 .55228 .36675 .5462 .37155 .54469 .3682 .55078 Mtetra
.3682 .55078 .37155 .54469 .37636 .54319 .37303 .54927 Mtetra
.37303 .54927 .37636 .54319 .38117 .54168 .37786 .54776 Mtetra
.37786 .54776 .38117 .54168 .38564 .54904 .38271 .54625 Mtetra
.65 .759 .929 r
.38271 .54625 .38564 .54904 .39084 .53866 .38756 .54474 Mtetra
.695 .82 .371 r
.38756 .54474 .39084 .53866 .39568 .53714 .39277 .53434 Mtetra
.65 .758 .928 r
.39277 .53434 .39568 .53714 .4008 .52855 .39763 .53281 Mtetra
.763 .9 .504 r
.39763 .53281 .4008 .52855 .40565 .52703 .40276 .52421 Mtetra
.651 .757 .927 r
.40276 .52421 .40565 .52703 .41051 .5255 .40762 .52267 Mtetra
.40762 .52267 .41051 .5255 .41538 .52397 .4125 .52114 Mtetra
.4125 .52114 .41538 .52397 .42026 .52244 .41738 .5196 Mtetra
.888 .776 .732 r
.41738 .5196 .42026 .52244 .42535 .51384 .42249 .511 Mtetra
.652 .756 .926 r
.42249 .511 .42535 .51384 .43024 .5123 .42738 .50945 Mtetra
.42738 .50945 .43024 .5123 .43537 .50197 .43228 .5079 Mtetra
.673 .803 .349 r
.43228 .5079 .43537 .50197 .44026 .50042 .43742 .49755 Mtetra
.889 .777 .732 r
.43742 .49755 .44026 .50042 .44533 .49186 .4425 .48898 Mtetra
.653 .755 .924 r
.4425 .48898 .44533 .49186 .45023 .4903 .44741 .48742 Mtetra
.905 .771 .703 r
.44741 .48742 .45023 .4903 .45532 .48002 .45251 .47712 Mtetra
.654 .754 .923 r
.45251 .47712 .45532 .48002 .46022 .47845 .45742 .47555 Mtetra
.45742 .47555 .46022 .47845 .46514 .47688 .46234 .47397 Mtetra
.89 .778 .732 r
.46234 .47397 .46514 .47688 .47017 .46835 .46739 .46543 Mtetra
.654 .753 .922 r
.46739 .46543 .47017 .46835 .47509 .46677 .47231 .46385 Mtetra
.47231 .46385 .47509 .46677 .48002 .46519 .47725 .46226 Mtetra
.47725 .46226 .48002 .46519 .48496 .4636 .48219 .46067 Mtetra
.48219 .46067 .48496 .4636 .4899 .46201 .48714 .45907 Mtetra
.48714 .45907 .4899 .46201 .49486 .46042 .4921 .45748 Mtetra
.4921 .45748 .49486 .46042 .49982 .45883 .49707 .45588 Mtetra
.49707 .45588 .49982 .45883 .5048 .45723 .50205 .45427 Mtetra
.893 .781 .731 r
.50205 .45427 .5048 .45723 .50978 .45563 .50708 .44571 Mtetra
.61 .5 .703 r
.50708 .44571 .50978 .45563 .51477 .45403 .51207 .4441 Mtetra
.51207 .4441 .51477 .45403 .51977 .45242 .51706 .44249 Mtetra
.26 .274 .686 r
.51706 .44249 .51977 .45242 .52478 .45779 .52206 .44783 Mtetra
.609 .499 .703 r
.52206 .44783 .52478 .45779 .52981 .45618 .52709 .44621 Mtetra
.262 .275 .686 r
.52709 .44621 .52981 .45618 .53485 .45457 .53214 .45159 Mtetra
.654 .754 .923 r
.53214 .45159 .53485 .45457 .53994 .46174 .53719 .44997 Mtetra
.601 .475 .68 r
.53719 .44997 .53994 .46174 .54501 .46012 .54225 .44834 Mtetra
.54225 .44834 .54501 .46012 .55009 .45851 .54733 .44671 Mtetra
.218 .221 .648 r
.54733 .44671 .55009 .45851 .55518 .45689 .55248 .45389 Mtetra
.653 .755 .924 r
.55248 .45389 .55518 .45689 .56036 .46234 .55759 .45226 Mtetra
.267 .279 .687 r
.55759 .45226 .56036 .46234 .56547 .46071 .56278 .45771 Mtetra
.652 .755 .925 r
.56278 .45771 .56547 .46071 .57073 .46798 .56792 .45607 Mtetra
.222 .223 .649 r
.56792 .45607 .57073 .46798 .57588 .46635 .5732 .46334 Mtetra
.652 .756 .926 r
.5732 .46334 .57588 .46635 .58104 .46472 .57836 .46171 Mtetra
.57836 .46171 .58104 .46472 .58635 .47025 .58354 .46007 Mtetra
.271 .282 .688 r
.58354 .46007 .58635 .47025 .59154 .46862 .58887 .4656 Mtetra
.651 .757 .927 r
.58887 .4656 .59154 .46862 .59674 .46698 .59408 .46396 Mtetra
.59408 .46396 .59674 .46698 .60196 .46534 .5993 .46231 Mtetra
.5993 .46231 .60196 .46534 .60718 .4637 .60453 .46067 Mtetra
.60453 .46067 .60718 .4637 .61241 .46206 .60976 .45902 Mtetra
.60976 .45902 .61241 .46206 .61765 .46041 .61501 .45736 Mtetra
.61501 .45736 .61765 .46041 .6229 .45876 .62027 .45571 Mtetra
.62027 .45571 .6229 .45876 .62816 .45711 .62554 .45405 Mtetra
0 .034 .558 r
.62554 .45405 .62816 .45711 .63367 .46267 .63105 .45961 Mtetra
.65 .758 .928 r
.63105 .45961 .63367 .46267 .63897 .46101 .63635 .45795 Mtetra
.63635 .45795 .63897 .46101 .64427 .45935 .64166 .45628 Mtetra
.64166 .45628 .64427 .45935 .64958 .45769 .64698 .45461 Mtetra
.64698 .45461 .64958 .45769 .65491 .45603 .65231 .45294 Mtetra
.65231 .45294 .65491 .45603 .66024 .45436 .65765 .45127 Mtetra
.65765 .45127 .66024 .45436 .66558 .45268 .663 .44959 Mtetra
.663 .44959 .66558 .45268 .67094 .45101 .66836 .44791 Mtetra
.66836 .44791 .67094 .45101 .6763 .44933 .67373 .44622 Mtetra
.67373 .44622 .6763 .44933 .68167 .44765 .67911 .44454 Mtetra
.67911 .44454 .68167 .44765 .68706 .44596 .6845 .44285 Mtetra
.6845 .44285 .68706 .44596 .69245 .44428 .6899 .44115 Mtetra
.6899 .44115 .69245 .44428 .69786 .44258 .69532 .43945 Mtetra
.69532 .43945 .69786 .44258 .70327 .44089 .70074 .43775 Mtetra
.556 .093 0 r
.70074 .43775 .70327 .44089 .7087 .43919 .70668 .44518 Mtetra
0 0 0 r
.70668 .44518 .7087 .43919 .71413 .43749 .71161 .43434 Mtetra
.65 .758 .928 r
.71161 .43434 .71413 .43749 .71958 .43579 .71707 .43263 Mtetra
.71707 .43263 .71958 .43579 .72504 .43408 .72253 .43092 Mtetra
.72253 .43092 .72504 .43408 .7305 .43237 .72801 .4292 Mtetra
.72801 .4292 .7305 .43237 .73598 .43066 .73349 .42748 Mtetra
.73349 .42748 .73598 .43066 .74147 .42894 .73899 .42576 Mtetra
.73899 .42576 .74147 .42894 .74647 .41993 .74449 .42403 Mtetra
0 0 0 r
.74449 .42403 .74647 .41993 .75197 .41821 .7495 .41501 Mtetra
.651 .757 .927 r
.7495 .41501 .75197 .41821 .75695 .40922 .75502 .41327 Mtetra
0 0 0 r
.75502 .41327 .75695 .40922 .76246 .40748 .76001 .40427 Mtetra
.652 .756 .926 r
.76001 .40427 .76246 .40748 .76729 .39671 .76553 .40252 Mtetra
0 0 0 r
.76553 .40252 .76729 .39671 .7728 .39496 .77038 .39173 Mtetra
.652 .755 .925 r
.77038 .39173 .7728 .39496 .77775 .38602 .7759 .38997 Mtetra
0 0 0 r
.7759 .38997 .77775 .38602 .78327 .38426 .78087 .38101 Mtetra
.936 .803 .689 r
.78087 .38101 .78327 .38426 .78806 .37354 .78567 .37028 Mtetra
.916 .809 .727 r
.78567 .37028 .78806 .37354 .79299 .36464 .79061 .36137 Mtetra
.654 .753 .922 r
.79061 .36137 .79299 .36464 .79851 .36287 .79613 .35959 Mtetra
.916 .81 .727 r
.79613 .35959 .79851 .36287 .80341 .35399 .80105 .35069 Mtetra
.655 .753 .922 r
.80105 .35069 .80341 .35399 .80894 .3522 .80659 .3489 Mtetra
.937 .805 .688 r
.80659 .3489 .80894 .3522 .81368 .34157 .81134 .33826 Mtetra
.656 .752 .921 r
.81134 .33826 .81368 .34157 .81855 .33273 .81688 .33646 Mtetra
0 0 0 r
.81688 .33646 .81855 .33273 .82408 .33093 .82176 .3276 Mtetra
.656 .751 .92 r
.82176 .3276 .82408 .33093 .82963 .32913 .82731 .32579 Mtetra
.82731 .32579 .82963 .32913 .83518 .32732 .83287 .32398 Mtetra
.83287 .32398 .83518 .32732 .84074 .32551 .83844 .32216 Mtetra
.874 .76 .733 r
.19471 .62353 .19787 .62612 .20242 .62472 .19994 .61504 Mtetra
.607 .497 .703 r
.19994 .61504 .20242 .62472 .20764 .61624 .2045 .61363 Mtetra
.887 .753 .708 r
.2045 .61363 .20764 .61624 .21301 .60601 .20988 .6034 Mtetra
.649 .759 .93 r
.20988 .6034 .21301 .60601 .2182 .59758 .21444 .60197 Mtetra
.278 0 .024 r
.21444 .60197 .2182 .59758 .22276 .59615 .21902 .60055 Mtetra
.21902 .60055 .22276 .59615 .22732 .59473 .2236 .59912 Mtetra
.2236 .59912 .22732 .59473 .2319 .5933 .22819 .59769 Mtetra
.22819 .59769 .2319 .5933 .23722 .58312 .23279 .59626 Mtetra
.071 0 .184 r
.23279 .59626 .23722 .58312 .2418 .58168 .23798 .58779 Mtetra
.359 0 .165 r
.23798 .58779 .2418 .58168 .24696 .57327 .24259 .58635 Mtetra
0 0 .115 r
.24259 .58635 .24696 .57327 .25211 .56487 .24792 .57613 Mtetra
.449 .133 .337 r
.24792 .57613 .25211 .56487 .2567 .56342 .25253 .57468 Mtetra
.25253 .57468 .2567 .56342 .26129 .56197 .25715 .57323 Mtetra
.25715 .57323 .26129 .56197 .26537 .56747 .26177 .57178 Mtetra
.273 0 .016 r
.26177 .57178 .26537 .56747 .26999 .56602 .26641 .57032 Mtetra
.26641 .57032 .26999 .56602 .27461 .56456 .27105 .56886 Mtetra
.27105 .56886 .27461 .56456 .27925 .5631 .2757 .5674 Mtetra
.2757 .5674 .27925 .5631 .2839 .56164 .28036 .56594 Mtetra
.28036 .56594 .2839 .56164 .28855 .56017 .28503 .56447 Mtetra
.28503 .56447 .28855 .56017 .29321 .5587 .2897 .563 Mtetra
.2897 .563 .29321 .5587 .29788 .55723 .29439 .56153 Mtetra
.29439 .56153 .29788 .55723 .30256 .55576 .29908 .56005 Mtetra
.29908 .56005 .30256 .55576 .30725 .55428 .30378 .55857 Mtetra
.30378 .55857 .30725 .55428 .31194 .5528 .30849 .55709 Mtetra
.761 .387 .347 r
.30849 .55709 .31194 .5528 .31621 .55835 .31265 .56444 Mtetra
.359 0 .165 r
.31265 .56444 .31621 .55835 .32093 .55687 .31739 .56296 Mtetra
.31739 .56296 .32093 .55687 .32566 .55538 .32214 .56147 Mtetra
.32214 .56147 .32566 .55538 .3304 .5539 .32689 .55999 Mtetra
.699 .335 .355 r
.32689 .55999 .3304 .5539 .33465 .56124 .33125 .56561 Mtetra
.792 .92 .537 r
.33125 .56561 .33465 .56124 .33942 .55976 .33643 .557 Mtetra
.65 .759 .929 r
.33643 .557 .33942 .55976 .34419 .55827 .34121 .55551 Mtetra
.34121 .55551 .34419 .55827 .34944 .54793 .346 .55401 Mtetra
.359 0 .165 r
.346 .55401 .34944 .54793 .35422 .54643 .3508 .55251 Mtetra
.3508 .55251 .35422 .54643 .35857 .55378 .3556 .55101 Mtetra
.674 .17 0 r
.3556 .55101 .35857 .55378 .36338 .55228 .36007 .55663 Mtetra
.278 0 .024 r
.36007 .55663 .36338 .55228 .3682 .55078 .36491 .55513 Mtetra
.36491 .55513 .3682 .55078 .37303 .54927 .36975 .55362 Mtetra
.772 .907 .515 r
.36975 .55362 .37303 .54927 .37786 .54776 .37492 .54497 Mtetra
.65 .759 .929 r
.37492 .54497 .37786 .54776 .38271 .54625 .37977 .54345 Mtetra
.37977 .54345 .38271 .54625 .38756 .54474 .38463 .54194 Mtetra
.902 .768 .704 r
.38463 .54194 .38756 .54474 .39277 .53434 .38985 .53152 Mtetra
.887 .774 .732 r
.38985 .53152 .39277 .53434 .39763 .53281 .39499 .52291 Mtetra
.608 .498 .703 r
.39499 .52291 .39763 .53281 .40276 .52421 .39985 .52137 Mtetra
.651 .757 .927 r
.39985 .52137 .40276 .52421 .40762 .52267 .40473 .51984 Mtetra
.40473 .51984 .40762 .52267 .4125 .52114 .40961 .5183 Mtetra
.888 .776 .732 r
.40961 .5183 .4125 .52114 .41738 .5196 .41473 .50969 Mtetra
.608 .498 .703 r
.41473 .50969 .41738 .5196 .42249 .511 .41962 .50814 Mtetra
.904 .77 .703 r
.41962 .50814 .42249 .511 .42738 .50945 .42478 .49779 Mtetra
.6 .474 .68 r
.42478 .49779 .42738 .50945 .43228 .5079 .42967 .49623 Mtetra
.74 .563 .654 r
.42967 .49623 .43228 .5079 .43742 .49755 .43477 .48766 Mtetra
.782 .603 .657 r
.43477 .48766 .43742 .49755 .4425 .48898 .43989 .47736 Mtetra
.601 .474 .68 r
.43989 .47736 .4425 .48898 .44741 .48742 .44479 .47579 Mtetra
.44479 .47579 .44741 .48742 .45251 .47712 .44969 .47421 Mtetra
.889 .777 .732 r
.44969 .47421 .45251 .47712 .45742 .47555 .45476 .46568 Mtetra
.609 .499 .703 r
.45476 .46568 .45742 .47555 .46234 .47397 .45967 .46409 Mtetra
.45967 .46409 .46234 .47397 .46739 .46543 .46459 .4625 Mtetra
.89 .778 .732 r
.46459 .4625 .46739 .46543 .47231 .46385 .46964 .45398 Mtetra
.609 .499 .703 r
.46964 .45398 .47231 .46385 .47725 .46226 .47457 .45238 Mtetra
.47457 .45238 .47725 .46226 .48219 .46067 .47951 .45078 Mtetra
.47951 .45078 .48219 .46067 .48714 .45907 .48446 .44918 Mtetra
.48446 .44918 .48714 .45907 .4921 .45748 .48941 .44757 Mtetra
.48941 .44757 .4921 .45748 .49707 .45588 .49438 .44596 Mtetra
.49438 .44596 .49707 .45588 .50205 .45427 .49935 .44435 Mtetra
.49935 .44435 .50205 .45427 .50708 .44571 .50434 .44274 Mtetra
.655 .753 .922 r
.50434 .44274 .50708 .44571 .51207 .4441 .50933 .44112 Mtetra
.50933 .44112 .51207 .4441 .51706 .44249 .51433 .4395 Mtetra
0 0 .494 r
.51433 .4395 .51706 .44249 .52206 .44783 .51933 .44484 Mtetra
.654 .753 .922 r
.51933 .44484 .52206 .44783 .52709 .44621 .52436 .44322 Mtetra
.52436 .44322 .52709 .44621 .53214 .45159 .5294 .44159 Mtetra
.609 .499 .703 r
.5294 .44159 .53214 .45159 .53719 .44997 .53445 .43996 Mtetra
.263 .276 .686 r
.53445 .43996 .53719 .44997 .54225 .44834 .53954 .44534 Mtetra
.654 .754 .923 r
.53954 .44534 .54225 .44834 .54733 .44671 .54462 .4437 Mtetra
.54462 .4437 .54733 .44671 .55248 .45389 .54971 .44207 Mtetra
.218 .221 .648 r
.54971 .44207 .55248 .45389 .55759 .45226 .55489 .44924 Mtetra
0 0 .516 r
.55489 .44924 .55759 .45226 .56278 .45771 .56008 .45469 Mtetra
.652 .755 .925 r
.56008 .45469 .56278 .45771 .56792 .45607 .56523 .45305 Mtetra
.56523 .45305 .56792 .45607 .5732 .46334 .57038 .45141 Mtetra
.222 .223 .649 r
.57038 .45141 .5732 .46334 .57836 .46171 .57568 .45868 Mtetra
.652 .756 .926 r
.57568 .45868 .57836 .46171 .58354 .46007 .58086 .45704 Mtetra
.58086 .45704 .58354 .46007 .58887 .4656 .58605 .45539 Mtetra
.608 .498 .703 r
.58605 .45539 .58887 .4656 .59408 .46396 .59126 .45374 Mtetra
.59126 .45374 .59408 .46396 .5993 .46231 .59647 .45209 Mtetra
.59647 .45209 .5993 .46231 .60453 .46067 .6017 .45044 Mtetra
.6017 .45044 .60453 .46067 .60976 .45902 .60693 .44878 Mtetra
.60693 .44878 .60976 .45902 .61501 .45736 .61217 .44712 Mtetra
.277 .286 .69 r
.61217 .44712 .61501 .45736 .62027 .45571 .61763 .45264 Mtetra
.651 .757 .927 r
.61763 .45264 .62027 .45571 .62554 .45405 .6229 .45098 Mtetra
.6229 .45098 .62554 .45405 .63105 .45961 .62819 .44931 Mtetra
.608 .498 .703 r
.62819 .44931 .63105 .45961 .63635 .45795 .63348 .44764 Mtetra
.63348 .44764 .63635 .45795 .64166 .45628 .63879 .44596 Mtetra
.63879 .44596 .64166 .45628 .64698 .45461 .6441 .44429 Mtetra
.6441 .44429 .64698 .45461 .65231 .45294 .64943 .44261 Mtetra
.285 .292 .691 r
.64943 .44261 .65231 .45294 .65765 .45127 .65505 .44817 Mtetra
.65 .758 .928 r
.65505 .44817 .65765 .45127 .663 .44959 .66041 .44648 Mtetra
.66041 .44648 .663 .44959 .66836 .44791 .66578 .4448 Mtetra
.66578 .4448 .66836 .44791 .67373 .44622 .67115 .44311 Mtetra
.67115 .44311 .67373 .44622 .67911 .44454 .67654 .44141 Mtetra
.67654 .44141 .67911 .44454 .6845 .44285 .68194 .43972 Mtetra
.68194 .43972 .6845 .44285 .6899 .44115 .68735 .43802 Mtetra
.68735 .43802 .6899 .44115 .69532 .43945 .69277 .43631 Mtetra
.561 .097 0 r
.69277 .43631 .69532 .43945 .70074 .43775 .69868 .44374 Mtetra
.359 0 .165 r
.69868 .44374 .70074 .43775 .70668 .44518 .70414 .44203 Mtetra
.65 .759 .929 r
.70414 .44203 .70668 .44518 .71161 .43434 .7096 .44032 Mtetra
.359 0 .165 r
.7096 .44032 .71161 .43434 .71707 .43263 .71508 .43861 Mtetra
.71508 .43861 .71707 .43263 .72253 .43092 .72057 .4369 Mtetra
.72057 .4369 .72253 .43092 .72801 .4292 .72606 .43518 Mtetra
.72606 .43518 .72801 .4292 .73349 .42748 .73157 .43345 Mtetra
0 0 0 r
.73157 .43345 .73349 .42748 .73899 .42576 .73649 .42257 Mtetra
.65 .758 .928 r
.73649 .42257 .73899 .42576 .74449 .42403 .74201 .42084 Mtetra
.915 .808 .727 r
.74201 .42084 .74449 .42403 .7495 .41501 .74703 .4118 Mtetra
.651 .757 .927 r
.74703 .4118 .7495 .41501 .75502 .41327 .75255 .41006 Mtetra
.915 .808 .727 r
.75255 .41006 .75502 .41327 .76001 .40427 .75756 .40104 Mtetra
.652 .756 .926 r
.75756 .40104 .76001 .40427 .76553 .40252 .76309 .39929 Mtetra
.935 .803 .689 r
.76309 .39929 .76553 .40252 .77038 .39173 .76794 .38848 Mtetra
.916 .809 .727 r
.76794 .38848 .77038 .39173 .7759 .38997 .77292 .37951 Mtetra
.791 .605 .649 r
.77292 .37951 .7759 .38997 .78087 .38101 .77774 .36878 Mtetra
.743 .562 .649 r
.77774 .36878 .78087 .38101 .78567 .37028 .78269 .35986 Mtetra
.609 .499 .703 r
.78269 .35986 .78567 .37028 .79061 .36137 .78822 .35808 Mtetra
.654 .753 .922 r
.78822 .35808 .79061 .36137 .79613 .35959 .79375 .35629 Mtetra
.916 .81 .727 r
.79375 .35629 .79613 .35959 .80105 .35069 .79869 .34738 Mtetra
.655 .753 .922 r
.79869 .34738 .80105 .35069 .80659 .3489 .80423 .34559 Mtetra
.937 .805 .688 r
.80423 .34559 .80659 .3489 .81134 .33826 .80899 .33493 Mtetra
.656 .752 .921 r
.80899 .33493 .81134 .33826 .81688 .33646 .81454 .33312 Mtetra
.917 .811 .726 r
.81454 .33312 .81688 .33646 .82176 .3276 .81943 .32426 Mtetra
.656 .751 .92 r
.81943 .32426 .82176 .3276 .82731 .32579 .82499 .32244 Mtetra
.82499 .32244 .82731 .32579 .83287 .32398 .83056 .32062 Mtetra
.83056 .32062 .83287 .32398 .83844 .32216 .83614 .3188 Mtetra
.647 .761 .932 r
.19154 .62093 .19471 .62353 .19994 .61504 .1961 .61952 Mtetra
.846 .952 .602 r
.1961 .61952 .19994 .61504 .2045 .61363 .20135 .61102 Mtetra
.648 .76 .931 r
.20135 .61102 .2045 .61363 .20988 .6034 .20592 .6096 Mtetra
.36 0 .167 r
.20592 .6096 .20988 .6034 .21444 .60197 .2105 .60818 Mtetra
.2105 .60818 .21444 .60197 .21902 .60055 .21509 .60675 Mtetra
.21509 .60675 .21902 .60055 .2236 .59912 .21969 .60532 Mtetra
.21969 .60532 .2236 .59912 .22819 .59769 .22429 .60389 Mtetra
.22429 .60389 .22819 .59769 .23279 .59626 .22891 .60246 Mtetra
.22891 .60246 .23279 .59626 .23798 .58779 .23353 .60103 Mtetra
0 0 .113 r
.23353 .60103 .23798 .58779 .24259 .58635 .2389 .59073 Mtetra
.276 0 .021 r
.2389 .59073 .24259 .58635 .24792 .57613 .24353 .58929 Mtetra
.463 .159 .364 r
.24353 .58929 .24792 .57613 .25253 .57468 .24816 .58784 Mtetra
.24816 .58784 .25253 .57468 .25715 .57323 .25281 .58639 Mtetra
.075 0 .188 r
.25281 .58639 .25715 .57323 .26177 .57178 .25801 .57788 Mtetra
.357 0 .163 r
.25801 .57788 .26177 .57178 .26641 .57032 .26266 .57642 Mtetra
.26266 .57642 .26641 .57032 .27105 .56886 .26732 .57496 Mtetra
.26732 .57496 .27105 .56886 .2757 .5674 .27199 .5735 Mtetra
.27199 .5735 .2757 .5674 .28036 .56594 .27667 .57203 Mtetra
.27667 .57203 .28036 .56594 .28503 .56447 .28135 .57056 Mtetra
.28135 .57056 .28503 .56447 .2897 .563 .28604 .56909 Mtetra
.28604 .56909 .2897 .563 .29439 .56153 .29074 .56762 Mtetra
.29074 .56762 .29439 .56153 .29908 .56005 .29545 .56614 Mtetra
.29545 .56614 .29908 .56005 .30378 .55857 .30017 .56467 Mtetra
.30017 .56467 .30378 .55857 .30849 .55709 .3049 .56319 Mtetra
.3049 .56319 .30849 .55709 .31265 .56444 .30963 .5617 Mtetra
.65 .759 .929 r
.30963 .5617 .31265 .56444 .31739 .56296 .31437 .56022 Mtetra
.31437 .56022 .31739 .56296 .32214 .56147 .31913 .55873 Mtetra
.31913 .55873 .32214 .56147 .32689 .55999 .32389 .55723 Mtetra
.694 .19 0 r
.32389 .55723 .32689 .55999 .33125 .56561 .32824 .56285 Mtetra
.649 .759 .93 r
.32824 .56285 .33125 .56561 .33643 .557 .33303 .56136 Mtetra
.792 .92 .537 r
.33303 .56136 .33643 .557 .34121 .55551 .33822 .55274 Mtetra
.65 .759 .929 r
.33822 .55274 .34121 .55551 .346 .55401 .34301 .55124 Mtetra
.34301 .55124 .346 .55401 .3508 .55251 .34782 .54974 Mtetra
.678 .173 0 r
.34782 .54974 .3508 .55251 .3556 .55101 .35226 .55536 Mtetra
.276 0 .021 r
.35226 .55536 .3556 .55101 .36007 .55663 .35709 .55385 Mtetra
.649 .759 .93 r
.35709 .55385 .36007 .55663 .36491 .55513 .36193 .55234 Mtetra
.36193 .55234 .36491 .55513 .36975 .55362 .36678 .55083 Mtetra
.36678 .55083 .36975 .55362 .37492 .54497 .37164 .54931 Mtetra
.276 0 .021 r
.37164 .54931 .37492 .54497 .37977 .54345 .3765 .54779 Mtetra
.77 .905 .512 r
.3765 .54779 .37977 .54345 .38463 .54194 .38168 .53912 Mtetra
.65 .759 .929 r
.38168 .53912 .38463 .54194 .38985 .53152 .38656 .5376 Mtetra
.698 .823 .375 r
.38656 .5376 .38985 .53152 .39499 .52291 .39179 .52716 Mtetra
.768 .904 .51 r
.39179 .52716 .39499 .52291 .39985 .52137 .39694 .51853 Mtetra
.651 .757 .927 r
.39694 .51853 .39985 .52137 .40473 .51984 .40182 .51699 Mtetra
.40182 .51699 .40473 .51984 .40961 .5183 .40671 .51545 Mtetra
.888 .776 .732 r
.40671 .51545 .40961 .5183 .41473 .50969 .41184 .50683 Mtetra
.652 .756 .926 r
.41184 .50683 .41473 .50969 .41962 .50814 .41673 .50527 Mtetra
.904 .77 .703 r
.41673 .50527 .41962 .50814 .42478 .49779 .42191 .49491 Mtetra
.652 .755 .925 r
.42191 .49491 .42478 .49779 .42967 .49623 .42681 .49334 Mtetra
.889 .776 .732 r
.42681 .49334 .42967 .49623 .43477 .48766 .43191 .48476 Mtetra
.904 .77 .703 r
.43191 .48476 .43477 .48766 .43989 .47736 .43705 .47446 Mtetra
.654 .754 .923 r
.43705 .47446 .43989 .47736 .44479 .47579 .44196 .47288 Mtetra
.44196 .47288 .44479 .47579 .44969 .47421 .44687 .4713 Mtetra
.889 .777 .732 r
.44687 .4713 .44969 .47421 .45476 .46568 .45194 .46275 Mtetra
.654 .753 .922 r
.45194 .46275 .45476 .46568 .45967 .46409 .45686 .46116 Mtetra
.89 .778 .732 r
.45686 .46116 .45967 .46409 .46459 .4625 .46192 .45263 Mtetra
.609 .499 .703 r
.46192 .45263 .46459 .4625 .46964 .45398 .46685 .45103 Mtetra
.655 .753 .922 r
.46685 .45103 .46964 .45398 .47457 .45238 .47178 .44942 Mtetra
.47178 .44942 .47457 .45238 .47951 .45078 .47673 .44782 Mtetra
.47673 .44782 .47951 .45078 .48446 .44918 .48168 .44621 Mtetra
.48168 .44621 .48446 .44918 .48941 .44757 .48664 .4446 Mtetra
.48664 .4446 .48941 .44757 .49438 .44596 .49162 .44299 Mtetra
.49162 .44299 .49438 .44596 .49935 .44435 .4966 .44137 Mtetra
.4966 .44137 .49935 .44435 .50434 .44274 .50159 .43975 Mtetra
.50159 .43975 .50434 .44274 .50933 .44112 .50658 .43813 Mtetra
.50658 .43813 .50933 .44112 .51433 .4395 .51159 .4365 Mtetra
.51159 .4365 .51433 .4395 .51933 .44484 .51661 .43487 Mtetra
.609 .499 .703 r
.51661 .43487 .51933 .44484 .52436 .44322 .52164 .43324 Mtetra
.26 .274 .686 r
.52164 .43324 .52436 .44322 .5294 .44159 .52668 .43858 Mtetra
.654 .753 .922 r
.52668 .43858 .5294 .44159 .53445 .43996 .53173 .43695 Mtetra
.53173 .43695 .53445 .43996 .53954 .44534 .5368 .43531 Mtetra
.609 .499 .703 r
.5368 .43531 .53954 .44534 .54462 .4437 .54187 .43367 Mtetra
.264 .277 .687 r
.54187 .43367 .54462 .4437 .54971 .44207 .547 .43904 Mtetra
.654 .754 .923 r
.547 .43904 .54971 .44207 .55489 .44924 .5521 .4374 Mtetra
.218 .221 .648 r
.5521 .4374 .55489 .44924 .56008 .45469 .5573 .44457 Mtetra
.608 .499 .703 r
.5573 .44457 .56008 .45469 .56523 .45305 .56244 .44293 Mtetra
.267 .279 .687 r
.56244 .44293 .56523 .45305 .57038 .45141 .56768 .44838 Mtetra
.652 .755 .925 r
.56768 .44838 .57038 .45141 .57568 .45868 .57285 .44673 Mtetra
.6 .474 .68 r
.57285 .44673 .57568 .45868 .58086 .45704 .57802 .44507 Mtetra
.223 .224 .649 r
.57802 .44507 .58086 .45704 .58605 .45539 .58337 .45235 Mtetra
.652 .756 .926 r
.58337 .45235 .58605 .45539 .59126 .45374 .58858 .45069 Mtetra
.58858 .45069 .59126 .45374 .59647 .45209 .5938 .44903 Mtetra
.5938 .44903 .59647 .45209 .6017 .45044 .59903 .44737 Mtetra
.59903 .44737 .6017 .45044 .60693 .44878 .60427 .44571 Mtetra
.60427 .44571 .60693 .44878 .61217 .44712 .60952 .44404 Mtetra
.60952 .44404 .61217 .44712 .61763 .45264 .61478 .44237 Mtetra
.277 .286 .69 r
.61478 .44237 .61763 .45264 .6229 .45098 .62026 .4479 Mtetra
.651 .757 .927 r
.62026 .4479 .6229 .45098 .62819 .44931 .62555 .44622 Mtetra
.62555 .44622 .62819 .44931 .63348 .44764 .63085 .44454 Mtetra
.63085 .44454 .63348 .44764 .63879 .44596 .63616 .44286 Mtetra
.63616 .44286 .63879 .44596 .6441 .44429 .64149 .44118 Mtetra
.64149 .44118 .6441 .44429 .64943 .44261 .64682 .43949 Mtetra
.64682 .43949 .64943 .44261 .65505 .44817 .65216 .43781 Mtetra
.285 .292 .691 r
.65216 .43781 .65505 .44817 .66041 .44648 .65781 .44337 Mtetra
.65 .758 .928 r
.65781 .44337 .66041 .44648 .66578 .4448 .66318 .44167 Mtetra
.66318 .44167 .66578 .4448 .67115 .44311 .66857 .43998 Mtetra
.66857 .43998 .67115 .44311 .67654 .44141 .67396 .43828 Mtetra
.67396 .43828 .67654 .44141 .68194 .43972 .67937 .43657 Mtetra
.67937 .43657 .68194 .43972 .68735 .43802 .68478 .43487 Mtetra
.68478 .43487 .68735 .43802 .69277 .43631 .69021 .43316 Mtetra
.69021 .43316 .69277 .43631 .69868 .44374 .69564 .43145 Mtetra
.253 .246 .658 r
.69564 .43145 .69868 .44374 .70414 .44203 .70159 .43888 Mtetra
.65 .759 .929 r
.70159 .43888 .70414 .44203 .7096 .44032 .70706 .43716 Mtetra
.70706 .43716 .7096 .44032 .71508 .43861 .71254 .43544 Mtetra
.71254 .43544 .71508 .43861 .72057 .4369 .71804 .43372 Mtetra
.71804 .43372 .72057 .4369 .72606 .43518 .72354 .43199 Mtetra
.72354 .43199 .72606 .43518 .73157 .43345 .72906 .43027 Mtetra
.933 .801 .69 r
.72906 .43027 .73157 .43345 .73649 .42257 .73399 .41937 Mtetra
.65 .758 .928 r
.73399 .41937 .73649 .42257 .74201 .42084 .73951 .41763 Mtetra
.915 .808 .727 r
.73951 .41763 .74201 .42084 .74703 .4118 .74455 .40858 Mtetra
.651 .757 .927 r
.74455 .40858 .74703 .4118 .75255 .41006 .75008 .40683 Mtetra
.915 .808 .727 r
.75008 .40683 .75255 .41006 .75756 .40104 .7551 .3978 Mtetra
.652 .756 .926 r
.7551 .3978 .75756 .40104 .76309 .39929 .76063 .39604 Mtetra
.76063 .39604 .76309 .39929 .76794 .38848 .76618 .39428 Mtetra
0 0 0 r
.76618 .39428 .76794 .38848 .77292 .37951 .77105 .38346 Mtetra
.77105 .38346 .77292 .37951 .77774 .36878 .77603 .37447 Mtetra
.77603 .37447 .77774 .36878 .78269 .35986 .78086 .36371 Mtetra
.78086 .36371 .78269 .35986 .78822 .35808 .78582 .35478 Mtetra
.654 .753 .922 r
.78582 .35478 .78822 .35808 .79375 .35629 .79136 .35298 Mtetra
.916 .81 .727 r
.79136 .35298 .79375 .35629 .79869 .34738 .79631 .34407 Mtetra
.655 .753 .922 r
.79631 .34407 .79869 .34738 .80423 .34559 .80186 .34226 Mtetra
.937 .805 .688 r
.80186 .34226 .80423 .34559 .80899 .33493 .80663 .33159 Mtetra
.656 .752 .921 r
.80663 .33159 .80899 .33493 .81454 .33312 .81219 .32978 Mtetra
.81219 .32978 .81454 .33312 .81943 .32426 .81775 .32796 Mtetra
0 0 0 r
.81775 .32796 .81943 .32426 .82499 .32244 .82266 .31908 Mtetra
.656 .751 .92 r
.82266 .31908 .82499 .32244 .83056 .32062 .82824 .31725 Mtetra
.82824 .31725 .83056 .32062 .83614 .3188 .83382 .31543 Mtetra
.647 .761 .932 r
.18836 .61833 .19154 .62093 .1961 .61952 .19293 .61691 Mtetra
.19293 .61691 .1961 .61952 .20135 .61102 .19751 .61549 Mtetra
.279 0 .025 r
.19751 .61549 .20135 .61102 .20592 .6096 .2021 .61407 Mtetra
.844 .951 .6 r
.2021 .61407 .20592 .6096 .2105 .60818 .20735 .60554 Mtetra
.648 .76 .931 r
.20735 .60554 .2105 .60818 .21509 .60675 .21194 .60411 Mtetra
.21194 .60411 .21509 .60675 .21969 .60532 .21654 .60268 Mtetra
.762 .265 0 r
.21654 .60268 .21969 .60532 .22429 .60389 .22052 .60836 Mtetra
.837 .947 .591 r
.22052 .60836 .22429 .60389 .22891 .60246 .22577 .59981 Mtetra
.648 .76 .931 r
.22577 .59981 .22891 .60246 .23353 .60103 .2304 .59837 Mtetra
.2304 .59837 .23353 .60103 .2389 .59073 .23503 .59693 Mtetra
.358 0 .165 r
.23503 .59693 .2389 .59073 .24353 .58929 .23968 .59549 Mtetra
.23968 .59549 .24353 .58929 .24816 .58784 .24433 .59404 Mtetra
.783 .886 .467 r
.24433 .59404 .24816 .58784 .25281 .58639 .24971 .58371 Mtetra
.649 .759 .93 r
.24971 .58371 .25281 .58639 .25801 .57788 .25436 .58226 Mtetra
.273 0 .017 r
.25436 .58226 .25801 .57788 .26266 .57642 .25903 .5808 Mtetra
.25903 .5808 .26266 .57642 .26732 .57496 .2637 .57934 Mtetra
.2637 .57934 .26732 .57496 .27199 .5735 .26838 .57787 Mtetra
.26838 .57787 .27199 .5735 .27667 .57203 .27307 .5764 Mtetra
.27307 .5764 .27667 .57203 .28135 .57056 .27777 .57494 Mtetra
.27777 .57494 .28135 .57056 .28604 .56909 .28248 .57346 Mtetra
.28248 .57346 .28604 .56909 .29074 .56762 .28719 .57199 Mtetra
.28719 .57199 .29074 .56762 .29545 .56614 .29192 .57051 Mtetra
.29192 .57051 .29545 .56614 .30017 .56467 .29665 .56903 Mtetra
.29665 .56903 .30017 .56467 .3049 .56319 .30139 .56755 Mtetra
.30139 .56755 .3049 .56319 .30963 .5617 .30614 .56606 Mtetra
.30614 .56606 .30963 .5617 .31437 .56022 .3109 .56458 Mtetra
.3109 .56458 .31437 .56022 .31913 .55873 .31566 .56308 Mtetra
.31566 .56308 .31913 .55873 .32389 .55723 .32044 .56159 Mtetra
.32044 .56159 .32389 .55723 .32824 .56285 .32522 .56009 Mtetra
.649 .759 .93 r
.32522 .56009 .32824 .56285 .33303 .56136 .33001 .5586 Mtetra
.33001 .5586 .33303 .56136 .33822 .55274 .33482 .55709 Mtetra
.273 0 .017 r
.33482 .55709 .33822 .55274 .34301 .55124 .33963 .55559 Mtetra
.33963 .55559 .34301 .55124 .34782 .54974 .34444 .55408 Mtetra
.34444 .55408 .34782 .54974 .35226 .55536 .34927 .55257 Mtetra
.649 .759 .93 r
.34927 .55257 .35226 .55536 .35709 .55385 .35411 .55106 Mtetra
.803 .33 0 r
.35411 .55106 .35709 .55385 .36193 .55234 .35851 .55852 Mtetra
.358 0 .165 r
.35851 .55852 .36193 .55234 .36678 .55083 .36338 .557 Mtetra
.708 .831 .386 r
.36338 .557 .36678 .55083 .37164 .54931 .36867 .54651 Mtetra
.649 .759 .93 r
.36867 .54651 .37164 .54931 .3765 .54779 .37354 .54498 Mtetra
.887 .774 .732 r
.37354 .54498 .3765 .54779 .38168 .53912 .37873 .5363 Mtetra
.65 .759 .929 r
.37873 .5363 .38168 .53912 .38656 .5376 .38361 .53477 Mtetra
.902 .768 .704 r
.38361 .53477 .38656 .5376 .39179 .52716 .38886 .52432 Mtetra
.887 .775 .732 r
.38886 .52432 .39179 .52716 .39694 .51853 .39402 .51568 Mtetra
.651 .757 .927 r
.39402 .51568 .39694 .51853 .40182 .51699 .3989 .51414 Mtetra
.3989 .51414 .40182 .51699 .40671 .51545 .4038 .51258 Mtetra
.888 .776 .732 r
.4038 .51258 .40671 .51545 .41184 .50683 .40894 .50395 Mtetra
.652 .756 .926 r
.40894 .50395 .41184 .50683 .41673 .50527 .41384 .50239 Mtetra
.904 .77 .703 r
.41384 .50239 .41673 .50527 .42191 .49491 .41903 .49202 Mtetra
.888 .776 .732 r
.41903 .49202 .42191 .49491 .42681 .49334 .42415 .48343 Mtetra
.782 .603 .657 r
.42415 .48343 .42681 .49334 .43191 .48476 .42931 .47312 Mtetra
.6 .474 .68 r
.42931 .47312 .43191 .48476 .43705 .47446 .43421 .47154 Mtetra
.888 .776 .732 r
.43421 .47154 .43705 .47446 .44196 .47288 .4393 .46299 Mtetra
.609 .499 .703 r
.4393 .46299 .44196 .47288 .44687 .4713 .4442 .4614 Mtetra
.4442 .4614 .44687 .4713 .45194 .46275 .44912 .45981 Mtetra
.889 .777 .732 r
.44912 .45981 .45194 .46275 .45686 .46116 .45419 .45127 Mtetra
.609 .499 .703 r
.45419 .45127 .45686 .46116 .46192 .45263 .45912 .44967 Mtetra
.906 .772 .703 r
.45912 .44967 .46192 .45263 .46685 .45103 .46421 .43942 Mtetra
.601 .475 .68 r
.46421 .43942 .46685 .45103 .47178 .44942 .46914 .43781 Mtetra
.46914 .43781 .47178 .44942 .47673 .44782 .47407 .4362 Mtetra
.47407 .4362 .47673 .44782 .48168 .44621 .47902 .43458 Mtetra
.47902 .43458 .48168 .44621 .48664 .4446 .48398 .43296 Mtetra
.48398 .43296 .48664 .4446 .49162 .44299 .48894 .43134 Mtetra
.48894 .43134 .49162 .44299 .4966 .44137 .49391 .42971 Mtetra
.49391 .42971 .4966 .44137 .50159 .43975 .4989 .42808 Mtetra
.4989 .42808 .50159 .43975 .50658 .43813 .50389 .42645 Mtetra
.50389 .42645 .50658 .43813 .51159 .4365 .50889 .42482 Mtetra
.208 .213 .644 r
.50889 .42482 .51159 .4365 .51661 .43487 .51387 .43186 Mtetra
.655 .753 .922 r
.51387 .43186 .51661 .43487 .52164 .43324 .5189 .43022 Mtetra
.5189 .43022 .52164 .43324 .52668 .43858 .52394 .42858 Mtetra
.609 .499 .703 r
.52394 .42858 .52668 .43858 .53173 .43695 .52899 .42694 Mtetra
.52899 .42694 .53173 .43695 .5368 .43531 .53405 .42529 Mtetra
.263 .276 .686 r
.53405 .42529 .5368 .43531 .54187 .43367 .53915 .43063 Mtetra
.654 .753 .922 r
.53915 .43063 .54187 .43367 .547 .43904 .54424 .42898 Mtetra
.264 .277 .687 r
.54424 .42898 .547 .43904 .5521 .4374 .54939 .43435 Mtetra
.654 .754 .923 r
.54939 .43435 .5521 .4374 .5573 .44457 .55451 .4327 Mtetra
.218 .221 .648 r
.55451 .4327 .5573 .44457 .56244 .44293 .55974 .43988 Mtetra
.653 .755 .924 r
.55974 .43988 .56244 .44293 .56768 .44838 .56489 .43822 Mtetra
.608 .498 .703 r
.56489 .43822 .56768 .44838 .57285 .44673 .57005 .43657 Mtetra
.268 .28 .687 r
.57005 .43657 .57285 .44673 .57802 .44507 .57533 .44201 Mtetra
.652 .755 .925 r
.57533 .44201 .57802 .44507 .58337 .45235 .58052 .44035 Mtetra
.6 .474 .68 r
.58052 .44035 .58337 .45235 .58858 .45069 .58573 .43869 Mtetra
.58573 .43869 .58858 .45069 .5938 .44903 .59094 .43702 Mtetra
.59094 .43702 .5938 .44903 .59903 .44737 .59616 .43535 Mtetra
.59616 .43535 .59903 .44737 .60427 .44571 .60139 .43368 Mtetra
.23 .229 .651 r
.60139 .43368 .60427 .44571 .60952 .44404 .60686 .44095 Mtetra
.652 .756 .926 r
.60686 .44095 .60952 .44404 .61478 .44237 .61213 .43928 Mtetra
.61213 .43928 .61478 .44237 .62026 .4479 .6174 .4376 Mtetra
.608 .498 .703 r
.6174 .4376 .62026 .4479 .62555 .44622 .62269 .43592 Mtetra
.278 .287 .69 r
.62269 .43592 .62555 .44622 .63085 .44454 .62821 .44144 Mtetra
.651 .757 .927 r
.62821 .44144 .63085 .44454 .63616 .44286 .63353 .43975 Mtetra
.63353 .43975 .63616 .44286 .64149 .44118 .63886 .43807 Mtetra
.63886 .43807 .64149 .44118 .64682 .43949 .6442 .43637 Mtetra
.6442 .43637 .64682 .43949 .65216 .43781 .64955 .43468 Mtetra
0 .057 .583 r
.64955 .43468 .65216 .43781 .65781 .44337 .6552 .44024 Mtetra
.65 .758 .928 r
.6552 .44024 .65781 .44337 .66318 .44167 .66058 .43854 Mtetra
.66058 .43854 .66318 .44167 .66857 .43998 .66597 .43684 Mtetra
.66597 .43684 .66857 .43998 .67396 .43828 .67137 .43513 Mtetra
.67137 .43513 .67396 .43828 .67937 .43657 .67678 .43342 Mtetra
.67678 .43342 .67937 .43657 .68478 .43487 .68221 .43171 Mtetra
.68221 .43171 .68478 .43487 .69021 .43316 .68764 .43 Mtetra
.68764 .43 .69021 .43316 .69564 .43145 .69308 .42828 Mtetra
.69308 .42828 .69564 .43145 .70159 .43888 .69854 .42655 Mtetra
.599 .473 .68 r
.69854 .42655 .70159 .43888 .70706 .43716 .704 .42483 Mtetra
.704 .42483 .70706 .43716 .71254 .43544 .70948 .4231 Mtetra
.255 .248 .659 r
.70948 .4231 .71254 .43544 .71804 .43372 .7155 .43053 Mtetra
.65 .759 .929 r
.7155 .43053 .71804 .43372 .72354 .43199 .72101 .4288 Mtetra
.72101 .4288 .72354 .43199 .72906 .43027 .72653 .42707 Mtetra
.933 .801 .69 r
.72653 .42707 .72906 .43027 .73399 .41937 .73148 .41615 Mtetra
.65 .758 .928 r
.73148 .41615 .73399 .41937 .73951 .41763 .73701 .41441 Mtetra
.915 .808 .727 r
.73701 .41441 .73951 .41763 .74455 .40858 .74206 .40535 Mtetra
.651 .757 .927 r
.74206 .40535 .74455 .40858 .75008 .40683 .7476 .4036 Mtetra
.915 .808 .727 r
.7476 .4036 .75008 .40683 .7551 .3978 .75263 .39455 Mtetra
.652 .756 .926 r
.75263 .39455 .7551 .3978 .76063 .39604 .75817 .39279 Mtetra
.935 .803 .689 r
.75817 .39279 .76063 .39604 .76618 .39428 .76305 .38196 Mtetra
.743 .562 .648 r
.76305 .38196 .76618 .39428 .77105 .38346 .76806 .37296 Mtetra
.608 .498 .703 r
.76806 .37296 .77105 .38346 .77603 .37447 .7736 .37118 Mtetra
.936 .803 .689 r
.7736 .37118 .77603 .37447 .78086 .36371 .77845 .36041 Mtetra
.916 .809 .727 r
.77845 .36041 .78086 .36371 .78582 .35478 .78342 .35146 Mtetra
.654 .753 .922 r
.78342 .35146 .78582 .35478 .79136 .35298 .78897 .34967 Mtetra
.916 .81 .727 r
.78897 .34967 .79136 .35298 .79631 .34407 .79392 .34074 Mtetra
.655 .753 .922 r
.79392 .34074 .79631 .34407 .80186 .34226 .79948 .33893 Mtetra
.79948 .33893 .80186 .34226 .80663 .33159 .80505 .33712 Mtetra
0 0 0 r
.80505 .33712 .80663 .33159 .81219 .32978 .80983 .32642 Mtetra
.917 .811 .726 r
.80983 .32642 .81219 .32978 .81775 .32796 .81475 .31754 Mtetra
.609 .499 .703 r
.81475 .31754 .81775 .32796 .82266 .31908 .82032 .31571 Mtetra
.656 .751 .92 r
.82032 .31571 .82266 .31908 .82824 .31725 .82591 .31387 Mtetra
.82591 .31387 .82824 .31725 .83382 .31543 .8315 .31204 Mtetra
.811 .905 .5 r
.18429 .62462 .18836 .61833 .19293 .61691 .18975 .61429 Mtetra
.647 .761 .932 r
.18975 .61429 .19293 .61691 .19751 .61549 .19433 .61287 Mtetra
.19433 .61287 .19751 .61549 .2021 .61407 .19892 .61144 Mtetra
.19892 .61144 .2021 .61407 .20735 .60554 .20352 .61001 Mtetra
.276 0 .021 r
.20352 .61001 .20735 .60554 .21194 .60411 .20813 .60858 Mtetra
.20813 .60858 .21194 .60411 .21654 .60268 .21274 .60715 Mtetra
.21274 .60715 .21654 .60268 .22052 .60836 .21737 .60571 Mtetra
.647 .761 .932 r
.21737 .60571 .22052 .60836 .22577 .59981 .222 .60428 Mtetra
.837 .947 .591 r
.222 .60428 .22577 .59981 .2304 .59837 .22726 .59571 Mtetra
.648 .76 .931 r
.22726 .59571 .2304 .59837 .23503 .59693 .2319 .59426 Mtetra
.2319 .59426 .23503 .59693 .23968 .59549 .23655 .59281 Mtetra
.23655 .59281 .23968 .59549 .24433 .59404 .24121 .59136 Mtetra
.24121 .59136 .24433 .59404 .24971 .58371 .24587 .58991 Mtetra
.783 .886 .467 r
.24587 .58991 .24971 .58371 .25436 .58226 .25126 .57956 Mtetra
.649 .759 .93 r
.25126 .57956 .25436 .58226 .25903 .5808 .25593 .5781 Mtetra
.25593 .5781 .25903 .5808 .2637 .57934 .26061 .57663 Mtetra
.26061 .57663 .2637 .57934 .26838 .57787 .26529 .57516 Mtetra
.26529 .57516 .26838 .57787 .27307 .5764 .26999 .57369 Mtetra
.26999 .57369 .27307 .5764 .27777 .57494 .27469 .57222 Mtetra
.27469 .57222 .27777 .57494 .28248 .57346 .2794 .57074 Mtetra
.2794 .57074 .28248 .57346 .28719 .57199 .28412 .56926 Mtetra
.28412 .56926 .28719 .57199 .29192 .57051 .28885 .56778 Mtetra
.28885 .56778 .29192 .57051 .29665 .56903 .29359 .56629 Mtetra
.29359 .56629 .29665 .56903 .30139 .56755 .29834 .5648 Mtetra
.29834 .5648 .30139 .56755 .30614 .56606 .30309 .56331 Mtetra
.30309 .56331 .30614 .56606 .3109 .56458 .30785 .56182 Mtetra
.30785 .56182 .3109 .56458 .31566 .56308 .31262 .56033 Mtetra
.31262 .56033 .31566 .56308 .32044 .56159 .3174 .55883 Mtetra
.3174 .55883 .32044 .56159 .32522 .56009 .32219 .55733 Mtetra
.32219 .55733 .32522 .56009 .33001 .5586 .32699 .55582 Mtetra
.32699 .55582 .33001 .5586 .33482 .55709 .3318 .55432 Mtetra
.3318 .55432 .33482 .55709 .33963 .55559 .33661 .55281 Mtetra
.33661 .55281 .33963 .55559 .34444 .55408 .34144 .55129 Mtetra
.34144 .55129 .34444 .55408 .34927 .55257 .34627 .54978 Mtetra
.34627 .54978 .34927 .55257 .35411 .55106 .35111 .54826 Mtetra
.803 .33 0 r
.35111 .54826 .35411 .55106 .35851 .55852 .35551 .55572 Mtetra
.648 .76 .931 r
.35551 .55572 .35851 .55852 .36338 .557 .36038 .5542 Mtetra
.36038 .5542 .36338 .557 .36867 .54651 .36526 .55268 Mtetra
.708 .831 .386 r
.36526 .55268 .36867 .54651 .37354 .54498 .37056 .54216 Mtetra
.649 .759 .93 r
.37056 .54216 .37354 .54498 .37873 .5363 .37545 .54063 Mtetra
.271 0 .014 r
.37545 .54063 .37873 .5363 .38361 .53477 .38034 .5391 Mtetra
.77 .905 .512 r
.38034 .5391 .38361 .53477 .38886 .52432 .38554 .53039 Mtetra
.701 .825 .378 r
.38554 .53039 .38886 .52432 .39402 .51568 .3908 .51993 Mtetra
.77 .905 .513 r
.3908 .51993 .39402 .51568 .3989 .51414 .39598 .51127 Mtetra
.651 .757 .927 r
.39598 .51127 .3989 .51414 .4038 .51258 .40088 .50971 Mtetra
.888 .776 .732 r
.40088 .50971 .4038 .51258 .40894 .50395 .40603 .50107 Mtetra
.652 .756 .926 r
.40603 .50107 .40894 .50395 .41384 .50239 .41094 .49951 Mtetra
.904 .77 .703 r
.41094 .49951 .41384 .50239 .41903 .49202 .41614 .48912 Mtetra
.888 .776 .732 r
.41614 .48912 .41903 .49202 .42415 .48343 .42127 .48052 Mtetra
.653 .755 .924 r
.42127 .48052 .42415 .48343 .42931 .47312 .42618 .47894 Mtetra
.689 .816 .366 r
.42618 .47894 .42931 .47312 .43421 .47154 .43135 .46861 Mtetra
.888 .776 .732 r
.43135 .46861 .43421 .47154 .4393 .46299 .43645 .46005 Mtetra
.654 .753 .922 r
.43645 .46005 .4393 .46299 .4442 .4614 .44136 .45846 Mtetra
.44136 .45846 .4442 .4614 .44912 .45981 .44628 .45686 Mtetra
.889 .777 .732 r
.44628 .45686 .44912 .45981 .45419 .45127 .45137 .44831 Mtetra
.655 .753 .922 r
.45137 .44831 .45419 .45127 .45912 .44967 .4563 .44671 Mtetra
.906 .772 .703 r
.4563 .44671 .45912 .44967 .46421 .43942 .46141 .43645 Mtetra
.656 .752 .921 r
.46141 .43645 .46421 .43942 .46914 .43781 .46634 .43483 Mtetra
.46634 .43483 .46914 .43781 .47407 .4362 .47128 .43321 Mtetra
.47128 .43321 .47407 .4362 .47902 .43458 .47623 .43159 Mtetra
.47623 .43159 .47902 .43458 .48398 .43296 .4812 .42996 Mtetra
.4812 .42996 .48398 .43296 .48894 .43134 .48617 .42833 Mtetra
.48617 .42833 .48894 .43134 .49391 .42971 .49114 .4267 Mtetra
.49114 .4267 .49391 .42971 .4989 .42808 .49613 .42507 Mtetra
.49613 .42507 .4989 .42808 .50389 .42645 .50113 .42343 Mtetra
.50113 .42343 .50389 .42645 .50889 .42482 .50614 .42179 Mtetra
.50614 .42179 .50889 .42482 .51387 .43186 .51115 .42015 Mtetra
.601 .474 .68 r
.51115 .42015 .51387 .43186 .5189 .43022 .51618 .4185 Mtetra
.209 .214 .645 r
.51618 .4185 .5189 .43022 .52394 .42858 .5212 .42554 Mtetra
.655 .753 .922 r
.5212 .42554 .52394 .42858 .52899 .42694 .52626 .42389 Mtetra
.52626 .42389 .52899 .42694 .53405 .42529 .53132 .42224 Mtetra
.53132 .42224 .53405 .42529 .53915 .43063 .5364 .42059 Mtetra
.609 .499 .703 r
.5364 .42059 .53915 .43063 .54424 .42898 .54148 .41893 Mtetra
.264 .277 .687 r
.54148 .41893 .54424 .42898 .54939 .43435 .54662 .42427 Mtetra
.608 .499 .703 r
.54662 .42427 .54939 .43435 .55451 .4327 .55174 .42261 Mtetra
.266 .278 .687 r
.55174 .42261 .55451 .4327 .55974 .43988 .55693 .42798 Mtetra
.6 .474 .68 r
.55693 .42798 .55974 .43988 .56489 .43822 .56208 .42632 Mtetra
.56208 .42632 .56489 .43822 .57005 .43657 .56723 .42465 Mtetra
.221 .223 .649 r
.56723 .42465 .57005 .43657 .57533 .44201 .57253 .43183 Mtetra
.608 .498 .703 r
.57253 .43183 .57533 .44201 .58052 .44035 .57771 .43016 Mtetra
.27 .281 .688 r
.57771 .43016 .58052 .44035 .58573 .43869 .58304 .43561 Mtetra
.652 .755 .925 r
.58304 .43561 .58573 .43869 .59094 .43702 .58826 .43393 Mtetra
.58826 .43393 .59094 .43702 .59616 .43535 .59349 .43226 Mtetra
.59349 .43226 .59616 .43535 .60139 .43368 .59872 .43058 Mtetra
.59872 .43058 .60139 .43368 .60686 .44095 .60397 .42889 Mtetra
.599 .473 .68 r
.60397 .42889 .60686 .44095 .61213 .43928 .60923 .42721 Mtetra
.231 .23 .652 r
.60923 .42721 .61213 .43928 .6174 .4376 .61475 .43449 Mtetra
.652 .756 .926 r
.61475 .43449 .6174 .4376 .62269 .43592 .62004 .4328 Mtetra
.62004 .4328 .62269 .43592 .62821 .44144 .62534 .43111 Mtetra
.278 .287 .69 r
.62534 .43111 .62821 .44144 .63353 .43975 .63089 .43663 Mtetra
.651 .757 .927 r
.63089 .43663 .63353 .43975 .63886 .43807 .63623 .43494 Mtetra
.63623 .43494 .63886 .43807 .6442 .43637 .64157 .43324 Mtetra
.64157 .43324 .6442 .43637 .64955 .43468 .64693 .43154 Mtetra
0 .057 .583 r
.64693 .43154 .64955 .43468 .6552 .44024 .65258 .4371 Mtetra
.65 .758 .928 r
.65258 .4371 .6552 .44024 .66058 .43854 .65797 .43539 Mtetra
.65797 .43539 .66058 .43854 .66597 .43684 .66336 .43369 Mtetra
.66336 .43369 .66597 .43684 .67137 .43513 .66877 .43197 Mtetra
.66877 .43197 .67137 .43513 .67678 .43342 .67419 .43026 Mtetra
.67419 .43026 .67678 .43342 .68221 .43171 .67962 .42854 Mtetra
.67962 .42854 .68221 .43171 .68764 .43 .68506 .42682 Mtetra
.68506 .42682 .68764 .43 .69308 .42828 .69051 .4251 Mtetra
.69051 .4251 .69308 .42828 .69854 .42655 .69597 .42337 Mtetra
.69597 .42337 .69854 .42655 .704 .42483 .70145 .42164 Mtetra
.70145 .42164 .704 .42483 .70948 .4231 .70693 .4199 Mtetra
.70693 .4199 .70948 .4231 .7155 .43053 .71242 .41816 Mtetra
.255 .248 .659 r
.71242 .41816 .7155 .43053 .72101 .4288 .71847 .4256 Mtetra
.65 .759 .929 r
.71847 .4256 .72101 .4288 .72653 .42707 .724 .42386 Mtetra
.933 .801 .69 r
.724 .42386 .72653 .42707 .73148 .41615 .72896 .41293 Mtetra
.65 .758 .928 r
.72896 .41293 .73148 .41615 .73701 .41441 .7345 .41118 Mtetra
.7345 .41118 .73701 .41441 .74206 .40535 .74005 .40942 Mtetra
0 0 0 r
.74005 .40942 .74206 .40535 .7476 .4036 .7451 .40035 Mtetra
.651 .757 .927 r
.7451 .40035 .7476 .4036 .75263 .39455 .75066 .39858 Mtetra
0 0 0 r
.75066 .39858 .75263 .39455 .75817 .39279 .7557 .38952 Mtetra
.652 .756 .926 r
.7557 .38952 .75817 .39279 .76305 .38196 .76126 .38775 Mtetra
0 0 0 r
.76126 .38775 .76305 .38196 .76806 .37296 .76615 .37689 Mtetra
.76615 .37689 .76806 .37296 .7736 .37118 .77116 .36788 Mtetra
.653 .755 .924 r
.77116 .36788 .7736 .37118 .77845 .36041 .77673 .36609 Mtetra
0 0 0 r
.77673 .36609 .77845 .36041 .78342 .35146 .78158 .3553 Mtetra
.78158 .3553 .78342 .35146 .78897 .34967 .78656 .34634 Mtetra
.654 .753 .922 r
.78656 .34634 .78897 .34967 .79392 .34074 .79213 .34453 Mtetra
0 0 0 r
.79213 .34453 .79392 .34074 .79948 .33893 .7971 .33558 Mtetra
.655 .753 .922 r
.7971 .33558 .79948 .33893 .80505 .33712 .80267 .33376 Mtetra
.80267 .33376 .80505 .33712 .80983 .32642 .80826 .33194 Mtetra
0 0 0 r
.80826 .33194 .80983 .32642 .81475 .31754 .81305 .32123 Mtetra
.81305 .32123 .81475 .31754 .82032 .31571 .81798 .31232 Mtetra
.656 .751 .92 r
.81798 .31232 .82032 .31571 .82591 .31387 .82357 .31048 Mtetra
.82357 .31048 .82591 .31387 .8315 .31204 .82917 .30864 Mtetra
.598 .471 .679 r
.18197 .61309 .18429 .62462 .18975 .61429 .18655 .61166 Mtetra
.647 .761 .932 r
.18655 .61166 .18975 .61429 .19433 .61287 .19114 .61023 Mtetra
.861 .41 .056 r
.19114 .61023 .19433 .61287 .19892 .61144 .19488 .61774 Mtetra
.806 .902 .494 r
.19488 .61774 .19892 .61144 .20352 .61001 .20034 .60737 Mtetra
.647 .761 .932 r
.20034 .60737 .20352 .61001 .20813 .60858 .20495 .60594 Mtetra
.20495 .60594 .20813 .60858 .21274 .60715 .20957 .6045 Mtetra
.20957 .6045 .21274 .60715 .21737 .60571 .2142 .60306 Mtetra
.2142 .60306 .21737 .60571 .222 .60428 .21884 .60161 Mtetra
.21884 .60161 .222 .60428 .22726 .59571 .22348 .60017 Mtetra
.274 0 .018 r
.22348 .60017 .22726 .59571 .2319 .59426 .22814 .59872 Mtetra
.22814 .59872 .2319 .59426 .23655 .59281 .2328 .59727 Mtetra
.833 .945 .586 r
.2328 .59727 .23655 .59281 .24121 .59136 .23807 .58867 Mtetra
.648 .76 .931 r
.23807 .58867 .24121 .59136 .24587 .58991 .24274 .58721 Mtetra
.24274 .58721 .24587 .58991 .25126 .57956 .24742 .58575 Mtetra
.355 0 .159 r
.24742 .58575 .25126 .57956 .25593 .5781 .2521 .58429 Mtetra
.2521 .58429 .25593 .5781 .26061 .57663 .2568 .58282 Mtetra
.2568 .58282 .26061 .57663 .26529 .57516 .2615 .58135 Mtetra
.2615 .58135 .26529 .57516 .26999 .57369 .26621 .57988 Mtetra
.26621 .57988 .26999 .57369 .27469 .57222 .27093 .5784 Mtetra
.27093 .5784 .27469 .57222 .2794 .57074 .27566 .57693 Mtetra
.27566 .57693 .2794 .57074 .28412 .56926 .2804 .57545 Mtetra
.2804 .57545 .28412 .56926 .28885 .56778 .28515 .57396 Mtetra
.28515 .57396 .28885 .56778 .29359 .56629 .2899 .57248 Mtetra
.2899 .57248 .29359 .56629 .29834 .5648 .29466 .57099 Mtetra
.29466 .57099 .29834 .5648 .30309 .56331 .29943 .5695 Mtetra
.29943 .5695 .30309 .56331 .30785 .56182 .30422 .568 Mtetra
.30422 .568 .30785 .56182 .31262 .56033 .309 .56651 Mtetra
.746 .859 .426 r
.309 .56651 .31262 .56033 .3174 .55883 .31436 .55605 Mtetra
.649 .759 .93 r
.31436 .55605 .3174 .55883 .32219 .55733 .31915 .55455 Mtetra
.31915 .55455 .32219 .55733 .32699 .55582 .32396 .55304 Mtetra
.32396 .55304 .32699 .55582 .3318 .55432 .32877 .55153 Mtetra
.32877 .55153 .3318 .55432 .33661 .55281 .33359 .55001 Mtetra
.33359 .55001 .33661 .55281 .34144 .55129 .33842 .5485 Mtetra
.33842 .5485 .34144 .55129 .34627 .54978 .34326 .54698 Mtetra
.805 .333 0 r
.34326 .54698 .34627 .54978 .35111 .54826 .34763 .55444 Mtetra
.355 0 .159 r
.34763 .55444 .35111 .54826 .35551 .55572 .3525 .55292 Mtetra
.648 .76 .931 r
.3525 .55292 .35551 .55572 .36038 .5542 .35738 .55139 Mtetra
.35738 .55139 .36038 .5542 .36526 .55268 .36226 .54986 Mtetra
.36226 .54986 .36526 .55268 .37056 .54216 .36716 .54833 Mtetra
.708 .831 .386 r
.36716 .54833 .37056 .54216 .37545 .54063 .37247 .5378 Mtetra
.887 .775 .732 r
.37247 .5378 .37545 .54063 .38034 .5391 .37768 .52909 Mtetra
.606 .497 .703 r
.37768 .52909 .38034 .5391 .38554 .53039 .38258 .52754 Mtetra
.903 .769 .704 r
.38258 .52754 .38554 .53039 .3908 .51993 .38786 .51706 Mtetra
.888 .775 .732 r
.38786 .51706 .3908 .51993 .39598 .51127 .39304 .5084 Mtetra
.651 .757 .927 r
.39304 .5084 .39598 .51127 .40088 .50971 .39795 .50683 Mtetra
.888 .776 .732 r
.39795 .50683 .40088 .50971 .40603 .50107 .40312 .49818 Mtetra
.903 .769 .703 r
.40312 .49818 .40603 .50107 .41094 .49951 .40834 .48779 Mtetra
.74 .563 .654 r
.40834 .48779 .41094 .49951 .41614 .48912 .41348 .47918 Mtetra
.782 .603 .656 r
.41348 .47918 .41614 .48912 .42127 .48052 .41867 .46886 Mtetra
.6 .473 .68 r
.41867 .46886 .42127 .48052 .42618 .47894 .42357 .46727 Mtetra
.74 .563 .654 r
.42357 .46727 .42618 .47894 .43135 .46861 .42869 .4587 Mtetra
.608 .498 .703 r
.42869 .4587 .43135 .46861 .43645 .46005 .4336 .45711 Mtetra
.888 .776 .732 r
.4336 .45711 .43645 .46005 .44136 .45846 .4387 .44856 Mtetra
.608 .499 .703 r
.4387 .44856 .44136 .45846 .44628 .45686 .44361 .44695 Mtetra
.44361 .44695 .44628 .45686 .45137 .44831 .44854 .44534 Mtetra
.905 .771 .703 r
.44854 .44534 .45137 .44831 .4563 .44671 .45366 .43508 Mtetra
.6 .474 .68 r
.45366 .43508 .4563 .44671 .46141 .43645 .45859 .43346 Mtetra
.89 .777 .732 r
.45859 .43346 .46141 .43645 .46634 .43483 .46366 .42494 Mtetra
.609 .499 .703 r
.46366 .42494 .46634 .43483 .47128 .43321 .4686 .42332 Mtetra
.4686 .42332 .47128 .43321 .47623 .43159 .47355 .42168 Mtetra
.47355 .42168 .47623 .43159 .4812 .42996 .4785 .42005 Mtetra
.4785 .42005 .4812 .42996 .48617 .42833 .48347 .41841 Mtetra
.48347 .41841 .48617 .42833 .49114 .4267 .48844 .41677 Mtetra
.48844 .41677 .49114 .4267 .49613 .42507 .49343 .41513 Mtetra
.49343 .41513 .49613 .42507 .50113 .42343 .49842 .41349 Mtetra
.49842 .41349 .50113 .42343 .50614 .42179 .50342 .41184 Mtetra
.50342 .41184 .50614 .42179 .51115 .42015 .50843 .41019 Mtetra
.258 .273 .685 r
.50843 .41019 .51115 .42015 .51618 .4185 .51343 .41545 Mtetra
.656 .752 .921 r
.51343 .41545 .51618 .4185 .5212 .42554 .51847 .4138 Mtetra
.6 .474 .68 r
.51847 .4138 .5212 .42554 .52626 .42389 .52352 .41214 Mtetra
.52352 .41214 .52626 .42389 .53132 .42224 .52858 .41048 Mtetra
.52858 .41048 .53132 .42224 .5364 .42059 .53364 .40881 Mtetra
.214 .218 .646 r
.53364 .40881 .5364 .42059 .54148 .41893 .53876 .41586 Mtetra
.655 .753 .922 r
.53876 .41586 .54148 .41893 .54662 .42427 .54386 .41419 Mtetra
.264 .277 .687 r
.54386 .41419 .54662 .42427 .55174 .42261 .54902 .41953 Mtetra
.654 .753 .922 r
.54902 .41953 .55174 .42261 .55693 .42798 .55415 .41786 Mtetra
.266 .278 .687 r
.55415 .41786 .55693 .42798 .56208 .42632 .55937 .42324 Mtetra
.654 .754 .923 r
.55937 .42324 .56208 .42632 .56723 .42465 .56453 .42156 Mtetra
.642 .166 0 r
.56453 .42156 .56723 .42465 .57253 .43183 .56982 .42874 Mtetra
.653 .755 .924 r
.56982 .42874 .57253 .43183 .57771 .43016 .57501 .42707 Mtetra
.57501 .42707 .57771 .43016 .58304 .43561 .58022 .42539 Mtetra
.608 .498 .703 r
.58022 .42539 .58304 .43561 .58826 .43393 .58543 .42371 Mtetra
.58543 .42371 .58826 .43393 .59349 .43226 .59066 .42202 Mtetra
.59066 .42202 .59349 .43226 .59872 .43058 .59589 .42033 Mtetra
.59589 .42033 .59872 .43058 .60397 .42889 .60113 .41864 Mtetra
.275 .285 .689 r
.60113 .41864 .60397 .42889 .60923 .42721 .60656 .42409 Mtetra
.652 .755 .925 r
.60656 .42409 .60923 .42721 .61475 .43449 .61184 .42239 Mtetra
.231 .23 .652 r
.61184 .42239 .61475 .43449 .62004 .4328 .61738 .42967 Mtetra
.652 .756 .926 r
.61738 .42967 .62004 .4328 .62534 .43111 .62269 .42798 Mtetra
.62269 .42798 .62534 .43111 .63089 .43663 .62801 .42628 Mtetra
.607 .498 .703 r
.62801 .42628 .63089 .43663 .63623 .43494 .63334 .42457 Mtetra
.28 .288 .69 r
.63334 .42457 .63623 .43494 .64157 .43324 .63893 .4301 Mtetra
.651 .757 .927 r
.63893 .4301 .64157 .43324 .64693 .43154 .6443 .42839 Mtetra
.6443 .42839 .64693 .43154 .65258 .4371 .64967 .42668 Mtetra
.282 .29 .691 r
.64967 .42668 .65258 .4371 .65797 .43539 .65534 .43224 Mtetra
.65 .758 .928 r
.65534 .43224 .65797 .43539 .66336 .43369 .66075 .43052 Mtetra
.66075 .43052 .66336 .43369 .66877 .43197 .66617 .42881 Mtetra
.66617 .42881 .66877 .43197 .67419 .43026 .67159 .42708 Mtetra
.67159 .42708 .67419 .43026 .67962 .42854 .67703 .42536 Mtetra
.67703 .42536 .67962 .42854 .68506 .42682 .68248 .42363 Mtetra
.68248 .42363 .68506 .42682 .69051 .4251 .68793 .4219 Mtetra
.68793 .4219 .69051 .4251 .69597 .42337 .6934 .42017 Mtetra
.6934 .42017 .69597 .42337 .70145 .42164 .69888 .41843 Mtetra
.69888 .41843 .70145 .42164 .70693 .4199 .70437 .41669 Mtetra
.70437 .41669 .70693 .4199 .71242 .41816 .70987 .41495 Mtetra
.70987 .41495 .71242 .41816 .71847 .4256 .71538 .4132 Mtetra
.255 .248 .659 r
.71538 .4132 .71847 .4256 .724 .42386 .72146 .42063 Mtetra
.933 .801 .69 r
.72146 .42063 .724 .42386 .72896 .41293 .72644 .40969 Mtetra
.65 .758 .928 r
.72644 .40969 .72896 .41293 .7345 .41118 .73198 .40793 Mtetra
.915 .808 .727 r
.73198 .40793 .7345 .41118 .74005 .40942 .73705 .39885 Mtetra
.607 .497 .703 r
.73705 .39885 .74005 .40942 .7451 .40035 .7426 .39708 Mtetra
.915 .808 .727 r
.7426 .39708 .7451 .40035 .75066 .39858 .74766 .38802 Mtetra
.607 .498 .703 r
.74766 .38802 .75066 .39858 .7557 .38952 .75322 .38624 Mtetra
.935 .803 .689 r
.75322 .38624 .7557 .38952 .76126 .38775 .75813 .37538 Mtetra
.599 .473 .68 r
.75813 .37538 .76126 .38775 .76615 .37689 .76369 .37359 Mtetra
.916 .809 .727 r
.76369 .37359 .76615 .37689 .77116 .36788 .76872 .36457 Mtetra
.936 .803 .689 r
.76872 .36457 .77116 .36788 .77673 .36609 .77359 .35377 Mtetra
.743 .561 .648 r
.77359 .35377 .77673 .36609 .78158 .3553 .77858 .3448 Mtetra
.608 .498 .703 r
.77858 .3448 .78158 .3553 .78656 .34634 .78415 .34299 Mtetra
.654 .753 .922 r
.78415 .34299 .78656 .34634 .79213 .34453 .78972 .34118 Mtetra
.78972 .34118 .79213 .34453 .7971 .33558 .79531 .33936 Mtetra
0 0 0 r
.79531 .33936 .7971 .33558 .80267 .33376 .80029 .33039 Mtetra
.938 .805 .688 r
.80029 .33039 .80267 .33376 .80826 .33194 .80509 .31968 Mtetra
.6 .474 .68 r
.80509 .31968 .80826 .33194 .81305 .32123 .81068 .31784 Mtetra
.656 .752 .921 r
.81068 .31784 .81305 .32123 .81798 .31232 .81628 .316 Mtetra
0 0 0 r
.81628 .316 .81798 .31232 .82357 .31048 .82122 .30708 Mtetra
.656 .751 .92 r
.82122 .30708 .82357 .31048 .82917 .30864 .82683 .30523 Mtetra
.647 .761 .932 r
.17876 .61045 .18197 .61309 .18655 .61166 .18334 .60902 Mtetra
.18334 .60902 .18655 .61166 .19114 .61023 .18794 .60759 Mtetra
.18794 .60759 .19114 .61023 .19488 .61774 .19254 .60616 Mtetra
.597 .471 .679 r
.19254 .60616 .19488 .61774 .20034 .60737 .19715 .60472 Mtetra
.647 .761 .932 r
.19715 .60472 .20034 .60737 .20495 .60594 .20176 .60328 Mtetra
.20176 .60328 .20495 .60594 .20957 .6045 .20639 .60184 Mtetra
.20639 .60184 .20957 .6045 .2142 .60306 .21102 .60039 Mtetra
.21102 .60039 .2142 .60306 .21884 .60161 .21567 .59894 Mtetra
.21567 .59894 .21884 .60161 .22348 .60017 .22032 .59749 Mtetra
.22032 .59749 .22348 .60017 .22814 .59872 .22497 .59604 Mtetra
.22497 .59604 .22814 .59872 .2328 .59727 .22964 .59459 Mtetra
.878 .764 .733 r
.22964 .59459 .2328 .59727 .23807 .58867 .23493 .58598 Mtetra
.648 .76 .931 r
.23493 .58598 .23807 .58867 .24274 .58721 .2396 .58451 Mtetra
.2396 .58451 .24274 .58721 .24742 .58575 .24428 .58305 Mtetra
.24428 .58305 .24742 .58575 .2521 .58429 .24897 .58158 Mtetra
.24897 .58158 .2521 .58429 .2568 .58282 .25367 .58011 Mtetra
.25367 .58011 .2568 .58282 .2615 .58135 .25838 .57863 Mtetra
.25838 .57863 .2615 .58135 .26621 .57988 .2631 .57715 Mtetra
.2631 .57715 .26621 .57988 .27093 .5784 .26782 .57567 Mtetra
.26782 .57567 .27093 .5784 .27566 .57693 .27256 .57419 Mtetra
.27256 .57419 .27566 .57693 .2804 .57545 .2773 .57271 Mtetra
.2773 .57271 .2804 .57545 .28515 .57396 .28205 .57122 Mtetra
.28205 .57122 .28515 .57396 .2899 .57248 .28681 .56973 Mtetra
.28681 .56973 .2899 .57248 .29466 .57099 .29158 .56823 Mtetra
.29158 .56823 .29466 .57099 .29943 .5695 .29636 .56674 Mtetra
.29636 .56674 .29943 .5695 .30422 .568 .30114 .56524 Mtetra
.30114 .56524 .30422 .568 .309 .56651 .30594 .56374 Mtetra
.30594 .56374 .309 .56651 .31436 .55605 .31074 .56223 Mtetra
.353 0 .157 r
.31074 .56223 .31436 .55605 .31915 .55455 .31555 .56073 Mtetra
.31555 .56073 .31915 .55455 .32396 .55304 .32037 .55922 Mtetra
.32037 .55922 .32396 .55304 .32877 .55153 .3252 .5577 Mtetra
.3252 .5577 .32877 .55153 .33359 .55001 .33004 .55619 Mtetra
.33004 .55619 .33359 .55001 .33842 .5485 .33488 .55467 Mtetra
.33488 .55467 .33842 .5485 .34326 .54698 .33974 .55315 Mtetra
.33974 .55315 .34326 .54698 .34763 .55444 .3446 .55163 Mtetra
.648 .76 .931 r
.3446 .55163 .34763 .55444 .3525 .55292 .34948 .5501 Mtetra
.34948 .5501 .3525 .55292 .35738 .55139 .35436 .54857 Mtetra
.35436 .54857 .35738 .55139 .36226 .54986 .35925 .54704 Mtetra
.35925 .54704 .36226 .54986 .36716 .54833 .36415 .5455 Mtetra
.902 .768 .704 r
.36415 .5455 .36716 .54833 .37247 .5378 .36948 .53495 Mtetra
.649 .759 .93 r
.36948 .53495 .37247 .5378 .37768 .52909 .37438 .53341 Mtetra
.775 .908 .518 r
.37438 .53341 .37768 .52909 .38258 .52754 .37961 .52468 Mtetra
.65 .759 .929 r
.37961 .52468 .38258 .52754 .38786 .51706 .38452 .52313 Mtetra
.705 .828 .382 r
.38452 .52313 .38786 .51706 .39304 .5084 .38981 .51263 Mtetra
.773 .907 .516 r
.38981 .51263 .39304 .5084 .39795 .50683 .39501 .50394 Mtetra
.651 .757 .927 r
.39501 .50394 .39795 .50683 .40312 .49818 .39992 .50238 Mtetra
.77 .905 .513 r
.39992 .50238 .40312 .49818 .40834 .48779 .40511 .49371 Mtetra
.7 .824 .377 r
.40511 .49371 .40834 .48779 .41348 .47918 .41034 .48329 Mtetra
.771 .906 .514 r
.41034 .48329 .41348 .47918 .41867 .46886 .41549 .47467 Mtetra
.699 .824 .376 r
.41549 .47467 .41867 .46886 .42357 .46727 .42069 .46432 Mtetra
.888 .776 .732 r
.42069 .46432 .42357 .46727 .42869 .4587 .42582 .45575 Mtetra
.654 .753 .922 r
.42582 .45575 .42869 .4587 .4336 .45711 .43073 .45415 Mtetra
.888 .776 .732 r
.43073 .45415 .4336 .45711 .4387 .44856 .43584 .44559 Mtetra
.655 .753 .922 r
.43584 .44559 .4387 .44856 .44361 .44695 .44077 .44398 Mtetra
.44077 .44398 .44361 .44695 .44854 .44534 .4457 .44236 Mtetra
.905 .771 .703 r
.4457 .44236 .44854 .44534 .45366 .43508 .45084 .43209 Mtetra
.656 .752 .921 r
.45084 .43209 .45366 .43508 .45859 .43346 .45577 .43046 Mtetra
.89 .777 .732 r
.45577 .43046 .45859 .43346 .46366 .42494 .46085 .42194 Mtetra
.656 .751 .92 r
.46085 .42194 .46366 .42494 .4686 .42332 .4658 .4203 Mtetra
.4658 .4203 .4686 .42332 .47355 .42168 .47075 .41867 Mtetra
.47075 .41867 .47355 .42168 .4785 .42005 .47571 .41703 Mtetra
.47571 .41703 .4785 .42005 .48347 .41841 .48068 .41538 Mtetra
.48068 .41538 .48347 .41841 .48844 .41677 .48566 .41374 Mtetra
.48566 .41374 .48844 .41677 .49343 .41513 .49065 .41209 Mtetra
.908 .775 .702 r
.49065 .41209 .49343 .41513 .49842 .41349 .49573 .40183 Mtetra
.601 .474 .68 r
.49573 .40183 .49842 .41349 .50342 .41184 .50072 .40017 Mtetra
.206 .211 .644 r
.50072 .40017 .50342 .41184 .50843 .41019 .50568 .40713 Mtetra
.656 .751 .92 r
.50568 .40713 .50843 .41019 .51343 .41545 .5107 .40547 Mtetra
.609 .499 .703 r
.5107 .40547 .51343 .41545 .51847 .4138 .51574 .4038 Mtetra
.51574 .4038 .51847 .4138 .52352 .41214 .52078 .40214 Mtetra
.52078 .40214 .52352 .41214 .52858 .41048 .52584 .40047 Mtetra
.52584 .40047 .52858 .41048 .53364 .40881 .5309 .3988 Mtetra
.263 .277 .686 r
.5309 .3988 .53364 .40881 .53876 .41586 .53599 .40406 Mtetra
.6 .474 .68 r
.53599 .40406 .53876 .41586 .54386 .41419 .54109 .40239 Mtetra
.216 .219 .647 r
.54109 .40239 .54386 .41419 .54902 .41953 .54625 .40943 Mtetra
.608 .498 .703 r
.54625 .40943 .54902 .41953 .55415 .41786 .55137 .40775 Mtetra
.266 .278 .687 r
.55137 .40775 .55415 .41786 .55937 .42324 .55658 .41309 Mtetra
.608 .498 .703 r
.55658 .41309 .55937 .42324 .56453 .42156 .56173 .41141 Mtetra
.56173 .41141 .56453 .42156 .56982 .42874 .5669 .40972 Mtetra
.417 .304 .617 r
.5669 .40972 .56982 .42874 .57501 .42707 .57218 .4151 Mtetra
.599 .473 .68 r
.57218 .4151 .57501 .42707 .58022 .42539 .57737 .41341 Mtetra
.57737 .41341 .58022 .42539 .58543 .42371 .58258 .41172 Mtetra
.58258 .41172 .58543 .42371 .59066 .42202 .58779 .41002 Mtetra
.58779 .41002 .59066 .42202 .59589 .42033 .59302 .40832 Mtetra
.59302 .40832 .59589 .42033 .60113 .41864 .59825 .40662 Mtetra
.59825 .40662 .60113 .41864 .60656 .42409 .6035 .40492 Mtetra
.37 .272 .612 r
.6035 .40492 .60656 .42409 .61184 .42239 .60899 .4121 Mtetra
.607 .498 .703 r
.60899 .4121 .61184 .42239 .61738 .42967 .61427 .4104 Mtetra
.42 .307 .618 r
.61427 .4104 .61738 .42967 .62269 .42798 .61976 .41584 Mtetra
.599 .473 .68 r
.61976 .41584 .62269 .42798 .62801 .42628 .62508 .41413 Mtetra
.62508 .41413 .62801 .42628 .63334 .42457 .6304 .41242 Mtetra
.236 .234 .653 r
.6304 .41242 .63334 .42457 .63893 .4301 .63604 .4197 Mtetra
.607 .497 .703 r
.63604 .4197 .63893 .4301 .6443 .42839 .6414 .41799 Mtetra
.281 .289 .69 r
.6414 .41799 .6443 .42839 .64967 .42668 .64704 .42351 Mtetra
.651 .757 .927 r
.64704 .42351 .64967 .42668 .65534 .43224 .65243 .42179 Mtetra
.282 .29 .691 r
.65243 .42179 .65534 .43224 .66075 .43052 .65812 .42735 Mtetra
.65 .758 .928 r
.65812 .42735 .66075 .43052 .66617 .42881 .66355 .42563 Mtetra
.66355 .42563 .66617 .42881 .67159 .42708 .66898 .4239 Mtetra
.66898 .4239 .67159 .42708 .67703 .42536 .67443 .42217 Mtetra
.67443 .42217 .67703 .42536 .68248 .42363 .67988 .42044 Mtetra
.67988 .42044 .68248 .42363 .68793 .4219 .68535 .4187 Mtetra
.68535 .4187 .68793 .4219 .6934 .42017 .69082 .41696 Mtetra
.69082 .41696 .6934 .42017 .69888 .41843 .69631 .41521 Mtetra
.69631 .41521 .69888 .41843 .70437 .41669 .70181 .41347 Mtetra
.70181 .41347 .70437 .41669 .70987 .41495 .70731 .41172 Mtetra
.70731 .41172 .70987 .41495 .71538 .4132 .71283 .40996 Mtetra
.71283 .40996 .71538 .4132 .72146 .42063 .71836 .40821 Mtetra
.598 .472 .679 r
.71836 .40821 .72146 .42063 .72644 .40969 .7239 .40644 Mtetra
.65 .758 .928 r
.7239 .40644 .72644 .40969 .73198 .40793 .72945 .40468 Mtetra
.915 .808 .727 r
.72945 .40468 .73198 .40793 .73705 .39885 .73453 .39559 Mtetra
.651 .757 .927 r
.73453 .39559 .73705 .39885 .7426 .39708 .74009 .39381 Mtetra
.74009 .39381 .7426 .39708 .74766 .38802 .74566 .39203 Mtetra
0 0 0 r
.74566 .39203 .74766 .38802 .75322 .38624 .75073 .38295 Mtetra
.652 .756 .926 r
.75073 .38295 .75322 .38624 .75813 .37538 .75631 .38116 Mtetra
0 0 0 r
.75631 .38116 .75813 .37538 .76369 .37359 .76123 .37028 Mtetra
.916 .809 .727 r
.76123 .37028 .76369 .37359 .76872 .36457 .76626 .36125 Mtetra
.653 .755 .924 r
.76626 .36125 .76872 .36457 .77359 .35377 .77184 .35944 Mtetra
0 0 0 r
.77184 .35944 .77359 .35377 .77858 .3448 .77672 .34863 Mtetra
.77672 .34863 .77858 .3448 .78415 .34299 .78172 .33964 Mtetra
.654 .753 .922 r
.78172 .33964 .78415 .34299 .78972 .34118 .78731 .33782 Mtetra
.78731 .33782 .78972 .34118 .79531 .33936 .7929 .33599 Mtetra
.917 .811 .726 r
.7929 .33599 .79531 .33936 .80029 .33039 .79789 .32701 Mtetra
.655 .753 .922 r
.79789 .32701 .80029 .33039 .80509 .31968 .80349 .32518 Mtetra
0 0 0 r
.80349 .32518 .80509 .31968 .81068 .31784 .8083 .31444 Mtetra
.656 .752 .921 r
.8083 .31444 .81068 .31784 .81628 .316 .81391 .3126 Mtetra
.81391 .3126 .81628 .316 .82122 .30708 .81953 .31075 Mtetra
0 0 0 r
.81953 .31075 .82122 .30708 .82683 .30523 .82448 .30181 Mtetra
.647 .761 .932 r
.17554 .60781 .17876 .61045 .18334 .60902 .18013 .60638 Mtetra
.18013 .60638 .18334 .60902 .18794 .60759 .18473 .60494 Mtetra
.18473 .60494 .18794 .60759 .19254 .60616 .18933 .6035 Mtetra
.18933 .6035 .19254 .60616 .19715 .60472 .19395 .60206 Mtetra
.19395 .60206 .19715 .60472 .20176 .60328 .19857 .60061 Mtetra
.19857 .60061 .20176 .60328 .20639 .60184 .2032 .59917 Mtetra
.2032 .59917 .20639 .60184 .21102 .60039 .20784 .59772 Mtetra
.20784 .59772 .21102 .60039 .21567 .59894 .21248 .59626 Mtetra
.21248 .59626 .21567 .59894 .22032 .59749 .21714 .59481 Mtetra
.21714 .59481 .22032 .59749 .22497 .59604 .2218 .59335 Mtetra
.2218 .59335 .22497 .59604 .22964 .59459 .22647 .59189 Mtetra
.878 .764 .733 r
.22647 .59189 .22964 .59459 .23493 .58598 .23177 .58327 Mtetra
.648 .76 .931 r
.23177 .58327 .23493 .58598 .2396 .58451 .23645 .5818 Mtetra
.23645 .5818 .2396 .58451 .24428 .58305 .24114 .58033 Mtetra
.24114 .58033 .24428 .58305 .24897 .58158 .24583 .57886 Mtetra
.24583 .57886 .24897 .58158 .25367 .58011 .25054 .57738 Mtetra
.25054 .57738 .25367 .58011 .25838 .57863 .25525 .5759 Mtetra
.25525 .5759 .25838 .57863 .2631 .57715 .25997 .57442 Mtetra
.731 .229 0 r
.25997 .57442 .2631 .57715 .26782 .57567 .26415 .58011 Mtetra
.269 0 .011 r
.26415 .58011 .26782 .57567 .27256 .57419 .2689 .57863 Mtetra
.2689 .57863 .27256 .57419 .2773 .57271 .27366 .57714 Mtetra
.27366 .57714 .2773 .57271 .28205 .57122 .27842 .57565 Mtetra
.27842 .57565 .28205 .57122 .28681 .56973 .2832 .57416 Mtetra
.2832 .57416 .28681 .56973 .29158 .56823 .28798 .57267 Mtetra
.28798 .57267 .29158 .56823 .29636 .56674 .29277 .57117 Mtetra
.29277 .57117 .29636 .56674 .30114 .56524 .29757 .56967 Mtetra
.29757 .56967 .30114 .56524 .30594 .56374 .30238 .56816 Mtetra
.30238 .56816 .30594 .56374 .31074 .56223 .3072 .56666 Mtetra
.3072 .56666 .31074 .56223 .31555 .56073 .31203 .56515 Mtetra
.31203 .56515 .31555 .56073 .32037 .55922 .31686 .56364 Mtetra
.31686 .56364 .32037 .55922 .3252 .5577 .32171 .56212 Mtetra
.32171 .56212 .3252 .5577 .33004 .55619 .32656 .56061 Mtetra
.32656 .56061 .33004 .55619 .33488 .55467 .33142 .55909 Mtetra
.33142 .55909 .33488 .55467 .33974 .55315 .33629 .55756 Mtetra
.33629 .55756 .33974 .55315 .3446 .55163 .34117 .55604 Mtetra
.786 .916 .531 r
.34117 .55604 .3446 .55163 .34948 .5501 .34645 .54727 Mtetra
.648 .76 .931 r
.34645 .54727 .34948 .5501 .35436 .54857 .35133 .54574 Mtetra
.35133 .54574 .35436 .54857 .35925 .54704 .35623 .5442 Mtetra
.35623 .5442 .35925 .54704 .36415 .5455 .36114 .54266 Mtetra
.902 .768 .704 r
.36114 .54266 .36415 .5455 .36948 .53495 .36648 .5321 Mtetra
.649 .759 .93 r
.36648 .5321 .36948 .53495 .37438 .53341 .37139 .53055 Mtetra
.888 .775 .732 r
.37139 .53055 .37438 .53341 .37961 .52468 .37663 .52181 Mtetra
.65 .759 .929 r
.37663 .52181 .37961 .52468 .38452 .52313 .38155 .52025 Mtetra
.903 .769 .703 r
.38155 .52025 .38452 .52313 .38981 .51263 .38685 .50974 Mtetra
.888 .776 .732 r
.38685 .50974 .38981 .51263 .39501 .50394 .39206 .50104 Mtetra
.39206 .50104 .39501 .50394 .39992 .50238 .39725 .49237 Mtetra
.783 .603 .656 r
.39725 .49237 .39992 .50238 .40511 .49371 .4025 .48195 Mtetra
.599 .472 .68 r
.4025 .48195 .40511 .49371 .41034 .48329 .40742 .48036 Mtetra
.888 .776 .732 r
.40742 .48036 .41034 .48329 .41549 .47467 .41259 .47173 Mtetra
.904 .77 .703 r
.41259 .47173 .41549 .47467 .42069 .46432 .4178 .46137 Mtetra
.888 .776 .732 r
.4178 .46137 .42069 .46432 .42582 .45575 .42294 .45279 Mtetra
.42294 .45279 .42582 .45575 .43073 .45415 .42806 .44423 Mtetra
.608 .498 .703 r
.42806 .44423 .43073 .45415 .43584 .44559 .43298 .44261 Mtetra
.655 .753 .922 r
.43298 .44261 .43584 .44559 .44077 .44398 .43791 .44099 Mtetra
.43791 .44099 .44077 .44398 .4457 .44236 .44285 .43937 Mtetra
.905 .771 .703 r
.44285 .43937 .4457 .44236 .45084 .43209 .448 .42909 Mtetra
.889 .777 .732 r
.448 .42909 .45084 .43209 .45577 .43046 .45309 .42055 Mtetra
.608 .499 .703 r
.45309 .42055 .45577 .43046 .46085 .42194 .45803 .41892 Mtetra
.906 .772 .703 r
.45803 .41892 .46085 .42194 .4658 .4203 .46315 .40869 Mtetra
.6 .474 .68 r
.46315 .40869 .4658 .4203 .47075 .41867 .46809 .40704 Mtetra
.46809 .40704 .47075 .41867 .47571 .41703 .47305 .40539 Mtetra
.47305 .40539 .47571 .41703 .48068 .41538 .47801 .40374 Mtetra
.47801 .40374 .48068 .41538 .48566 .41374 .48299 .40209 Mtetra
.48299 .40209 .48566 .41374 .49065 .41209 .48797 .40043 Mtetra
.48797 .40043 .49065 .41209 .49573 .40183 .49296 .39877 Mtetra
.657 .75 .919 r
.49296 .39877 .49573 .40183 .50072 .40017 .49796 .39711 Mtetra
.49796 .39711 .50072 .40017 .50568 .40713 .50297 .39544 Mtetra
.6 .474 .68 r
.50297 .39544 .50568 .40713 .5107 .40547 .50799 .39377 Mtetra
.50799 .39377 .5107 .40547 .51574 .4038 .51301 .3921 Mtetra
.51301 .3921 .51574 .4038 .52078 .40214 .51805 .39042 Mtetra
.51805 .39042 .52078 .40214 .52584 .40047 .5231 .38874 Mtetra
.5231 .38874 .52584 .40047 .5309 .3988 .52815 .38706 Mtetra
.214 .217 .646 r
.52815 .38706 .5309 .3988 .53599 .40406 .53324 .39402 Mtetra
.608 .499 .703 r
.53324 .39402 .53599 .40406 .54109 .40239 .53833 .39233 Mtetra
.265 .277 .687 r
.53833 .39233 .54109 .40239 .54625 .40943 .54347 .3976 Mtetra
.6 .474 .68 r
.54347 .3976 .54625 .40943 .55137 .40775 .54858 .39591 Mtetra
.217 .22 .647 r
.54858 .39591 .55137 .40775 .55658 .41309 .55379 .40296 Mtetra
.608 .498 .703 r
.55379 .40296 .55658 .41309 .56173 .41141 .55894 .40127 Mtetra
.55894 .40127 .56173 .41141 .5669 .40972 .5641 .39957 Mtetra
.5641 .39957 .5669 .40972 .57218 .4151 .56927 .39788 Mtetra
.402 .302 .627 r
.56927 .39788 .57218 .4151 .57737 .41341 .57456 .40321 Mtetra
.608 .498 .703 r
.57456 .40321 .57737 .41341 .58258 .41172 .57976 .40151 Mtetra
.57976 .40151 .58258 .41172 .58779 .41002 .58497 .39981 Mtetra
.58497 .39981 .58779 .41002 .59302 .40832 .59019 .3981 Mtetra
.59019 .3981 .59302 .40832 .59825 .40662 .59542 .39639 Mtetra
.59542 .39639 .59825 .40662 .6035 .40492 .60066 .39468 Mtetra
.276 .286 .689 r
.60066 .39468 .6035 .40492 .60899 .4121 .60609 .40005 Mtetra
.231 .23 .652 r
.60609 .40005 .60899 .4121 .61427 .4104 .6116 .40724 Mtetra
.653 .755 .924 r
.6116 .40724 .61427 .4104 .61976 .41584 .6169 .40552 Mtetra
.607 .498 .703 r
.6169 .40552 .61976 .41584 .62508 .41413 .6222 .4038 Mtetra
.6222 .4038 .62508 .41413 .6304 .41242 .62752 .40208 Mtetra
.28 .288 .69 r
.62752 .40208 .6304 .41242 .63604 .4197 .63309 .40752 Mtetra
.236 .234 .653 r
.63309 .40752 .63604 .4197 .6414 .41799 .63875 .41481 Mtetra
0 .06 .587 r
.63875 .41481 .6414 .41799 .64704 .42351 .64439 .42033 Mtetra
.651 .757 .927 r
.64439 .42033 .64704 .42351 .65243 .42179 .64979 .41861 Mtetra
.64979 .41861 .65243 .42179 .65812 .42735 .6552 .41688 Mtetra
.606 .497 .703 r
.6552 .41688 .65812 .42735 .66355 .42563 .66062 .41514 Mtetra
.66062 .41514 .66355 .42563 .66898 .4239 .66604 .41341 Mtetra
.285 .292 .691 r
.66604 .41341 .66898 .4239 .67443 .42217 .67181 .41897 Mtetra
.65 .758 .928 r
.67181 .41897 .67443 .42217 .67988 .42044 .67728 .41723 Mtetra
.67728 .41723 .67988 .42044 .68535 .4187 .68275 .41548 Mtetra
.68275 .41548 .68535 .4187 .69082 .41696 .68823 .41374 Mtetra
.68823 .41374 .69082 .41696 .69631 .41521 .69373 .41199 Mtetra
.69373 .41199 .69631 .41521 .70181 .41347 .69923 .41023 Mtetra
.69923 .41023 .70181 .41347 .70731 .41172 .70474 .40848 Mtetra
.70474 .40848 .70731 .41172 .71283 .40996 .71027 .40672 Mtetra
.71027 .40672 .71283 .40996 .71836 .40821 .71581 .40495 Mtetra
.71581 .40495 .71836 .40821 .7239 .40644 .72135 .40318 Mtetra
.72135 .40318 .7239 .40644 .72945 .40468 .72691 .40141 Mtetra
.915 .808 .727 r
.72691 .40141 .72945 .40468 .73453 .39559 .73201 .39231 Mtetra
.651 .757 .927 r
.73201 .39231 .73453 .39559 .74009 .39381 .73758 .39053 Mtetra
.73758 .39053 .74009 .39381 .74566 .39203 .74315 .38874 Mtetra
.916 .809 .727 r
.74315 .38874 .74566 .39203 .75073 .38295 .74823 .37965 Mtetra
.935 .803 .689 r
.74823 .37965 .75073 .38295 .75631 .38116 .75317 .36876 Mtetra
.599 .472 .68 r
.75317 .36876 .75631 .38116 .76123 .37028 .75875 .36696 Mtetra
.916 .809 .727 r
.75875 .36696 .76123 .37028 .76626 .36125 .7638 .35791 Mtetra
.936 .803 .689 r
.7638 .35791 .76626 .36125 .77184 .35944 .76869 .34709 Mtetra
.599 .473 .68 r
.76869 .34709 .77184 .35944 .77672 .34863 .77428 .34527 Mtetra
.916 .81 .727 r
.77428 .34527 .77672 .34863 .78172 .33964 .77929 .33627 Mtetra
.654 .753 .922 r
.77929 .33627 .78172 .33964 .78731 .33782 .78488 .33444 Mtetra
.78488 .33444 .78731 .33782 .7929 .33599 .79049 .33261 Mtetra
.917 .811 .726 r
.79049 .33261 .7929 .33599 .79789 .32701 .79548 .32362 Mtetra
.655 .753 .922 r
.79548 .32362 .79789 .32701 .80349 .32518 .8011 .32178 Mtetra
.8011 .32178 .80349 .32518 .8083 .31444 .80672 .31994 Mtetra
0 0 0 r
.80672 .31994 .8083 .31444 .81391 .3126 .81154 .30918 Mtetra
.656 .752 .921 r
.81154 .30918 .81391 .3126 .81953 .31075 .81716 .30732 Mtetra
.81716 .30732 .81953 .31075 .82448 .30181 .8228 .30547 Mtetra
.647 .761 .932 r
.17231 .60516 .17554 .60781 .18013 .60638 .1769 .60372 Mtetra
.1769 .60372 .18013 .60638 .18473 .60494 .1815 .60228 Mtetra
.1815 .60228 .18473 .60494 .18933 .6035 .18611 .60084 Mtetra
.18611 .60084 .18933 .6035 .19395 .60206 .19073 .59939 Mtetra
.19073 .59939 .19395 .60206 .19857 .60061 .19536 .59794 Mtetra
.19536 .59794 .19857 .60061 .2032 .59917 .19999 .59649 Mtetra
.19999 .59649 .2032 .59917 .20784 .59772 .20464 .59503 Mtetra
.20464 .59503 .20784 .59772 .21248 .59626 .20929 .59358 Mtetra
.20929 .59358 .21248 .59626 .21714 .59481 .21395 .59212 Mtetra
.21395 .59212 .21714 .59481 .2218 .59335 .21862 .59065 Mtetra
.21862 .59065 .2218 .59335 .22647 .59189 .22329 .58919 Mtetra
.22329 .58919 .22647 .59189 .23177 .58327 .22798 .58772 Mtetra
.837 .947 .591 r
.22798 .58772 .23177 .58327 .23645 .5818 .23329 .57908 Mtetra
.648 .76 .931 r
.23329 .57908 .23645 .5818 .24114 .58033 .23798 .57761 Mtetra
.23798 .57761 .24114 .58033 .24583 .57886 .24268 .57613 Mtetra
.24268 .57613 .24583 .57886 .25054 .57738 .24739 .57465 Mtetra
.24739 .57465 .25054 .57738 .25525 .5759 .25211 .57316 Mtetra
.25211 .57316 .25525 .5759 .25997 .57442 .25684 .57168 Mtetra
.731 .229 0 r
.25684 .57168 .25997 .57442 .26415 .58011 .26101 .57737 Mtetra
.647 .761 .932 r
.26101 .57737 .26415 .58011 .2689 .57863 .26577 .57588 Mtetra
.26577 .57588 .2689 .57863 .27366 .57714 .27053 .57439 Mtetra
.27053 .57439 .27366 .57714 .27842 .57565 .2753 .5729 Mtetra
.2753 .5729 .27842 .57565 .2832 .57416 .28008 .5714 Mtetra
.28008 .5714 .2832 .57416 .28798 .57267 .28487 .5699 Mtetra
.28487 .5699 .28798 .57267 .29277 .57117 .28967 .5684 Mtetra
.28967 .5684 .29277 .57117 .29757 .56967 .29447 .56689 Mtetra
.29447 .56689 .29757 .56967 .30238 .56816 .29929 .56538 Mtetra
.29929 .56538 .30238 .56816 .3072 .56666 .30411 .56387 Mtetra
.30411 .56387 .3072 .56666 .31203 .56515 .30894 .56236 Mtetra
.30894 .56236 .31203 .56515 .31686 .56364 .31378 .56084 Mtetra
.31378 .56084 .31686 .56364 .32171 .56212 .31863 .55932 Mtetra
.31863 .55932 .32171 .56212 .32656 .56061 .32349 .5578 Mtetra
.32349 .5578 .32656 .56061 .33142 .55909 .32836 .55627 Mtetra
.32836 .55627 .33142 .55909 .33629 .55756 .33323 .55475 Mtetra
.33323 .55475 .33629 .55756 .34117 .55604 .33812 .55322 Mtetra
.33812 .55322 .34117 .55604 .34645 .54727 .34301 .55168 Mtetra
.266 0 .008 r
.34301 .55168 .34645 .54727 .35133 .54574 .34792 .55015 Mtetra
.784 .914 .528 r
.34792 .55015 .35133 .54574 .35623 .5442 .3532 .54136 Mtetra
.648 .76 .931 r
.3532 .54136 .35623 .5442 .36114 .54266 .35811 .53981 Mtetra
.35811 .53981 .36114 .54266 .36648 .5321 .36303 .53826 Mtetra
.715 .836 .393 r
.36303 .53826 .36648 .5321 .37139 .53055 .36838 .52768 Mtetra
.649 .759 .93 r
.36838 .52768 .37139 .53055 .37663 .52181 .37331 .52612 Mtetra
.777 .91 .521 r
.37331 .52612 .37663 .52181 .38155 .52025 .37856 .51737 Mtetra
.903 .769 .703 r
.37856 .51737 .38155 .52025 .38685 .50974 .38387 .50684 Mtetra
.65 .758 .928 r
.38387 .50684 .38685 .50974 .39206 .50104 .3888 .50527 Mtetra
.776 .909 .519 r
.3888 .50527 .39206 .50104 .39725 .49237 .39402 .49656 Mtetra
.39402 .49656 .39725 .49237 .4025 .48195 .39923 .48786 Mtetra
.706 .829 .384 r
.39923 .48786 .4025 .48195 .40742 .48036 .40449 .47743 Mtetra
.888 .776 .732 r
.40449 .47743 .40742 .48036 .41259 .47173 .40967 .46878 Mtetra
.904 .77 .703 r
.40967 .46878 .41259 .47173 .4178 .46137 .4149 .45841 Mtetra
.654 .754 .923 r
.4149 .45841 .4178 .46137 .42294 .45279 .41982 .4568 Mtetra
.774 .908 .517 r
.41982 .4568 .42294 .45279 .42806 .44423 .42497 .4482 Mtetra
.42497 .4482 .42806 .44423 .43298 .44261 .43011 .43962 Mtetra
.655 .753 .922 r
.43011 .43962 .43298 .44261 .43791 .44099 .43504 .438 Mtetra
.905 .771 .703 r
.43504 .438 .43791 .44099 .44285 .43937 .44021 .42771 Mtetra
.6 .473 .68 r
.44021 .42771 .44285 .43937 .448 .42909 .44515 .42607 Mtetra
.889 .777 .732 r
.44515 .42607 .448 .42909 .45309 .42055 .45026 .41753 Mtetra
.656 .751 .92 r
.45026 .41753 .45309 .42055 .45803 .41892 .45521 .41589 Mtetra
.906 .772 .703 r
.45521 .41589 .45803 .41892 .46315 .40869 .46033 .40565 Mtetra
.657 .75 .919 r
.46033 .40565 .46315 .40869 .46809 .40704 .46528 .404 Mtetra
.46528 .404 .46809 .40704 .47305 .40539 .47024 .40234 Mtetra
.47024 .40234 .47305 .40539 .47801 .40374 .47521 .40069 Mtetra
.47521 .40069 .47801 .40374 .48299 .40209 .48019 .39903 Mtetra
.48019 .39903 .48299 .40209 .48797 .40043 .48518 .39736 Mtetra
.891 .78 .731 r
.48518 .39736 .48797 .40043 .49296 .39877 .49025 .38883 Mtetra
.609 .499 .703 r
.49025 .38883 .49296 .39877 .49796 .39711 .49525 .38716 Mtetra
.49525 .38716 .49796 .39711 .50297 .39544 .50025 .38549 Mtetra
.50025 .38549 .50297 .39544 .50799 .39377 .50527 .38381 Mtetra
.50527 .38381 .50799 .39377 .51301 .3921 .51029 .38213 Mtetra
.51029 .38213 .51301 .3921 .51805 .39042 .51532 .38044 Mtetra
.51532 .38044 .51805 .39042 .5231 .38874 .52036 .37876 Mtetra
.52036 .37876 .5231 .38874 .52815 .38706 .52541 .37707 Mtetra
.264 .277 .686 r
.52541 .37707 .52815 .38706 .53324 .39402 .53049 .38226 Mtetra
.6 .474 .68 r
.53049 .38226 .53324 .39402 .53833 .39233 .53557 .38056 Mtetra
.216 .219 .647 r
.53557 .38056 .53833 .39233 .54347 .3976 .5407 .38752 Mtetra
.608 .499 .703 r
.5407 .38752 .54347 .3976 .54858 .39591 .54581 .38583 Mtetra
.266 .278 .687 r
.54581 .38583 .54858 .39591 .55379 .40296 .55099 .39109 Mtetra
.6 .473 .68 r
.55099 .39109 .55379 .40296 .55894 .40127 .55613 .38939 Mtetra
.55613 .38939 .55894 .40127 .5641 .39957 .56129 .38769 Mtetra
.56129 .38769 .5641 .39957 .56927 .39788 .56645 .38598 Mtetra
.56645 .38598 .56927 .39788 .57456 .40321 .57162 .38427 Mtetra
.579 .416 .625 r
.57162 .38427 .57456 .40321 .57976 .40151 .5768 .38256 Mtetra
.5768 .38256 .57976 .40151 .58497 .39981 .58199 .38084 Mtetra
.58199 .38084 .58497 .39981 .59019 .3981 .58719 .37912 Mtetra
.58719 .37912 .59019 .3981 .59542 .39639 .5924 .3774 Mtetra
.368 .271 .611 r
.5924 .3774 .59542 .39639 .60066 .39468 .59782 .38445 Mtetra
.276 .286 .689 r
.59782 .38445 .60066 .39468 .60609 .40005 .60324 .38979 Mtetra
.608 .498 .703 r
.60324 .38979 .60609 .40005 .6116 .40724 .60851 .38806 Mtetra
.419 .306 .618 r
.60851 .38806 .6116 .40724 .6169 .40552 .61398 .39343 Mtetra
.599 .473 .68 r
.61398 .39343 .6169 .40552 .6222 .4038 .61928 .3917 Mtetra
.61928 .3917 .6222 .4038 .62752 .40208 .62459 .38997 Mtetra
.235 .234 .653 r
.62459 .38997 .62752 .40208 .63309 .40752 .6302 .39716 Mtetra
.28 .288 .69 r
.6302 .39716 .63309 .40752 .63875 .41481 .63579 .4026 Mtetra
.236 .234 .653 r
.63579 .4026 .63875 .41481 .64439 .42033 .64148 .40989 Mtetra
.606 .497 .703 r
.64148 .40989 .64439 .42033 .64979 .41861 .64687 .40815 Mtetra
.281 .289 .69 r
.64687 .40815 .64979 .41861 .6552 .41688 .65256 .41367 Mtetra
.651 .757 .927 r
.65256 .41367 .6552 .41688 .66062 .41514 .65799 .41194 Mtetra
.65799 .41194 .66062 .41514 .66604 .41341 .66342 .41019 Mtetra
.66342 .41019 .66604 .41341 .67181 .41897 .66887 .40845 Mtetra
.285 .292 .691 r
.66887 .40845 .67181 .41897 .67728 .41723 .67466 .414 Mtetra
.65 .758 .928 r
.67466 .414 .67728 .41723 .68275 .41548 .68014 .41226 Mtetra
.68014 .41226 .68275 .41548 .68823 .41374 .68563 .4105 Mtetra
.68563 .4105 .68823 .41374 .69373 .41199 .69113 .40875 Mtetra
.69113 .40875 .69373 .41199 .69923 .41023 .69664 .40699 Mtetra
.69664 .40699 .69923 .41023 .70474 .40848 .70217 .40522 Mtetra
.70217 .40522 .70474 .40848 .71027 .40672 .7077 .40346 Mtetra
.7077 .40346 .71027 .40672 .71581 .40495 .71324 .40169 Mtetra
.71324 .40169 .71581 .40495 .72135 .40318 .7188 .39991 Mtetra
.7188 .39991 .72135 .40318 .72691 .40141 .72436 .39814 Mtetra
.72436 .39814 .72691 .40141 .73201 .39231 .72994 .39636 Mtetra
0 0 0 r
.72994 .39636 .73201 .39231 .73758 .39053 .73505 .38723 Mtetra
.651 .757 .927 r
.73505 .38723 .73758 .39053 .74315 .38874 .74063 .38544 Mtetra
.74063 .38544 .74315 .38874 .74823 .37965 .74623 .38365 Mtetra
0 0 0 r
.74623 .38365 .74823 .37965 .75317 .36876 .75132 .37453 Mtetra
.75132 .37453 .75317 .36876 .75875 .36696 .75626 .36363 Mtetra
.916 .809 .727 r
.75626 .36363 .75875 .36696 .7638 .35791 .76132 .35457 Mtetra
.653 .755 .924 r
.76132 .35457 .7638 .35791 .76869 .34709 .76692 .35275 Mtetra
0 0 0 r
.76692 .35275 .76869 .34709 .77428 .34527 .77182 .34191 Mtetra
.654 .754 .923 r
.77182 .34191 .77428 .34527 .77929 .33627 .77742 .34008 Mtetra
0 0 0 r
.77742 .34008 .77929 .33627 .78488 .33444 .78245 .33106 Mtetra
.654 .753 .922 r
.78245 .33106 .78488 .33444 .79049 .33261 .78806 .32922 Mtetra
.78806 .32922 .79049 .33261 .79548 .32362 .79368 .32738 Mtetra
0 0 0 r
.79368 .32738 .79548 .32362 .8011 .32178 .79869 .31837 Mtetra
.655 .753 .922 r
.79869 .31837 .8011 .32178 .80672 .31994 .80432 .31652 Mtetra
.80432 .31652 .80672 .31994 .81154 .30918 .80996 .31466 Mtetra
0 0 0 r
.80996 .31466 .81154 .30918 .81716 .30732 .81479 .30389 Mtetra
.656 .752 .921 r
.81479 .30389 .81716 .30732 .8228 .30547 .82043 .30202 Mtetra
.605 .496 .703 r
.16981 .59537 .17231 .60516 .1769 .60372 .1744 .59393 Mtetra
.1744 .59393 .1769 .60372 .1815 .60228 .17899 .59248 Mtetra
.17899 .59248 .1815 .60228 .18611 .60084 .1836 .59103 Mtetra
.1836 .59103 .18611 .60084 .19073 .59939 .18821 .58957 Mtetra
.116 .172 .644 r
.18821 .58957 .19073 .59939 .19536 .59794 .19214 .59526 Mtetra
.647 .761 .932 r
.19214 .59526 .19536 .59794 .19999 .59649 .19678 .5938 Mtetra
.19678 .5938 .19999 .59649 .20464 .59503 .20143 .59234 Mtetra
.20143 .59234 .20464 .59503 .20929 .59358 .20609 .59088 Mtetra
.20609 .59088 .20929 .59358 .21395 .59212 .21075 .58941 Mtetra
.21075 .58941 .21395 .59212 .21862 .59065 .21542 .58795 Mtetra
.21542 .58795 .21862 .59065 .22329 .58919 .22011 .58648 Mtetra
.22011 .58648 .22329 .58919 .22798 .58772 .2248 .585 Mtetra
.2248 .585 .22798 .58772 .23329 .57908 .22949 .58353 Mtetra
.263 0 .004 r
.22949 .58353 .23329 .57908 .23798 .57761 .2342 .58205 Mtetra
.2342 .58205 .23798 .57761 .24268 .57613 .23892 .58057 Mtetra
.23892 .58057 .24268 .57613 .24739 .57465 .24364 .57909 Mtetra
.24364 .57909 .24739 .57465 .25211 .57316 .24837 .5776 Mtetra
.24837 .5776 .25211 .57316 .25684 .57168 .25312 .57611 Mtetra
.25312 .57611 .25684 .57168 .26101 .57737 .25787 .57462 Mtetra
.647 .761 .932 r
.25787 .57462 .26101 .57737 .26577 .57588 .26262 .57313 Mtetra
.836 .372 0 r
.26262 .57313 .26577 .57588 .27053 .57439 .26671 .58067 Mtetra
.35 0 .153 r
.26671 .58067 .27053 .57439 .2753 .5729 .27149 .57918 Mtetra
.27149 .57918 .2753 .5729 .28008 .5714 .27629 .57768 Mtetra
.27629 .57768 .28008 .5714 .28487 .5699 .2811 .57618 Mtetra
.2811 .57618 .28487 .5699 .28967 .5684 .28591 .57467 Mtetra
.28591 .57467 .28967 .5684 .29447 .56689 .29073 .57317 Mtetra
.29073 .57317 .29447 .56689 .29929 .56538 .29557 .57166 Mtetra
.29557 .57166 .29929 .56538 .30411 .56387 .30041 .57015 Mtetra
.30041 .57015 .30411 .56387 .30894 .56236 .30526 .56863 Mtetra
.30526 .56863 .30894 .56236 .31378 .56084 .31011 .56711 Mtetra
.31011 .56711 .31378 .56084 .31863 .55932 .31498 .56559 Mtetra
.31498 .56559 .31863 .55932 .32349 .5578 .31986 .56407 Mtetra
.31986 .56407 .32349 .5578 .32836 .55627 .32475 .56254 Mtetra
.32475 .56254 .32836 .55627 .33323 .55475 .32964 .56102 Mtetra
.32964 .56102 .33323 .55475 .33812 .55322 .33454 .55948 Mtetra
.728 .846 .407 r
.33454 .55948 .33812 .55322 .34301 .55168 .33996 .54884 Mtetra
.887 .774 .732 r
.33996 .54884 .34301 .55168 .34792 .55015 .34525 .54005 Mtetra
.605 .496 .703 r
.34525 .54005 .34792 .55015 .3532 .54136 .35016 .5385 Mtetra
.648 .76 .931 r
.35016 .5385 .3532 .54136 .35811 .53981 .35508 .53695 Mtetra
.902 .768 .704 r
.35508 .53695 .35811 .53981 .36303 .53826 .36045 .52636 Mtetra
.597 .471 .679 r
.36045 .52636 .36303 .53826 .36838 .52768 .36537 .5248 Mtetra
.888 .775 .732 r
.36537 .5248 .36838 .52768 .37331 .52612 .37063 .51604 Mtetra
.605 .496 .703 r
.37063 .51604 .37331 .52612 .37856 .51737 .37556 .51447 Mtetra
.903 .769 .703 r
.37556 .51447 .37856 .51737 .38387 .50684 .38089 .50394 Mtetra
.888 .776 .732 r
.38089 .50394 .38387 .50684 .3888 .50527 .38613 .49522 Mtetra
.761 .59 .666 r
.38613 .49522 .3888 .50527 .39402 .49656 .39135 .48652 Mtetra
.783 .603 .656 r
.39135 .48652 .39402 .49656 .39923 .48786 .39662 .47608 Mtetra
.598 .472 .679 r
.39662 .47608 .39923 .48786 .40449 .47743 .40155 .47448 Mtetra
.888 .776 .732 r
.40155 .47448 .40449 .47743 .40967 .46878 .40675 .46582 Mtetra
.904 .77 .703 r
.40675 .46582 .40967 .46878 .4149 .45841 .41198 .45544 Mtetra
.888 .776 .732 r
.41198 .45544 .4149 .45841 .41982 .4568 .41715 .44683 Mtetra
.761 .59 .666 r
.41715 .44683 .41982 .4568 .42497 .4482 .4223 .43825 Mtetra
.608 .498 .703 r
.4223 .43825 .42497 .4482 .43011 .43962 .42723 .43662 Mtetra
.904 .77 .703 r
.42723 .43662 .43011 .43962 .43504 .438 .43242 .42633 Mtetra
.599 .473 .68 r
.43242 .42633 .43504 .438 .44021 .42771 .43735 .42469 Mtetra
.889 .777 .732 r
.43735 .42469 .44021 .42771 .44515 .42607 .44247 .41614 Mtetra
.783 .603 .656 r
.44247 .41614 .44515 .42607 .45026 .41753 .44762 .4059 Mtetra
.6 .474 .68 r
.44762 .4059 .45026 .41753 .45521 .41589 .45256 .40425 Mtetra
.741 .563 .653 r
.45256 .40425 .45521 .41589 .46033 .40565 .45765 .39575 Mtetra
.609 .499 .703 r
.45765 .39575 .46033 .40565 .46528 .404 .4626 .39409 Mtetra
.4626 .39409 .46528 .404 .47024 .40234 .46755 .39242 Mtetra
.46755 .39242 .47024 .40234 .47521 .40069 .47252 .39076 Mtetra
.47252 .39076 .47521 .40069 .48019 .39903 .47749 .38909 Mtetra
.47749 .38909 .48019 .39903 .48518 .39736 .48248 .38742 Mtetra
.48248 .38742 .48518 .39736 .49025 .38883 .48747 .38575 Mtetra
.908 .774 .702 r
.48747 .38575 .49025 .38883 .49525 .38716 .49256 .37552 Mtetra
.6 .474 .68 r
.49256 .37552 .49525 .38716 .50025 .38549 .49755 .37384 Mtetra
.49755 .37384 .50025 .38549 .50527 .38381 .50256 .37215 Mtetra
.50256 .37215 .50527 .38381 .51029 .38213 .50758 .37046 Mtetra
.50758 .37046 .51029 .38213 .51532 .38044 .5126 .36877 Mtetra
.21 .215 .645 r
.5126 .36877 .51532 .38044 .52036 .37876 .51761 .37563 Mtetra
.657 .75 .918 r
.51761 .37563 .52036 .37876 .52541 .37707 .52267 .37394 Mtetra
0 .019 .541 r
.52267 .37394 .52541 .37707 .53049 .38226 .52774 .37913 Mtetra
.657 .75 .919 r
.52774 .37913 .53049 .38226 .53557 .38056 .53283 .37743 Mtetra
.53283 .37743 .53557 .38056 .5407 .38752 .53793 .37573 Mtetra
.216 .219 .647 r
.53793 .37573 .5407 .38752 .54581 .38583 .54308 .38269 Mtetra
.656 .751 .92 r
.54308 .38269 .54581 .38583 .55099 .39109 .54821 .38098 Mtetra
.608 .498 .703 r
.54821 .38098 .55099 .39109 .55613 .38939 .55335 .37927 Mtetra
.55335 .37927 .55613 .38939 .56129 .38769 .5585 .37756 Mtetra
.5585 .37756 .56129 .38769 .56645 .38598 .56365 .37584 Mtetra
.56365 .37584 .56645 .38598 .57162 .38427 .56882 .37413 Mtetra
.56882 .37413 .57162 .38427 .5768 .38256 .574 .3724 Mtetra
.574 .3724 .5768 .38256 .58199 .38084 .57918 .37068 Mtetra
.57918 .37068 .58199 .38084 .58719 .37912 .58438 .36895 Mtetra
.275 .285 .689 r
.58438 .36895 .58719 .37912 .5924 .3774 .58973 .37421 Mtetra
.599 .129 0 r
.58973 .37421 .5924 .3774 .59782 .38445 .59515 .38126 Mtetra
0 .055 .581 r
.59515 .38126 .59782 .38445 .60324 .38979 .60056 .3866 Mtetra
.654 .753 .922 r
.60056 .3866 .60324 .38979 .60851 .38806 .60584 .38486 Mtetra
.60584 .38486 .60851 .38806 .61398 .39343 .61112 .38313 Mtetra
.278 .287 .69 r
.61112 .38313 .61398 .39343 .61928 .3917 .61662 .3885 Mtetra
.654 .754 .923 r
.61662 .3885 .61928 .3917 .62459 .38997 .62193 .38676 Mtetra
.583 .115 0 r
.62193 .38676 .62459 .38997 .6302 .39716 .62754 .39395 Mtetra
0 .065 .592 r
.62754 .39395 .6302 .39716 .63579 .4026 .63313 .39939 Mtetra
.652 .755 .925 r
.63313 .39939 .63579 .4026 .64148 .40989 .63851 .39765 Mtetra
.236 .234 .653 r
.63851 .39765 .64148 .40989 .64687 .40815 .64422 .40494 Mtetra
.652 .756 .926 r
.64422 .40494 .64687 .40815 .65256 .41367 .64963 .40319 Mtetra
.606 .497 .703 r
.64963 .40319 .65256 .41367 .65799 .41194 .65505 .40145 Mtetra
.282 .29 .691 r
.65505 .40145 .65799 .41194 .66342 .41019 .66079 .40697 Mtetra
.651 .757 .927 r
.66079 .40697 .66342 .41019 .66887 .40845 .66624 .40522 Mtetra
.66624 .40522 .66887 .40845 .67466 .414 .67171 .40346 Mtetra
.285 .292 .691 r
.67171 .40346 .67466 .414 .68014 .41226 .67753 .40902 Mtetra
.65 .758 .928 r
.67753 .40902 .68014 .41226 .68563 .4105 .68302 .40726 Mtetra
.68302 .40726 .68563 .4105 .69113 .40875 .68853 .40549 Mtetra
.68853 .40549 .69113 .40875 .69664 .40699 .69405 .40373 Mtetra
.69405 .40373 .69664 .40699 .70217 .40522 .69958 .40196 Mtetra
.69958 .40196 .70217 .40522 .7077 .40346 .70512 .40019 Mtetra
.70512 .40019 .7077 .40346 .71324 .40169 .71067 .39841 Mtetra
.71067 .39841 .71324 .40169 .7188 .39991 .71623 .39663 Mtetra
.71623 .39663 .7188 .39991 .72436 .39814 .72181 .39485 Mtetra
.72181 .39485 .72436 .39814 .72994 .39636 .72739 .39306 Mtetra
.72739 .39306 .72994 .39636 .73505 .38723 .73299 .39127 Mtetra
0 0 0 r
.73299 .39127 .73505 .38723 .74063 .38544 .7381 .38213 Mtetra
.916 .809 .727 r
.7381 .38213 .74063 .38544 .74623 .38365 .74321 .37301 Mtetra
.606 .497 .703 r
.74321 .37301 .74623 .38365 .75132 .37453 .74881 .3712 Mtetra
.936 .803 .689 r
.74881 .3712 .75132 .37453 .75626 .36363 .75377 .36028 Mtetra
.916 .809 .727 r
.75377 .36028 .75626 .36363 .76132 .35457 .75884 .35121 Mtetra
.653 .755 .924 r
.75884 .35121 .76132 .35457 .76692 .35275 .76444 .34938 Mtetra
.936 .804 .689 r
.76444 .34938 .76692 .35275 .77182 .34191 .76936 .33853 Mtetra
.654 .754 .923 r
.76936 .33853 .77182 .34191 .77742 .34008 .77497 .33669 Mtetra
.917 .81 .726 r
.77497 .33669 .77742 .34008 .78245 .33106 .78001 .32766 Mtetra
.654 .753 .922 r
.78001 .32766 .78245 .33106 .78806 .32922 .78563 .32582 Mtetra
.78563 .32582 .78806 .32922 .79368 .32738 .79126 .32397 Mtetra
.79126 .32397 .79368 .32738 .79869 .31837 .7969 .32212 Mtetra
0 0 0 r
.7969 .32212 .79869 .31837 .80432 .31652 .80191 .31309 Mtetra
.655 .753 .922 r
.80191 .31309 .80432 .31652 .80996 .31466 .80756 .31123 Mtetra
.80756 .31123 .80996 .31466 .81479 .30389 .81322 .30936 Mtetra
.328 0 .123 r
.81322 .30936 .81479 .30389 .82043 .30202 .81889 .30749 Mtetra
.648 .76 .931 r
.16656 .5927 .16981 .59537 .1744 .59393 .17116 .59125 Mtetra
.17116 .59125 .1744 .59393 .17899 .59248 .17576 .58979 Mtetra
.17576 .58979 .17899 .59248 .1836 .59103 .18037 .58834 Mtetra
.18037 .58834 .1836 .59103 .18821 .58957 .18499 .58688 Mtetra
.18499 .58688 .18821 .58957 .19214 .59526 .18962 .58541 Mtetra
.116 .172 .644 r
.18962 .58541 .19214 .59526 .19678 .5938 .19356 .5911 Mtetra
.647 .761 .932 r
.19356 .5911 .19678 .5938 .20143 .59234 .19821 .58964 Mtetra
.19821 .58964 .20143 .59234 .20609 .59088 .20287 .58817 Mtetra
.20287 .58817 .20609 .59088 .21075 .58941 .20754 .5867 Mtetra
.20754 .5867 .21075 .58941 .21542 .58795 .21222 .58523 Mtetra
.21222 .58523 .21542 .58795 .22011 .58648 .21691 .58376 Mtetra
.21691 .58376 .22011 .58648 .2248 .585 .2216 .58228 Mtetra
.2216 .58228 .2248 .585 .22949 .58353 .2263 .5808 Mtetra
.2263 .5808 .22949 .58353 .2342 .58205 .23102 .57932 Mtetra
.23102 .57932 .2342 .58205 .23892 .58057 .23574 .57783 Mtetra
.23574 .57783 .23892 .58057 .24364 .57909 .24047 .57634 Mtetra
.24047 .57634 .24364 .57909 .24837 .5776 .2452 .57485 Mtetra
.2452 .57485 .24837 .5776 .25312 .57611 .24995 .57336 Mtetra
.24995 .57336 .25312 .57611 .25787 .57462 .25471 .57186 Mtetra
.25471 .57186 .25787 .57462 .26262 .57313 .25947 .57036 Mtetra
.836 .372 0 r
.25947 .57036 .26262 .57313 .26671 .58067 .26355 .57791 Mtetra
.647 .762 .933 r
.26355 .57791 .26671 .58067 .27149 .57918 .26834 .57641 Mtetra
.26834 .57641 .27149 .57918 .27629 .57768 .27314 .5749 Mtetra
.27314 .5749 .27629 .57768 .2811 .57618 .27795 .5734 Mtetra
.27795 .5734 .2811 .57618 .28591 .57467 .28277 .57189 Mtetra
.28277 .57189 .28591 .57467 .29073 .57317 .2876 .57038 Mtetra
.2876 .57038 .29073 .57317 .29557 .57166 .29244 .56886 Mtetra
.29244 .56886 .29557 .57166 .30041 .57015 .29728 .56735 Mtetra
.29728 .56735 .30041 .57015 .30526 .56863 .30214 .56583 Mtetra
.30214 .56583 .30526 .56863 .31011 .56711 .307 .5643 Mtetra
.307 .5643 .31011 .56711 .31498 .56559 .31188 .56278 Mtetra
.31188 .56278 .31498 .56559 .31986 .56407 .31676 .56125 Mtetra
.31676 .56125 .31986 .56407 .32475 .56254 .32165 .55972 Mtetra
.32165 .55972 .32475 .56254 .32964 .56102 .32655 .55819 Mtetra
.32655 .55819 .32964 .56102 .33454 .55948 .33146 .55665 Mtetra
.901 .767 .704 r
.33146 .55665 .33454 .55948 .33996 .54884 .33689 .546 Mtetra
.647 .761 .932 r
.33689 .546 .33996 .54884 .34525 .54005 .3418 .54445 Mtetra
.789 .918 .534 r
.3418 .54445 .34525 .54005 .35016 .5385 .34711 .53564 Mtetra
.648 .76 .931 r
.34711 .53564 .35016 .5385 .35508 .53695 .35203 .53408 Mtetra
.35203 .53408 .35508 .53695 .36045 .52636 .35696 .53252 Mtetra
.721 .841 .4 r
.35696 .53252 .36045 .52636 .36537 .5248 .36234 .52191 Mtetra
.649 .759 .93 r
.36234 .52191 .36537 .5248 .37063 .51604 .36728 .52035 Mtetra
.782 .913 .526 r
.36728 .52035 .37063 .51604 .37556 .51447 .37256 .51157 Mtetra
.903 .769 .703 r
.37256 .51157 .37556 .51447 .38089 .50394 .3779 .50102 Mtetra
.888 .776 .732 r
.3779 .50102 .38089 .50394 .38613 .49522 .38315 .49229 Mtetra
.38315 .49229 .38613 .49522 .39135 .48652 .38838 .48358 Mtetra
.652 .756 .926 r
.38838 .48358 .39135 .48652 .39662 .47608 .39332 .48198 Mtetra
.713 .834 .391 r
.39332 .48198 .39662 .47608 .40155 .47448 .39861 .47152 Mtetra
.888 .776 .732 r
.39861 .47152 .40155 .47448 .40675 .46582 .40381 .46285 Mtetra
.653 .755 .924 r
.40381 .46285 .40675 .46582 .41198 .45544 .40875 .46124 Mtetra
.709 .831 .387 r
.40875 .46124 .41198 .45544 .41715 .44683 .414 .45084 Mtetra
.779 .911 .523 r
.414 .45084 .41715 .44683 .4223 .43825 .41918 .44222 Mtetra
.41918 .44222 .4223 .43825 .42723 .43662 .42434 .43362 Mtetra
.904 .77 .703 r
.42434 .43362 .42723 .43662 .43242 .42633 .42954 .4233 Mtetra
.656 .752 .921 r
.42954 .4233 .43242 .42633 .43735 .42469 .43448 .42166 Mtetra
.889 .777 .732 r
.43448 .42166 .43735 .42469 .44247 .41614 .43961 .41311 Mtetra
.905 .771 .703 r
.43961 .41311 .44247 .41614 .44762 .4059 .44477 .40285 Mtetra
.657 .75 .919 r
.44477 .40285 .44762 .4059 .45256 .40425 .44972 .4012 Mtetra
.889 .777 .732 r
.44972 .4012 .45256 .40425 .45765 .39575 .45482 .39268 Mtetra
.657 .75 .918 r
.45482 .39268 .45765 .39575 .4626 .39409 .45978 .39102 Mtetra
.45978 .39102 .4626 .39409 .46755 .39242 .46474 .38935 Mtetra
.906 .772 .702 r
.46474 .38935 .46755 .39242 .47252 .39076 .46986 .37914 Mtetra
.6 .474 .68 r
.46986 .37914 .47252 .39076 .47749 .38909 .47482 .37746 Mtetra
.47482 .37746 .47749 .38909 .48248 .38742 .4798 .37578 Mtetra
.4798 .37578 .48248 .38742 .48747 .38575 .48478 .3741 Mtetra
.48478 .3741 .48747 .38575 .49256 .37552 .48978 .37241 Mtetra
.658 .749 .917 r
.48978 .37241 .49256 .37552 .49755 .37384 .49478 .37072 Mtetra
.49478 .37072 .49755 .37384 .50256 .37215 .49979 .36903 Mtetra
.49979 .36903 .50256 .37215 .50758 .37046 .50481 .36733 Mtetra
.50481 .36733 .50758 .37046 .5126 .36877 .50984 .36563 Mtetra
.50984 .36563 .5126 .36877 .51761 .37563 .51488 .36393 Mtetra
.6 .474 .68 r
.51488 .36393 .51761 .37563 .52267 .37394 .51993 .36223 Mtetra
.51993 .36223 .52267 .37394 .52774 .37913 .52499 .36052 Mtetra
.36 .263 .608 r
.52499 .36052 .52774 .37913 .53283 .37743 .53007 .36739 Mtetra
.608 .499 .703 r
.53007 .36739 .53283 .37743 .53793 .37573 .53517 .36568 Mtetra
.53517 .36568 .53793 .37573 .54308 .38269 .54027 .36396 Mtetra
.578 .416 .625 r
.54027 .36396 .54308 .38269 .54821 .38098 .54538 .36224 Mtetra
.54538 .36224 .54821 .38098 .55335 .37927 .55049 .36052 Mtetra
.55049 .36052 .55335 .37927 .5585 .37756 .55562 .3588 Mtetra
.416 .303 .617 r
.55562 .3588 .5585 .37756 .56365 .37584 .56084 .36399 Mtetra
.6 .473 .68 r
.56084 .36399 .56365 .37584 .56882 .37413 .566 .36226 Mtetra
.566 .36226 .56882 .37413 .574 .3724 .57117 .36053 Mtetra
.57117 .36053 .574 .3724 .57918 .37068 .57635 .35879 Mtetra
.57635 .35879 .57918 .37068 .58438 .36895 .58153 .35706 Mtetra
.58153 .35706 .58438 .36895 .58973 .37421 .58673 .35531 Mtetra
.367 .27 .611 r
.58673 .35531 .58973 .37421 .59515 .38126 .59212 .36228 Mtetra
.418 .305 .617 r
.59212 .36228 .59515 .38126 .60056 .3866 .59751 .36753 Mtetra
.367 .27 .611 r
.59751 .36753 .60056 .3866 .60584 .38486 .60298 .37459 Mtetra
.276 .286 .689 r
.60298 .37459 .60584 .38486 .61112 .38313 .60845 .37992 Mtetra
.654 .753 .922 r
.60845 .37992 .61112 .38313 .61662 .3885 .61375 .37817 Mtetra
.607 .498 .703 r
.61375 .37817 .61662 .3885 .62193 .38676 .61906 .37643 Mtetra
.279 .288 .69 r
.61906 .37643 .62193 .38676 .62754 .39395 .6246 .38179 Mtetra
.234 .232 .652 r
.6246 .38179 .62754 .39395 .63313 .39939 .63023 .38898 Mtetra
.607 .497 .703 r
.63023 .38898 .63313 .39939 .63851 .39765 .6356 .38723 Mtetra
.28 .288 .69 r
.6356 .38723 .63851 .39765 .64422 .40494 .64124 .39267 Mtetra
.598 .472 .679 r
.64124 .39267 .64422 .40494 .64963 .40319 .64664 .39092 Mtetra
.237 .235 .653 r
.64664 .39092 .64963 .40319 .65505 .40145 .65241 .39821 Mtetra
.652 .756 .926 r
.65241 .39821 .65505 .40145 .66079 .40697 .65785 .39645 Mtetra
.282 .29 .691 r
.65785 .39645 .66079 .40697 .66624 .40522 .66361 .40197 Mtetra
.651 .757 .927 r
.66361 .40197 .66624 .40522 .67171 .40346 .66908 .40021 Mtetra
.66908 .40021 .67171 .40346 .67753 .40902 .67456 .39844 Mtetra
.285 .292 .691 r
.67456 .39844 .67753 .40902 .68302 .40726 .6804 .404 Mtetra
.65 .758 .928 r
.6804 .404 .68302 .40726 .68853 .40549 .68592 .40223 Mtetra
.68592 .40223 .68853 .40549 .69405 .40373 .69145 .40046 Mtetra
.69145 .40046 .69405 .40373 .69958 .40196 .69698 .39868 Mtetra
.69698 .39868 .69958 .40196 .70512 .40019 .70253 .3969 Mtetra
.70253 .3969 .70512 .40019 .71067 .39841 .70809 .39512 Mtetra
.70809 .39512 .71067 .39841 .71623 .39663 .71366 .39334 Mtetra
.71366 .39334 .71623 .39663 .72181 .39485 .71924 .39155 Mtetra
.71924 .39155 .72181 .39485 .72739 .39306 .72483 .38975 Mtetra
.72483 .38975 .72739 .39306 .73299 .39127 .73044 .38796 Mtetra
.916 .809 .727 r
.73044 .38796 .73299 .39127 .7381 .38213 .73557 .3788 Mtetra
.651 .757 .927 r
.73557 .3788 .7381 .38213 .74321 .37301 .74118 .37699 Mtetra
0 0 0 r
.74118 .37699 .74321 .37301 .74881 .3712 .74629 .36785 Mtetra
.652 .756 .926 r
.74629 .36785 .74881 .3712 .75377 .36028 .75191 .36604 Mtetra
0 0 0 r
.75191 .36604 .75377 .36028 .75884 .35121 .75688 .3551 Mtetra
.75688 .3551 .75884 .35121 .76444 .34938 .76196 .34601 Mtetra
.653 .755 .924 r
.76196 .34601 .76444 .34938 .76936 .33853 .76758 .34417 Mtetra
0 0 0 r
.76758 .34417 .76936 .33853 .77497 .33669 .77251 .33329 Mtetra
.654 .754 .923 r
.77251 .33329 .77497 .33669 .78001 .32766 .77814 .33145 Mtetra
0 0 0 r
.77814 .33145 .78001 .32766 .78563 .32582 .78318 .3224 Mtetra
.654 .753 .922 r
.78318 .3224 .78563 .32582 .79126 .32397 .78882 .32055 Mtetra
.78882 .32055 .79126 .32397 .7969 .32212 .79447 .31869 Mtetra
.79447 .31869 .7969 .32212 .80191 .31309 .80013 .31682 Mtetra
0 0 0 r
.80013 .31682 .80191 .31309 .80756 .31123 .80516 .30778 Mtetra
.655 .753 .922 r
.80516 .30778 .80756 .31123 .81322 .30936 .81082 .30591 Mtetra
.81082 .30591 .81322 .30936 .81889 .30749 .8165 .30403 Mtetra
.596 .47 .679 r
.16425 .58113 .16656 .5927 .17116 .59125 .16884 .57967 Mtetra
.16884 .57967 .17116 .59125 .17576 .58979 .17343 .57821 Mtetra
.17343 .57821 .17576 .58979 .18037 .58834 .17804 .57674 Mtetra
.037 .084 .582 r
.17804 .57674 .18037 .58834 .18499 .58688 .18175 .58418 Mtetra
.648 .76 .931 r
.18175 .58418 .18499 .58688 .18962 .58541 .18638 .58271 Mtetra
.18638 .58271 .18962 .58541 .19356 .5911 .19102 .58124 Mtetra
.604 .495 .703 r
.19102 .58124 .19356 .5911 .19821 .58964 .19567 .57977 Mtetra
.19567 .57977 .19821 .58964 .20287 .58817 .20033 .57829 Mtetra
.20033 .57829 .20287 .58817 .20754 .5867 .20499 .57681 Mtetra
.20499 .57681 .20754 .5867 .21222 .58523 .20967 .57533 Mtetra
.20967 .57533 .21222 .58523 .21691 .58376 .21435 .57385 Mtetra
.21435 .57385 .21691 .58376 .2216 .58228 .21904 .57236 Mtetra
.129 .181 .649 r
.21904 .57236 .2216 .58228 .2263 .5808 .2231 .57806 Mtetra
.647 .761 .932 r
.2231 .57806 .2263 .5808 .23102 .57932 .22782 .57657 Mtetra
.22782 .57657 .23102 .57932 .23574 .57783 .23255 .57508 Mtetra
.23255 .57508 .23574 .57783 .24047 .57634 .23728 .57359 Mtetra
.23728 .57359 .24047 .57634 .2452 .57485 .24202 .57209 Mtetra
.24202 .57209 .2452 .57485 .24995 .57336 .24677 .57059 Mtetra
.24677 .57059 .24995 .57336 .25471 .57186 .25153 .56909 Mtetra
.838 .374 0 r
.25153 .56909 .25471 .57186 .25947 .57036 .25559 .57664 Mtetra
.346 0 .148 r
.25559 .57664 .25947 .57036 .26355 .57791 .26038 .57514 Mtetra
.647 .762 .933 r
.26038 .57514 .26355 .57791 .26834 .57641 .26517 .57363 Mtetra
.26517 .57363 .26834 .57641 .27314 .5749 .26998 .57212 Mtetra
.26998 .57212 .27314 .5749 .27795 .5734 .2748 .57061 Mtetra
.2748 .57061 .27795 .5734 .28277 .57189 .27962 .5691 Mtetra
.718 .215 0 r
.27962 .5691 .28277 .57189 .2876 .57038 .28394 .57488 Mtetra
.264 0 .005 r
.28394 .57488 .2876 .57038 .29244 .56886 .28879 .57336 Mtetra
.809 .93 .557 r
.28879 .57336 .29244 .56886 .29728 .56735 .29415 .56454 Mtetra
.647 .762 .933 r
.29415 .56454 .29728 .56735 .30214 .56583 .29901 .56301 Mtetra
.29901 .56301 .30214 .56583 .307 .5643 .30388 .56149 Mtetra
.30388 .56149 .307 .5643 .31188 .56278 .30876 .55996 Mtetra
.30876 .55996 .31188 .56278 .31676 .56125 .31365 .55842 Mtetra
.31365 .55842 .31676 .56125 .32165 .55972 .31854 .55689 Mtetra
.31854 .55689 .32165 .55972 .32655 .55819 .32345 .55535 Mtetra
.32345 .55535 .32655 .55819 .33146 .55665 .32836 .5538 Mtetra
.901 .767 .704 r
.32836 .5538 .33146 .55665 .33689 .546 .33381 .54314 Mtetra
.647 .761 .932 r
.33381 .54314 .33689 .546 .3418 .54445 .33873 .54159 Mtetra
.887 .775 .732 r
.33873 .54159 .3418 .54445 .34711 .53564 .34405 .53276 Mtetra
.648 .76 .931 r
.34405 .53276 .34711 .53564 .35203 .53408 .34898 .5312 Mtetra
.34898 .5312 .35203 .53408 .35696 .53252 .35391 .52964 Mtetra
.903 .769 .704 r
.35391 .52964 .35696 .53252 .36234 .52191 .35931 .51902 Mtetra
.649 .759 .93 r
.35931 .51902 .36234 .52191 .36728 .52035 .36425 .51744 Mtetra
.888 .776 .732 r
.36425 .51744 .36728 .52035 .37256 .51157 .36954 .50865 Mtetra
.903 .769 .703 r
.36954 .50865 .37256 .51157 .3779 .50102 .3749 .49809 Mtetra
.888 .776 .732 r
.3749 .49809 .3779 .50102 .38315 .49229 .38016 .48935 Mtetra
.38016 .48935 .38315 .49229 .38838 .48358 .3854 .48063 Mtetra
.652 .756 .926 r
.3854 .48063 .38838 .48358 .39332 .48198 .39035 .47903 Mtetra
.904 .77 .703 r
.39035 .47903 .39332 .48198 .39861 .47152 .39565 .46855 Mtetra
.888 .776 .732 r
.39565 .46855 .39861 .47152 .40381 .46285 .40086 .45988 Mtetra
.904 .77 .703 r
.40086 .45988 .40381 .46285 .40875 .46124 .40613 .44947 Mtetra
.741 .563 .653 r
.40613 .44947 .40875 .46124 .414 .45084 .41132 .44084 Mtetra
.761 .59 .665 r
.41132 .44084 .414 .45084 .41918 .44222 .4165 .43223 Mtetra
.783 .603 .656 r
.4165 .43223 .41918 .44222 .42434 .43362 .42171 .42192 Mtetra
.599 .473 .68 r
.42171 .42192 .42434 .43362 .42954 .4233 .42665 .42027 Mtetra
.888 .776 .732 r
.42665 .42027 .42954 .4233 .43448 .42166 .4318 .41171 Mtetra
.783 .603 .656 r
.4318 .41171 .43448 .42166 .43961 .41311 .43698 .40145 Mtetra
.599 .473 .68 r
.43698 .40145 .43961 .41311 .44477 .40285 .44192 .39979 Mtetra
.889 .777 .732 r
.44192 .39979 .44477 .40285 .44972 .4012 .44704 .39127 Mtetra
.608 .498 .703 r
.44704 .39127 .44972 .4012 .45482 .39268 .45199 .3896 Mtetra
.905 .772 .703 r
.45199 .3896 .45482 .39268 .45978 .39102 .45712 .37939 Mtetra
.6 .474 .68 r
.45712 .37939 .45978 .39102 .46474 .38935 .46208 .37772 Mtetra
.741 .563 .653 r
.46208 .37772 .46474 .38935 .46986 .37914 .46717 .36923 Mtetra
.609 .499 .703 r
.46717 .36923 .46986 .37914 .47482 .37746 .47213 .36755 Mtetra
.47213 .36755 .47482 .37746 .4798 .37578 .4771 .36586 Mtetra
.4771 .36586 .4798 .37578 .48478 .3741 .48208 .36417 Mtetra
.48208 .36417 .48478 .3741 .48978 .37241 .48707 .36247 Mtetra
.48707 .36247 .48978 .37241 .49478 .37072 .49207 .36078 Mtetra
.49207 .36078 .49478 .37072 .49979 .36903 .49707 .35908 Mtetra
.49707 .35908 .49979 .36903 .50481 .36733 .50209 .35737 Mtetra
.50209 .35737 .50481 .36733 .50984 .36563 .50712 .35566 Mtetra
.50712 .35566 .50984 .36563 .51488 .36393 .51215 .35395 Mtetra
.51215 .35395 .51488 .36393 .51993 .36223 .5172 .35224 Mtetra
.5172 .35224 .51993 .36223 .52499 .36052 .52225 .35052 Mtetra
.52225 .35052 .52499 .36052 .53007 .36739 .52731 .3488 Mtetra
.414 .301 .616 r
.52731 .3488 .53007 .36739 .53517 .36568 .5324 .35392 Mtetra
.6 .474 .68 r
.5324 .35392 .53517 .36568 .54027 .36396 .5375 .3522 Mtetra
.5375 .3522 .54027 .36396 .54538 .36224 .5426 .35047 Mtetra
.5426 .35047 .54538 .36224 .55049 .36052 .54771 .34874 Mtetra
.54771 .34874 .55049 .36052 .55562 .3588 .55283 .34701 Mtetra
.55283 .34701 .55562 .3588 .56084 .36399 .55796 .34527 Mtetra
.364 .267 .61 r
.55796 .34527 .56084 .36399 .566 .36226 .56321 .35214 Mtetra
.608 .498 .703 r
.56321 .35214 .566 .36226 .57117 .36053 .56837 .3504 Mtetra
.56837 .3504 .57117 .36053 .57635 .35879 .57354 .34866 Mtetra
.57354 .34866 .57635 .35879 .58153 .35706 .57873 .34691 Mtetra
.276 .285 .689 r
.57873 .34691 .58153 .35706 .58673 .35531 .58405 .35209 Mtetra
.591 .122 0 r
.58405 .35209 .58673 .35531 .59212 .36228 .58944 .35905 Mtetra
0 .063 .59 r
.58944 .35905 .59212 .36228 .59751 .36753 .59483 .36431 Mtetra
.656 .752 .921 r
.59483 .36431 .59751 .36753 .60298 .37459 .60009 .36256 Mtetra
.23 .23 .651 r
.60009 .36256 .60298 .37459 .60845 .37992 .60558 .36961 Mtetra
.607 .498 .703 r
.60558 .36961 .60845 .37992 .61375 .37817 .61088 .36786 Mtetra
.278 .287 .69 r
.61088 .36786 .61375 .37817 .61906 .37643 .61639 .37319 Mtetra
0 .07 .596 r
.61639 .37319 .61906 .37643 .6246 .38179 .62193 .37855 Mtetra
.654 .754 .923 r
.62193 .37855 .6246 .38179 .63023 .38898 .62728 .3768 Mtetra
.598 .472 .679 r
.62728 .3768 .63023 .38898 .6356 .38723 .63264 .37504 Mtetra
.235 .234 .653 r
.63264 .37504 .6356 .38723 .64124 .39267 .63832 .38223 Mtetra
.28 .288 .69 r
.63832 .38223 .64124 .39267 .64664 .39092 .64399 .38767 Mtetra
.568 .102 0 r
.64399 .38767 .64664 .39092 .65241 .39821 .64976 .39496 Mtetra
.652 .756 .926 r
.64976 .39496 .65241 .39821 .65785 .39645 .6552 .3932 Mtetra
.6552 .3932 .65785 .39645 .66361 .40197 .66066 .39143 Mtetra
.282 .29 .691 r
.66066 .39143 .66361 .40197 .66908 .40021 .66644 .39695 Mtetra
.651 .757 .927 r
.66644 .39695 .66908 .40021 .67456 .39844 .67193 .39518 Mtetra
.67193 .39518 .67456 .39844 .6804 .404 .67743 .3934 Mtetra
.285 .292 .691 r
.67743 .3934 .6804 .404 .68592 .40223 .6833 .39896 Mtetra
.65 .758 .928 r
.6833 .39896 .68592 .40223 .69145 .40046 .68883 .39718 Mtetra
.912 .805 .728 r
.68883 .39718 .69145 .40046 .69698 .39868 .69399 .38806 Mtetra
.606 .496 .703 r
.69399 .38806 .69698 .39868 .70253 .3969 .69953 .38627 Mtetra
.69953 .38627 .70253 .3969 .70809 .39512 .70509 .38448 Mtetra
.70509 .38448 .70809 .39512 .71366 .39334 .71065 .38268 Mtetra
.71065 .38268 .71366 .39334 .71924 .39155 .71623 .38088 Mtetra
.71623 .38088 .71924 .39155 .72483 .38975 .72181 .37908 Mtetra
.295 .298 .693 r
.72181 .37908 .72483 .38975 .73044 .38796 .72788 .38463 Mtetra
.916 .809 .727 r
.72788 .38463 .73044 .38796 .73557 .3788 .73302 .37546 Mtetra
.651 .757 .927 r
.73302 .37546 .73557 .3788 .74118 .37699 .73864 .37365 Mtetra
.916 .809 .727 r
.73864 .37365 .74118 .37699 .74629 .36785 .74376 .3645 Mtetra
.652 .756 .926 r
.74376 .3645 .74629 .36785 .75191 .36604 .74939 .36267 Mtetra
.936 .804 .689 r
.74939 .36267 .75191 .36604 .75688 .3551 .75437 .35172 Mtetra
.916 .81 .726 r
.75437 .35172 .75688 .3551 .76196 .34601 .75947 .34262 Mtetra
.653 .755 .924 r
.75947 .34262 .76196 .34601 .76758 .34417 .7651 .34077 Mtetra
.937 .805 .688 r
.7651 .34077 .76758 .34417 .77251 .33329 .77004 .32989 Mtetra
.654 .754 .923 r
.77004 .32989 .77251 .33329 .77814 .33145 .77567 .32803 Mtetra
.917 .811 .726 r
.77567 .32803 .77814 .33145 .78318 .3224 .78073 .31897 Mtetra
.654 .753 .922 r
.78073 .31897 .78318 .3224 .78882 .32055 .78638 .31711 Mtetra
.78638 .31711 .78882 .32055 .79447 .31869 .79203 .31525 Mtetra
.79203 .31525 .79447 .31869 .80013 .31682 .7977 .31338 Mtetra
.7977 .31338 .80013 .31682 .80516 .30778 .80338 .3115 Mtetra
.227 0 0 r
.80338 .3115 .80516 .30778 .81082 .30591 .80907 .30963 Mtetra
.80907 .30963 .81082 .30591 .8165 .30403 .81477 .30775 Mtetra
.649 .759 .93 r
.16099 .57843 .16425 .58113 .16884 .57967 .16558 .57697 Mtetra
.16558 .57697 .16884 .57967 .17343 .57821 .17018 .5755 Mtetra
.17018 .5755 .17343 .57821 .17804 .57674 .17479 .57403 Mtetra
.17479 .57403 .17804 .57674 .18175 .58418 .17941 .57256 Mtetra
.596 .47 .679 r
.17941 .57256 .18175 .58418 .18638 .58271 .18404 .57108 Mtetra
.04 .086 .583 r
.18404 .57108 .18638 .58271 .19102 .58124 .18779 .57852 Mtetra
.648 .76 .931 r
.18779 .57852 .19102 .58124 .19567 .57977 .19244 .57704 Mtetra
.19244 .57704 .19567 .57977 .20033 .57829 .1971 .57556 Mtetra
.1971 .57556 .20033 .57829 .20499 .57681 .20177 .57408 Mtetra
.20177 .57408 .20499 .57681 .20967 .57533 .20645 .57259 Mtetra
.20645 .57259 .20967 .57533 .21435 .57385 .21114 .5711 Mtetra
.21114 .5711 .21435 .57385 .21904 .57236 .21583 .56961 Mtetra
.21583 .56961 .21904 .57236 .2231 .57806 .22054 .56812 Mtetra
.129 .181 .649 r
.22054 .56812 .2231 .57806 .22782 .57657 .22461 .57382 Mtetra
.647 .761 .932 r
.22461 .57382 .22782 .57657 .23255 .57508 .22934 .57232 Mtetra
.22934 .57232 .23255 .57508 .23728 .57359 .23408 .57082 Mtetra
.23408 .57082 .23728 .57359 .24202 .57209 .23883 .56932 Mtetra
.23883 .56932 .24202 .57209 .24677 .57059 .24359 .56782 Mtetra
.24359 .56782 .24677 .57059 .25153 .56909 .24835 .56631 Mtetra
.838 .374 0 r
.24835 .56631 .25153 .56909 .25559 .57664 .2524 .57386 Mtetra
.647 .762 .933 r
.2524 .57386 .25559 .57664 .26038 .57514 .2572 .57235 Mtetra
.2572 .57235 .26038 .57514 .26517 .57363 .262 .57084 Mtetra
.262 .57084 .26517 .57363 .26998 .57212 .26681 .56933 Mtetra
.26681 .56933 .26998 .57212 .2748 .57061 .27163 .56781 Mtetra
.27163 .56781 .2748 .57061 .27962 .5691 .27646 .5663 Mtetra
.718 .215 0 r
.27646 .5663 .27962 .5691 .28394 .57488 .28078 .57208 Mtetra
.646 .762 .934 r
.28078 .57208 .28394 .57488 .28879 .57336 .28564 .57056 Mtetra
.28564 .57056 .28879 .57336 .29415 .56454 .2905 .56903 Mtetra
.809 .93 .557 r
.2905 .56903 .29415 .56454 .29901 .56301 .29587 .56019 Mtetra
.647 .762 .933 r
.29587 .56019 .29901 .56301 .30388 .56149 .30075 .55866 Mtetra
.30075 .55866 .30388 .56149 .30876 .55996 .30563 .55712 Mtetra
.30563 .55712 .30876 .55996 .31365 .55842 .31053 .55558 Mtetra
.31053 .55558 .31365 .55842 .31854 .55689 .31543 .55404 Mtetra
.31543 .55404 .31854 .55689 .32345 .55535 .32034 .5525 Mtetra
.32034 .5525 .32345 .55535 .32836 .5538 .32526 .55095 Mtetra
.32526 .55095 .32836 .5538 .33381 .54314 .33019 .5494 Mtetra
.734 .851 .414 r
.33019 .5494 .33381 .54314 .33873 .54159 .33564 .53871 Mtetra
.647 .761 .932 r
.33564 .53871 .33873 .54159 .34405 .53276 .34058 .53715 Mtetra
.255 0 0 r
.34058 .53715 .34405 .53276 .34898 .5312 .34552 .53559 Mtetra
.789 .918 .534 r
.34552 .53559 .34898 .5312 .35391 .52964 .35085 .52674 Mtetra
.648 .76 .931 r
.35085 .52674 .35391 .52964 .35931 .51902 .35581 .52517 Mtetra
.725 .843 .403 r
.35581 .52517 .35931 .51902 .36425 .51744 .36121 .51453 Mtetra
.888 .776 .732 r
.36121 .51453 .36425 .51744 .36954 .50865 .36651 .50573 Mtetra
.903 .769 .703 r
.36651 .50573 .36954 .50865 .3749 .49809 .37188 .49515 Mtetra
.65 .758 .928 r
.37188 .49515 .3749 .49809 .38016 .48935 .37684 .49356 Mtetra
.785 .915 .53 r
.37684 .49356 .38016 .48935 .3854 .48063 .38211 .4848 Mtetra
.24 0 0 r
.38211 .4848 .3854 .48063 .39035 .47903 .38707 .48319 Mtetra
.783 .914 .527 r
.38707 .48319 .39035 .47903 .39565 .46855 .39232 .47445 Mtetra
.716 .837 .394 r
.39232 .47445 .39565 .46855 .40086 .45988 .39764 .46396 Mtetra
.991 .881 .558 r
.39764 .46396 .40086 .45988 .40613 .44947 .40319 .44646 Mtetra
.888 .776 .732 r
.40319 .44646 .40613 .44947 .41132 .44084 .40839 .43783 Mtetra
.40839 .43783 .41132 .44084 .4165 .43223 .41358 .42921 Mtetra
.904 .77 .703 r
.41358 .42921 .4165 .43223 .42171 .42192 .41881 .41888 Mtetra
.656 .752 .921 r
.41881 .41888 .42171 .42192 .42665 .42027 .42375 .41723 Mtetra
.888 .776 .732 r
.42375 .41723 .42665 .42027 .4318 .41171 .42891 .40866 Mtetra
.904 .771 .703 r
.42891 .40866 .4318 .41171 .43698 .40145 .43411 .39839 Mtetra
.657 .75 .919 r
.43411 .39839 .43698 .40145 .44192 .39979 .43905 .39672 Mtetra
.889 .777 .732 r
.43905 .39672 .44192 .39979 .44704 .39127 .44418 .38819 Mtetra
.905 .771 .703 r
.44418 .38819 .44704 .39127 .45199 .3896 .44934 .37798 Mtetra
.741 .563 .653 r
.44934 .37798 .45199 .3896 .45712 .37939 .45444 .36949 Mtetra
.608 .499 .703 r
.45444 .36949 .45712 .37939 .46208 .37772 .45939 .36781 Mtetra
.45939 .36781 .46208 .37772 .46717 .36923 .46435 .36612 Mtetra
.889 .777 .732 r
.46435 .36612 .46717 .36923 .47213 .36755 .46944 .35765 Mtetra
.609 .499 .703 r
.46944 .35765 .47213 .36755 .4771 .36586 .4744 .35595 Mtetra
.4744 .35595 .4771 .36586 .48208 .36417 .47938 .35425 Mtetra
.784 .603 .655 r
.47938 .35425 .48208 .36417 .48707 .36247 .48447 .3441 Mtetra
.578 .416 .625 r
.48447 .3441 .48707 .36247 .49207 .36078 .48945 .34239 Mtetra
.48945 .34239 .49207 .36078 .49707 .35908 .49444 .34068 Mtetra
.49444 .34068 .49707 .35908 .50209 .35737 .49944 .33896 Mtetra
.49944 .33896 .50209 .35737 .50712 .35566 .50445 .33724 Mtetra
.50445 .33724 .50712 .35566 .51215 .35395 .50946 .33552 Mtetra
.50946 .33552 .51215 .35395 .5172 .35224 .51449 .3338 Mtetra
.51449 .3338 .5172 .35224 .52225 .35052 .51953 .33207 Mtetra
.359 .263 .608 r
.51953 .33207 .52225 .35052 .52731 .3488 .52457 .33881 Mtetra
.609 .499 .703 r
.52457 .33881 .52731 .3488 .5324 .35392 .52964 .33708 Mtetra
.582 .426 .635 r
.52964 .33708 .5324 .35392 .5375 .3522 .53471 .33534 Mtetra
.53471 .33534 .5375 .3522 .5426 .35047 .5398 .33361 Mtetra
.5398 .33361 .5426 .35047 .54771 .34874 .5449 .33187 Mtetra
.4 .3 .626 r
.5449 .33187 .54771 .34874 .55283 .34701 .55006 .33694 Mtetra
.608 .499 .703 r
.55006 .33694 .55283 .34701 .55796 .34527 .55518 .3352 Mtetra
.55518 .3352 .55796 .34527 .56321 .35214 .56032 .33345 Mtetra
.416 .303 .617 r
.56032 .33345 .56321 .35214 .56837 .3504 .56555 .33856 Mtetra
.599 .473 .68 r
.56555 .33856 .56837 .3504 .57354 .34866 .57072 .33681 Mtetra
.57072 .33681 .57354 .34866 .57873 .34691 .57589 .33505 Mtetra
.228 .228 .651 r
.57589 .33505 .57873 .34691 .58405 .35209 .58123 .34192 Mtetra
.608 .498 .703 r
.58123 .34192 .58405 .35209 .58944 .35905 .58644 .34016 Mtetra
.417 .304 .617 r
.58644 .34016 .58944 .35905 .59483 .36431 .5918 .34534 Mtetra
.366 .269 .61 r
.5918 .34534 .59483 .36431 .60009 .36256 .59724 .35231 Mtetra
.607 .498 .703 r
.59724 .35231 .60009 .36256 .60558 .36961 .60251 .35054 Mtetra
.417 .304 .617 r
.60251 .35054 .60558 .36961 .61088 .36786 .60797 .3558 Mtetra
.232 .231 .652 r
.60797 .3558 .61088 .36786 .61639 .37319 .61351 .36285 Mtetra
.278 .287 .69 r
.61351 .36285 .61639 .37319 .62193 .37855 .61904 .36818 Mtetra
.607 .497 .703 r
.61904 .36818 .62193 .37855 .62728 .3768 .62438 .36641 Mtetra
.279 .288 .69 r
.62438 .36641 .62728 .3768 .63264 .37504 .62997 .37178 Mtetra
.654 .754 .923 r
.62997 .37178 .63264 .37504 .63832 .38223 .63535 .37 Mtetra
.235 .234 .653 r
.63535 .37 .63832 .38223 .64399 .38767 .64106 .3772 Mtetra
.28 .288 .69 r
.64106 .3772 .64399 .38767 .64976 .39496 .64675 .38264 Mtetra
.597 .471 .679 r
.64675 .38264 .64976 .39496 .6552 .3932 .65218 .38086 Mtetra
.237 .235 .653 r
.65218 .38086 .6552 .3932 .66066 .39143 .65801 .38816 Mtetra
.652 .756 .926 r
.65801 .38816 .66066 .39143 .66644 .39695 .66348 .38638 Mtetra
.282 .29 .691 r
.66348 .38638 .66644 .39695 .67193 .39518 .66929 .3919 Mtetra
.651 .757 .927 r
.66929 .3919 .67193 .39518 .67743 .3934 .6748 .39012 Mtetra
.6748 .39012 .67743 .3934 .6833 .39896 .68032 .38833 Mtetra
.285 .292 .691 r
.68032 .38833 .6833 .39896 .68883 .39718 .68621 .39389 Mtetra
.912 .805 .728 r
.68621 .39389 .68883 .39718 .69399 .38806 .69138 .38475 Mtetra
.651 .757 .927 r
.69138 .38475 .69399 .38806 .69953 .38627 .69693 .38296 Mtetra
.69693 .38296 .69953 .38627 .70509 .38448 .70249 .38116 Mtetra
.70249 .38116 .70509 .38448 .71065 .38268 .70807 .37935 Mtetra
.70807 .37935 .71065 .38268 .71623 .38088 .71365 .37755 Mtetra
.71365 .37755 .71623 .38088 .72181 .37908 .71924 .37574 Mtetra
.71924 .37574 .72181 .37908 .72788 .38463 .72485 .37393 Mtetra
.295 .298 .693 r
.72485 .37393 .72788 .38463 .73302 .37546 .73094 .37948 Mtetra
0 0 0 r
.73094 .37948 .73302 .37546 .73864 .37365 .73609 .37029 Mtetra
.651 .757 .927 r
.73609 .37029 .73864 .37365 .74376 .3645 .74173 .36847 Mtetra
0 0 0 r
.74173 .36847 .74376 .3645 .74939 .36267 .74686 .3593 Mtetra
.936 .804 .689 r
.74686 .3593 .74939 .36267 .75437 .35172 .75186 .34833 Mtetra
.652 .755 .925 r
.75186 .34833 .75437 .35172 .75947 .34262 .7575 .34649 Mtetra
0 0 0 r
.7575 .34649 .75947 .34262 .7651 .34077 .7626 .33737 Mtetra
.653 .755 .924 r
.7626 .33737 .7651 .34077 .77004 .32989 .76825 .33551 Mtetra
0 0 0 r
.76825 .33551 .77004 .32989 .77567 .32803 .7732 .3246 Mtetra
.654 .754 .923 r
.7732 .3246 .77567 .32803 .78073 .31897 .77885 .32274 Mtetra
0 0 0 r
.77885 .32274 .78073 .31897 .78638 .31711 .78392 .31366 Mtetra
.654 .753 .922 r
.78392 .31366 .78638 .31711 .79203 .31525 .78959 .31179 Mtetra
.78959 .31179 .79203 .31525 .7977 .31338 .79526 .30991 Mtetra
.79526 .30991 .7977 .31338 .80338 .3115 .80095 .30803 Mtetra
.80095 .30803 .80338 .3115 .80907 .30963 .80665 .30615 Mtetra
.80665 .30615 .80907 .30963 .81477 .30775 .81236 .30426 Mtetra
.605 .496 .703 r
.15849 .56864 .16099 .57843 .16558 .57697 .16308 .56717 Mtetra
.16308 .56717 .16558 .57697 .17018 .5755 .16767 .56569 Mtetra
.108 .166 .641 r
.16767 .56569 .17018 .5755 .17479 .57403 .17154 .57131 Mtetra
.649 .759 .93 r
.17154 .57131 .17479 .57403 .17941 .57256 .17616 .56983 Mtetra
.17616 .56983 .17941 .57256 .18404 .57108 .18079 .56835 Mtetra
.18079 .56835 .18404 .57108 .18779 .57852 .18543 .56686 Mtetra
.596 .47 .679 r
.18543 .56686 .18779 .57852 .19244 .57704 .19008 .56538 Mtetra
.19008 .56538 .19244 .57704 .1971 .57556 .19473 .56389 Mtetra
.19473 .56389 .1971 .57556 .20177 .57408 .1994 .5624 Mtetra
.1994 .5624 .20177 .57408 .20645 .57259 .20407 .5609 Mtetra
.20407 .5609 .20645 .57259 .21114 .5711 .20875 .5594 Mtetra
.053 .096 .588 r
.20875 .5594 .21114 .5711 .21583 .56961 .21261 .56685 Mtetra
.648 .76 .931 r
.21261 .56685 .21583 .56961 .22054 .56812 .21732 .56535 Mtetra
.21732 .56535 .22054 .56812 .22461 .57382 .22204 .56385 Mtetra
.129 .181 .649 r
.22204 .56385 .22461 .57382 .22934 .57232 .22613 .56955 Mtetra
.647 .761 .932 r
.22613 .56955 .22934 .57232 .23408 .57082 .23088 .56805 Mtetra
.23088 .56805 .23408 .57082 .23883 .56932 .23563 .56654 Mtetra
.23563 .56654 .23883 .56932 .24359 .56782 .24039 .56503 Mtetra
.24039 .56503 .24359 .56782 .24835 .56631 .24516 .56352 Mtetra
.24516 .56352 .24835 .56631 .2524 .57386 .24994 .56201 Mtetra
.071 .11 .596 r
.24994 .56201 .2524 .57386 .2572 .57235 .254 .56956 Mtetra
.647 .762 .933 r
.254 .56956 .2572 .57235 .262 .57084 .25881 .56805 Mtetra
.25881 .56805 .262 .57084 .26681 .56933 .26363 .56653 Mtetra
.26363 .56653 .26681 .56933 .27163 .56781 .26846 .56501 Mtetra
.26846 .56501 .27163 .56781 .27646 .5663 .27329 .56348 Mtetra
.27329 .56348 .27646 .5663 .28078 .57208 .27814 .56196 Mtetra
.15 .195 .655 r
.27814 .56196 .28078 .57208 .28564 .57056 .28247 .56774 Mtetra
.646 .762 .934 r
.28247 .56774 .28564 .57056 .2905 .56903 .28734 .56621 Mtetra
.28734 .56621 .2905 .56903 .29587 .56019 .29222 .56468 Mtetra
.259 0 0 r
.29222 .56468 .29587 .56019 .30075 .55866 .29711 .56315 Mtetra
.29711 .56315 .30075 .55866 .30563 .55712 .30201 .56161 Mtetra
.30201 .56161 .30563 .55712 .31053 .55558 .30692 .56007 Mtetra
.30692 .56007 .31053 .55558 .31543 .55404 .31184 .55852 Mtetra
.8 .925 .546 r
.31184 .55852 .31543 .55404 .32034 .5525 .31722 .54964 Mtetra
.647 .762 .933 r
.31722 .54964 .32034 .5525 .32526 .55095 .32214 .54809 Mtetra
.901 .767 .704 r
.32214 .54809 .32526 .55095 .33019 .5494 .32762 .53739 Mtetra
.595 .469 .679 r
.32762 .53739 .33019 .5494 .33564 .53871 .33255 .53583 Mtetra
.647 .761 .932 r
.33255 .53583 .33564 .53871 .34058 .53715 .33749 .53426 Mtetra
.33749 .53426 .34058 .53715 .34552 .53559 .34244 .5327 Mtetra
.888 .775 .732 r
.34244 .5327 .34552 .53559 .35085 .52674 .34778 .52384 Mtetra
.903 .769 .704 r
.34778 .52384 .35085 .52674 .35581 .52517 .35321 .51319 Mtetra
.596 .47 .679 r
.35321 .51319 .35581 .52517 .36121 .51453 .35816 .51161 Mtetra
.888 .776 .732 r
.35816 .51161 .36121 .51453 .36651 .50573 .36347 .50279 Mtetra
.903 .769 .703 r
.36347 .50279 .36651 .50573 .37188 .49515 .36886 .4922 Mtetra
.65 .758 .928 r
.36886 .4922 .37188 .49515 .37684 .49356 .37382 .4906 Mtetra
.888 .776 .732 r
.37382 .4906 .37684 .49356 .38211 .4848 .3791 .48183 Mtetra
.3791 .48183 .38211 .4848 .38707 .48319 .38437 .47308 Mtetra
.783 .603 .656 r
.38437 .47308 .38707 .48319 .39232 .47445 .3897 .46258 Mtetra
.823 .613 .62 r
.3897 .46258 .39232 .47445 .39764 .46396 .39529 .44509 Mtetra
.685 .491 .619 r
.39529 .44509 .39764 .46396 .40319 .44646 .40051 .43644 Mtetra
.761 .59 .665 r
.40051 .43644 .40319 .44646 .40839 .43783 .40571 .42782 Mtetra
.783 .603 .656 r
.40571 .42782 .40839 .43783 .41358 .42921 .41096 .41749 Mtetra
.741 .563 .653 r
.41096 .41749 .41358 .42921 .41881 .41888 .41613 .40891 Mtetra
.607 .498 .703 r
.41613 .40891 .41881 .41888 .42375 .41723 .42107 .40726 Mtetra
.783 .603 .656 r
.42107 .40726 .42375 .41723 .42891 .40866 .42628 .39698 Mtetra
.741 .563 .653 r
.42628 .39698 .42891 .40866 .43411 .39839 .43143 .38845 Mtetra
.608 .498 .703 r
.43143 .38845 .43411 .39839 .43905 .39672 .43637 .38678 Mtetra
.784 .603 .656 r
.43637 .38678 .43905 .39672 .44418 .38819 .44154 .37656 Mtetra
.741 .563 .653 r
.44154 .37656 .44418 .38819 .44934 .37798 .44666 .36807 Mtetra
.761 .59 .665 r
.44666 .36807 .44934 .37798 .45444 .36949 .45176 .3596 Mtetra
.608 .499 .703 r
.45176 .3596 .45444 .36949 .45939 .36781 .45671 .35791 Mtetra
.45671 .35791 .45939 .36781 .46435 .36612 .46166 .35621 Mtetra
.784 .603 .655 r
.46166 .35621 .46435 .36612 .46944 .35765 .46678 .34607 Mtetra
.6 .474 .68 r
.46678 .34607 .46944 .35765 .4744 .35595 .47174 .34436 Mtetra
.741 .563 .653 r
.47174 .34436 .4744 .35595 .47938 .35425 .47681 .33593 Mtetra
.578 .416 .625 r
.47681 .33593 .47938 .35425 .48447 .3441 .48177 .33421 Mtetra
.609 .499 .703 r
.48177 .33421 .48447 .3441 .48945 .34239 .48675 .33249 Mtetra
.48675 .33249 .48945 .34239 .49444 .34068 .49174 .33077 Mtetra
.49174 .33077 .49444 .34068 .49944 .33896 .49673 .32905 Mtetra
.49673 .32905 .49944 .33896 .50445 .33724 .50173 .32732 Mtetra
.50173 .32732 .50445 .33724 .50946 .33552 .50675 .32559 Mtetra
.50675 .32559 .50946 .33552 .51449 .3338 .51177 .32386 Mtetra
.51177 .32386 .51449 .3338 .51953 .33207 .5168 .32212 Mtetra
.266 .278 .687 r
.5168 .32212 .51953 .33207 .52457 .33881 .52183 .32713 Mtetra
.6 .474 .68 r
.52183 .32713 .52457 .33881 .52964 .33708 .52689 .32539 Mtetra
.52689 .32539 .52964 .33708 .53471 .33534 .53196 .32365 Mtetra
.53196 .32365 .53471 .33534 .5398 .33361 .53704 .3219 Mtetra
.53704 .3219 .5398 .33361 .5449 .33187 .54213 .32015 Mtetra
.54213 .32015 .5449 .33187 .55006 .33694 .54722 .3184 Mtetra
.362 .265 .609 r
.54722 .3184 .55006 .33694 .55518 .3352 .55241 .32514 Mtetra
.608 .499 .703 r
.55241 .32514 .55518 .3352 .56032 .33345 .55754 .32338 Mtetra
.274 .284 .689 r
.55754 .32338 .56032 .33345 .56555 .33856 .56276 .32846 Mtetra
.608 .498 .703 r
.56276 .32846 .56555 .33856 .57072 .33681 .56792 .3267 Mtetra
.275 .285 .689 r
.56792 .3267 .57072 .33681 .57589 .33505 .57319 .3318 Mtetra
.658 .749 .917 r
.57319 .3318 .57589 .33505 .58123 .34192 .57839 .33004 Mtetra
.228 .228 .651 r
.57839 .33004 .58123 .34192 .58644 .34016 .58375 .33691 Mtetra
.657 .75 .918 r
.58375 .33691 .58644 .34016 .5918 .34534 .58897 .33514 Mtetra
.277 .286 .69 r
.58897 .33514 .5918 .34534 .59724 .35231 .59436 .34032 Mtetra
.23 .229 .651 r
.59436 .34032 .59724 .35231 .60251 .35054 .59982 .34728 Mtetra
0 .074 .601 r
.59982 .34728 .60251 .35054 .60797 .3558 .60528 .35253 Mtetra
.576 .109 0 r
.60528 .35253 .60797 .3558 .61351 .36285 .61083 .35959 Mtetra
0 .073 .6 r
.61083 .35959 .61351 .36285 .61904 .36818 .61636 .36492 Mtetra
.654 .753 .922 r
.61636 .36492 .61904 .36818 .62438 .36641 .62171 .36314 Mtetra
.62171 .36314 .62438 .36641 .62997 .37178 .62707 .36137 Mtetra
.279 .288 .69 r
.62707 .36137 .62997 .37178 .63535 .37 .63268 .36673 Mtetra
.564 .099 0 r
.63268 .36673 .63535 .37 .64106 .3772 .63839 .37392 Mtetra
0 .08 .607 r
.63839 .37392 .64106 .3772 .64675 .38264 .64408 .37936 Mtetra
.652 .755 .925 r
.64408 .37936 .64675 .38264 .65218 .38086 .64953 .37758 Mtetra
.558 .094 0 r
.64953 .37758 .65218 .38086 .65801 .38816 .65535 .38487 Mtetra
.652 .756 .926 r
.65535 .38487 .65801 .38816 .66348 .38638 .66083 .38309 Mtetra
.66083 .38309 .66348 .38638 .66929 .3919 .66632 .3813 Mtetra
.282 .29 .691 r
.66632 .3813 .66929 .3919 .6748 .39012 .67216 .38682 Mtetra
.651 .757 .927 r
.67216 .38682 .6748 .39012 .68032 .38833 .67768 .38503 Mtetra
.67768 .38503 .68032 .38833 .68621 .39389 .68322 .38323 Mtetra
.605 .496 .703 r
.68322 .38323 .68621 .39389 .69138 .38475 .68876 .38143 Mtetra
.651 .757 .927 r
.68876 .38143 .69138 .38475 .69693 .38296 .69432 .37963 Mtetra
.69432 .37963 .69693 .38296 .70249 .38116 .69989 .37783 Mtetra
.69989 .37783 .70249 .38116 .70807 .37935 .70547 .37602 Mtetra
.70547 .37602 .70807 .37935 .71365 .37755 .71106 .37421 Mtetra
.71106 .37421 .71365 .37755 .71924 .37574 .71666 .37239 Mtetra
.71666 .37239 .71924 .37574 .72485 .37393 .72227 .37057 Mtetra
.72227 .37057 .72485 .37393 .73094 .37948 .7279 .36875 Mtetra
.605 .496 .703 r
.7279 .36875 .73094 .37948 .73609 .37029 .73353 .36692 Mtetra
.916 .809 .727 r
.73353 .36692 .73609 .37029 .74173 .36847 .73868 .35774 Mtetra
.605 .496 .703 r
.73868 .35774 .74173 .36847 .74686 .3593 .74433 .35591 Mtetra
.936 .804 .689 r
.74433 .35591 .74686 .3593 .75186 .34833 .74933 .34493 Mtetra
.652 .755 .925 r
.74933 .34493 .75186 .34833 .7575 .34649 .75498 .34308 Mtetra
.917 .81 .726 r
.75498 .34308 .7575 .34649 .7626 .33737 .7601 .33394 Mtetra
.653 .755 .924 r
.7601 .33394 .7626 .33737 .76825 .33551 .76576 .33209 Mtetra
.937 .805 .688 r
.76576 .33209 .76825 .33551 .7732 .3246 .77072 .32116 Mtetra
.654 .754 .923 r
.77072 .32116 .7732 .3246 .77885 .32274 .77638 .31929 Mtetra
.77638 .31929 .77885 .32274 .78392 .31366 .78205 .31742 Mtetra
.224 0 0 r
.78205 .31742 .78392 .31366 .78959 .31179 .78774 .31554 Mtetra
.78774 .31554 .78959 .31179 .79526 .30991 .79344 .31366 Mtetra
.79344 .31366 .79526 .30991 .80095 .30803 .79914 .31178 Mtetra
.79914 .31178 .80095 .30803 .80665 .30615 .80486 .30989 Mtetra
.80486 .30989 .80665 .30615 .81236 .30426 .81059 .308 Mtetra
.65 .759 .929 r
.15522 .56592 .15849 .56864 .16308 .56717 .15981 .56444 Mtetra
.15981 .56444 .16308 .56717 .16767 .56569 .16441 .56296 Mtetra
.16441 .56296 .16767 .56569 .17154 .57131 .16902 .56147 Mtetra
.108 .166 .641 r
.16902 .56147 .17154 .57131 .17616 .56983 .1729 .56709 Mtetra
.649 .759 .93 r
.1729 .56709 .17616 .56983 .18079 .56835 .17754 .56561 Mtetra
.17754 .56561 .18079 .56835 .18543 .56686 .18218 .56412 Mtetra
.18218 .56412 .18543 .56686 .19008 .56538 .18683 .56263 Mtetra
.18683 .56263 .19008 .56538 .19473 .56389 .19149 .56113 Mtetra
.19149 .56113 .19473 .56389 .1994 .5624 .19616 .55963 Mtetra
.19616 .55963 .1994 .5624 .20407 .5609 .20084 .55813 Mtetra
.20084 .55813 .20407 .5609 .20875 .5594 .20552 .55663 Mtetra
.20552 .55663 .20875 .5594 .21261 .56685 .21022 .55513 Mtetra
.053 .096 .588 r
.21022 .55513 .21261 .56685 .21732 .56535 .2141 .56258 Mtetra
.648 .76 .931 r
.2141 .56258 .21732 .56535 .22204 .56385 .21882 .56107 Mtetra
.21882 .56107 .22204 .56385 .22613 .56955 .22355 .55956 Mtetra
.129 .181 .649 r
.22355 .55956 .22613 .56955 .23088 .56805 .22766 .56527 Mtetra
.647 .761 .932 r
.22766 .56527 .23088 .56805 .23563 .56654 .23242 .56375 Mtetra
.23242 .56375 .23563 .56654 .24039 .56503 .23718 .56224 Mtetra
.23718 .56224 .24039 .56503 .24516 .56352 .24196 .56072 Mtetra
.24196 .56072 .24516 .56352 .24994 .56201 .24674 .5592 Mtetra
.24674 .5592 .24994 .56201 .254 .56956 .25154 .55768 Mtetra
.071 .11 .596 r
.25154 .55768 .254 .56956 .25881 .56805 .25562 .56524 Mtetra
.647 .762 .933 r
.25562 .56524 .25881 .56805 .26363 .56653 .26044 .56372 Mtetra
.26044 .56372 .26363 .56653 .26846 .56501 .26527 .56219 Mtetra
.26527 .56219 .26846 .56501 .27329 .56348 .27011 .56066 Mtetra
.27011 .56066 .27329 .56348 .27814 .56196 .27496 .55913 Mtetra
.27496 .55913 .27814 .56196 .28247 .56774 .27982 .5576 Mtetra
.15 .195 .655 r
.27982 .5576 .28247 .56774 .28734 .56621 .28417 .56338 Mtetra
.646 .762 .934 r
.28417 .56338 .28734 .56621 .29222 .56468 .28905 .56184 Mtetra
.28905 .56184 .29222 .56468 .29711 .56315 .29395 .5603 Mtetra
.29395 .5603 .29711 .56315 .30201 .56161 .29886 .55876 Mtetra
.29886 .55876 .30201 .56161 .30692 .56007 .30377 .55722 Mtetra
.30377 .55722 .30692 .56007 .31184 .55852 .30869 .55567 Mtetra
.886 .774 .732 r
.30869 .55567 .31184 .55852 .31722 .54964 .31409 .54677 Mtetra
.647 .762 .933 r
.31409 .54677 .31722 .54964 .32214 .54809 .31902 .54521 Mtetra
.31902 .54521 .32214 .54809 .32762 .53739 .32396 .54365 Mtetra
.741 .855 .42 r
.32396 .54365 .32762 .53739 .33255 .53583 .32944 .53294 Mtetra
.647 .761 .932 r
.32944 .53294 .33255 .53583 .33749 .53426 .33439 .53137 Mtetra
.33439 .53137 .33749 .53426 .34244 .5327 .33934 .52979 Mtetra
.888 .775 .732 r
.33934 .52979 .34244 .5327 .34778 .52384 .3447 .52092 Mtetra
.648 .76 .931 r
.3447 .52092 .34778 .52384 .35321 .51319 .34966 .51934 Mtetra
.731 .848 .41 r
.34966 .51934 .35321 .51319 .35816 .51161 .3551 .50867 Mtetra
.888 .776 .732 r
.3551 .50867 .35816 .51161 .36347 .50279 .36043 .49985 Mtetra
.65 .759 .929 r
.36043 .49985 .36347 .50279 .36886 .4922 .36539 .49825 Mtetra
.727 .845 .406 r
.36539 .49825 .36886 .4922 .37382 .4906 .37079 .48764 Mtetra
.888 .776 .732 r
.37079 .48764 .37382 .4906 .3791 .48183 .37609 .47886 Mtetra
.651 .757 .927 r
.37609 .47886 .3791 .48183 .38437 .47308 .38106 .47724 Mtetra
.788 .917 .532 r
.38106 .47724 .38437 .47308 .3897 .46258 .38634 .46848 Mtetra
.963 .888 .503 r
.38634 .46848 .3897 .46258 .39529 .44509 .39197 .45088 Mtetra
.725 .843 .404 r
.39197 .45088 .39529 .44509 .40051 .43644 .39728 .44043 Mtetra
.791 .919 .536 r
.39728 .44043 .40051 .43644 .40571 .42782 .4025 .43177 Mtetra
.4025 .43177 .40571 .42782 .41096 .41749 .40772 .42313 Mtetra
.724 .843 .402 r
.40772 .42313 .41096 .41749 .41613 .40891 .41298 .41278 Mtetra
.792 .92 .537 r
.41298 .41278 .41613 .40891 .42107 .40726 .41816 .40419 Mtetra
.904 .77 .703 r
.41816 .40419 .42107 .40726 .42628 .39698 .42339 .3939 Mtetra
.888 .776 .732 r
.42339 .3939 .42628 .39698 .43143 .38845 .42854 .38536 Mtetra
.657 .75 .918 r
.42854 .38536 .43143 .38845 .43637 .38678 .43349 .38368 Mtetra
.905 .771 .703 r
.43349 .38368 .43637 .38678 .44154 .37656 .43868 .37345 Mtetra
.888 .776 .732 r
.43868 .37345 .44154 .37656 .44666 .36807 .44381 .36495 Mtetra
.44381 .36495 .44666 .36807 .45176 .3596 .44892 .35647 Mtetra
.659 .747 .915 r
.44892 .35647 .45176 .3596 .45671 .35791 .45387 .35477 Mtetra
.905 .771 .703 r
.45387 .35477 .45671 .35791 .46166 .35621 .45901 .34462 Mtetra
.6 .473 .68 r
.45901 .34462 .46166 .35621 .46678 .34607 .46396 .34292 Mtetra
.889 .777 .732 r
.46396 .34292 .46678 .34607 .47174 .34436 .46905 .33448 Mtetra
.609 .499 .703 r
.46905 .33448 .47174 .34436 .47681 .33593 .47401 .33276 Mtetra
.906 .772 .702 r
.47401 .33276 .47681 .33593 .48177 .33421 .47911 .32266 Mtetra
.6 .474 .68 r
.47911 .32266 .48177 .33421 .48675 .33249 .48407 .32093 Mtetra
.48407 .32093 .48675 .33249 .49174 .33077 .48905 .3192 Mtetra
.48905 .3192 .49174 .33077 .49673 .32905 .49404 .31747 Mtetra
.49404 .31747 .49673 .32905 .50173 .32732 .49903 .31574 Mtetra
.49903 .31574 .50173 .32732 .50675 .32559 .50404 .314 Mtetra
.50404 .314 .50675 .32559 .51177 .32386 .50905 .31225 Mtetra
.50905 .31225 .51177 .32386 .5168 .32212 .51408 .31051 Mtetra
.51408 .31051 .5168 .32212 .52183 .32713 .51911 .30876 Mtetra
.578 .416 .625 r
.51911 .30876 .52183 .32713 .52689 .32539 .52415 .30701 Mtetra
.52415 .30701 .52689 .32539 .53196 .32365 .5292 .30525 Mtetra
.5292 .30525 .53196 .32365 .53704 .3219 .53426 .3035 Mtetra
.361 .264 .608 r
.53426 .3035 .53704 .3219 .54213 .32015 .53937 .31015 Mtetra
.609 .499 .703 r
.53937 .31015 .54213 .32015 .54722 .3184 .54446 .30839 Mtetra
.54446 .30839 .54722 .3184 .55241 .32514 .54957 .30662 Mtetra
.415 .302 .616 r
.54957 .30662 .55241 .32514 .55754 .32338 .55474 .31162 Mtetra
.6 .473 .68 r
.55474 .31162 .55754 .32338 .56276 .32846 .55987 .30986 Mtetra
.363 .266 .609 r
.55987 .30986 .56276 .32846 .56792 .3267 .56512 .3166 Mtetra
.608 .498 .703 r
.56512 .3166 .56792 .3267 .57319 .3318 .57029 .31482 Mtetra
.401 .301 .626 r
.57029 .31482 .57319 .3318 .57839 .33004 .57558 .3199 Mtetra
.608 .498 .703 r
.57558 .3199 .57839 .33004 .58375 .33691 .58077 .31812 Mtetra
.416 .303 .617 r
.58077 .31812 .58375 .33691 .58897 .33514 .58611 .32322 Mtetra
.599 .473 .68 r
.58611 .32322 .58897 .33514 .59436 .34032 .59134 .32144 Mtetra
.365 .268 .61 r
.59134 .32144 .59436 .34032 .59982 .34728 .59677 .32831 Mtetra
.416 .303 .617 r
.59677 .32831 .59982 .34728 .60528 .35253 .60221 .33349 Mtetra
.366 .268 .61 r
.60221 .33349 .60528 .35253 .61083 .35959 .60772 .34045 Mtetra
.416 .303 .617 r
.60772 .34045 .61083 .35959 .61636 .36492 .61322 .3457 Mtetra
.366 .268 .61 r
.61322 .3457 .61636 .36492 .62171 .36314 .61881 .35275 Mtetra
.278 .287 .69 r
.61881 .35275 .62171 .36314 .62707 .36137 .62439 .35808 Mtetra
.654 .753 .922 r
.62439 .35808 .62707 .36137 .63268 .36673 .62977 .35629 Mtetra
.279 .288 .69 r
.62977 .35629 .63268 .36673 .63839 .37392 .63541 .36165 Mtetra
.234 .232 .652 r
.63541 .36165 .63839 .37392 .64408 .37936 .64115 .36884 Mtetra
.606 .496 .703 r
.64115 .36884 .64408 .37936 .64953 .37758 .64658 .36705 Mtetra
.28 .288 .69 r
.64658 .36705 .64953 .37758 .65535 .38487 .65232 .37249 Mtetra
.597 .471 .679 r
.65232 .37249 .65535 .38487 .66083 .38309 .65779 .3707 Mtetra
.237 .235 .653 r
.65779 .3707 .66083 .38309 .66632 .3813 .66367 .37799 Mtetra
.652 .756 .926 r
.66367 .37799 .66632 .3813 .67216 .38682 .66918 .37619 Mtetra
.282 .29 .691 r
.66918 .37619 .67216 .38682 .67768 .38503 .67504 .38171 Mtetra
.651 .757 .927 r
.67504 .38171 .67768 .38503 .68322 .38323 .68058 .37991 Mtetra
.68058 .37991 .68322 .38323 .68876 .38143 .68614 .3781 Mtetra
.68614 .3781 .68876 .38143 .69432 .37963 .6917 .3763 Mtetra
.6917 .3763 .69432 .37963 .69989 .37783 .69728 .37448 Mtetra
.69728 .37448 .69989 .37783 .70547 .37602 .70286 .37267 Mtetra
.70286 .37267 .70547 .37602 .71106 .37421 .70846 .37085 Mtetra
.70846 .37085 .71106 .37421 .71666 .37239 .71407 .36903 Mtetra
.71407 .36903 .71666 .37239 .72227 .37057 .71969 .3672 Mtetra
.71969 .3672 .72227 .37057 .7279 .36875 .72532 .36537 Mtetra
.72532 .36537 .7279 .36875 .73353 .36692 .73096 .36354 Mtetra
.916 .809 .727 r
.73096 .36354 .73353 .36692 .73868 .35774 .73613 .35435 Mtetra
.652 .756 .926 r
.73613 .35435 .73868 .35774 .74433 .35591 .74178 .35251 Mtetra
.936 .804 .689 r
.74178 .35251 .74433 .35591 .74933 .34493 .7468 .34151 Mtetra
.652 .755 .925 r
.7468 .34151 .74933 .34493 .75498 .34308 .75246 .33966 Mtetra
.917 .81 .726 r
.75246 .33966 .75498 .34308 .7601 .33394 .75759 .33051 Mtetra
.653 .755 .924 r
.75759 .33051 .7601 .33394 .76576 .33209 .76325 .32865 Mtetra
.76325 .32865 .76576 .33209 .77072 .32116 .76893 .32678 Mtetra
0 0 0 r
.76893 .32678 .77072 .32116 .77638 .31929 .7739 .31583 Mtetra
.654 .754 .923 r
.7739 .31583 .77638 .31929 .78205 .31742 .77958 .31395 Mtetra
.77958 .31395 .78205 .31742 .78774 .31554 .78527 .31207 Mtetra
.78527 .31207 .78774 .31554 .79344 .31366 .79098 .31018 Mtetra
.79098 .31018 .79344 .31366 .79914 .31178 .79669 .30829 Mtetra
.79669 .30829 .79914 .31178 .80486 .30989 .80242 .3064 Mtetra
.80242 .3064 .80486 .30989 .81059 .308 .80816 .3045 Mtetra
.596 .47 .679 r
.15291 .55435 .15522 .56592 .15981 .56444 .1575 .55287 Mtetra
.026 .075 .577 r
.1575 .55287 .15981 .56444 .16441 .56296 .16114 .56022 Mtetra
.65 .759 .929 r
.16114 .56022 .16441 .56296 .16902 .56147 .16576 .55873 Mtetra
.16576 .55873 .16902 .56147 .1729 .56709 .17038 .55723 Mtetra
.604 .495 .703 r
.17038 .55723 .1729 .56709 .17754 .56561 .17501 .55574 Mtetra
.17501 .55574 .17754 .56561 .18218 .56412 .17965 .55424 Mtetra
.17965 .55424 .18218 .56412 .18683 .56263 .1843 .55274 Mtetra
.1843 .55274 .18683 .56263 .19149 .56113 .18895 .55124 Mtetra
.18895 .55124 .19149 .56113 .19616 .55963 .19362 .54974 Mtetra
.19362 .54974 .19616 .55963 .20084 .55813 .19829 .54823 Mtetra
.121 .175 .646 r
.19829 .54823 .20084 .55813 .20552 .55663 .20229 .55385 Mtetra
.649 .759 .93 r
.20229 .55385 .20552 .55663 .21022 .55513 .20699 .55234 Mtetra
.20699 .55234 .21022 .55513 .2141 .56258 .21169 .55083 Mtetra
.053 .096 .588 r
.21169 .55083 .2141 .56258 .21882 .56107 .21559 .55829 Mtetra
.648 .76 .931 r
.21559 .55829 .21882 .56107 .22355 .55956 .22033 .55677 Mtetra
.74 .238 0 r
.22033 .55677 .22355 .55956 .22766 .56527 .22443 .56247 Mtetra
.647 .761 .932 r
.22443 .56247 .22766 .56527 .23242 .56375 .22919 .56096 Mtetra
.22919 .56096 .23242 .56375 .23718 .56224 .23396 .55944 Mtetra
.23396 .55944 .23718 .56224 .24196 .56072 .23875 .55792 Mtetra
.23875 .55792 .24196 .56072 .24674 .5592 .24353 .55639 Mtetra
.24353 .55639 .24674 .5592 .25154 .55768 .24833 .55486 Mtetra
.24833 .55486 .25154 .55768 .25562 .56524 .25314 .55333 Mtetra
.595 .469 .678 r
.25314 .55333 .25562 .56524 .26044 .56372 .25796 .5518 Mtetra
.25796 .5518 .26044 .56372 .26527 .56219 .26278 .55026 Mtetra
.076 .114 .598 r
.26278 .55026 .26527 .56219 .27011 .56066 .26692 .55783 Mtetra
.647 .762 .933 r
.26692 .55783 .27011 .56066 .27496 .55913 .27178 .55629 Mtetra
.27178 .55629 .27496 .55913 .27982 .5576 .27664 .55475 Mtetra
.27664 .55475 .27982 .5576 .28417 .56338 .28151 .55321 Mtetra
.15 .195 .655 r
.28151 .55321 .28417 .56338 .28905 .56184 .28588 .559 Mtetra
.646 .762 .934 r
.28588 .559 .28905 .56184 .29395 .5603 .29078 .55745 Mtetra
.29078 .55745 .29395 .5603 .29886 .55876 .29569 .5559 Mtetra
.29569 .5559 .29886 .55876 .30377 .55722 .30061 .55435 Mtetra
.30061 .55435 .30377 .55722 .30869 .55567 .30554 .5528 Mtetra
.886 .774 .732 r
.30554 .5528 .30869 .55567 .31409 .54677 .31094 .54389 Mtetra
.647 .762 .933 r
.31094 .54389 .31409 .54677 .31902 .54521 .31588 .54233 Mtetra
.31588 .54233 .31902 .54521 .32396 .54365 .32083 .54076 Mtetra
.902 .768 .704 r
.32083 .54076 .32396 .54365 .32944 .53294 .32632 .53004 Mtetra
.647 .761 .932 r
.32632 .53004 .32944 .53294 .33439 .53137 .33128 .52846 Mtetra
.33128 .52846 .33439 .53137 .33934 .52979 .33624 .52688 Mtetra
.888 .775 .732 r
.33624 .52688 .33934 .52979 .3447 .52092 .34161 .518 Mtetra
.903 .769 .704 r
.34161 .518 .3447 .52092 .34966 .51934 .34706 .50732 Mtetra
.595 .469 .679 r
.34706 .50732 .34966 .51934 .3551 .50867 .35203 .50573 Mtetra
.888 .776 .732 r
.35203 .50573 .3551 .50867 .36043 .49985 .35737 .49689 Mtetra
.903 .769 .703 r
.35737 .49689 .36043 .49985 .36539 .49825 .36278 .48628 Mtetra
.596 .47 .679 r
.36278 .48628 .36539 .49825 .37079 .48764 .36775 .48467 Mtetra
.888 .776 .732 r
.36775 .48467 .37079 .48764 .37609 .47886 .37306 .47587 Mtetra
.37306 .47587 .37609 .47886 .38106 .47724 .37836 .4671 Mtetra
.784 .603 .656 r
.37836 .4671 .38106 .47724 .38634 .46848 .38372 .45658 Mtetra
.741 .563 .653 r
.38372 .45658 .38634 .46848 .39197 .45088 .38898 .44786 Mtetra
.933 .75 .631 r
.38898 .44786 .39197 .45088 .39728 .44043 .39459 .43038 Mtetra
.761 .59 .665 r
.39459 .43038 .39728 .44043 .4025 .43177 .39982 .42173 Mtetra
.784 .603 .656 r
.39982 .42173 .4025 .43177 .40772 .42313 .40509 .41137 Mtetra
.741 .563 .653 r
.40509 .41137 .40772 .42313 .41298 .41278 .41029 .40278 Mtetra
.784 .603 .656 r
.41029 .40278 .41298 .41278 .41816 .40419 .41553 .39248 Mtetra
.598 .472 .679 r
.41553 .39248 .41816 .40419 .42339 .3939 .42048 .39081 Mtetra
.888 .776 .732 r
.42048 .39081 .42339 .3939 .42854 .38536 .42565 .38226 Mtetra
.904 .77 .703 r
.42565 .38226 .42854 .38536 .43349 .38368 .43086 .37202 Mtetra
.741 .563 .653 r
.43086 .37202 .43349 .38368 .43868 .37345 .436 .36352 Mtetra
.761 .59 .665 r
.436 .36352 .43868 .37345 .44381 .36495 .44112 .35503 Mtetra
.784 .603 .655 r
.44112 .35503 .44381 .36495 .44892 .35647 .44628 .34489 Mtetra
.599 .473 .68 r
.44628 .34489 .44892 .35647 .45387 .35477 .45122 .34318 Mtetra
.741 .563 .653 r
.45122 .34318 .45387 .35477 .45901 .34462 .45632 .33474 Mtetra
.608 .499 .703 r
.45632 .33474 .45901 .34462 .46396 .34292 .46127 .33302 Mtetra
.784 .603 .655 r
.46127 .33302 .46396 .34292 .46905 .33448 .46639 .32293 Mtetra
.6 .474 .68 r
.46639 .32293 .46905 .33448 .47401 .33276 .47135 .3212 Mtetra
.741 .563 .653 r
.47135 .3212 .47401 .33276 .47911 .32266 .47642 .3128 Mtetra
.609 .499 .703 r
.47642 .3128 .47911 .32266 .48407 .32093 .48138 .31106 Mtetra
.48138 .31106 .48407 .32093 .48905 .3192 .48635 .30932 Mtetra
.48635 .30932 .48905 .3192 .49404 .31747 .49133 .30758 Mtetra
.49133 .30758 .49404 .31747 .49903 .31574 .49633 .30584 Mtetra
.49633 .30584 .49903 .31574 .50404 .314 .50133 .30409 Mtetra
.50133 .30409 .50404 .314 .50905 .31225 .50634 .30234 Mtetra
.50634 .30234 .50905 .31225 .51408 .31051 .51135 .30059 Mtetra
.51135 .30059 .51408 .31051 .51911 .30876 .51638 .29883 Mtetra
.51638 .29883 .51911 .30876 .52415 .30701 .52142 .29707 Mtetra
.52142 .29707 .52415 .30701 .5292 .30525 .52646 .29531 Mtetra
.52646 .29531 .5292 .30525 .53426 .3035 .53152 .29354 Mtetra
.272 .282 .688 r
.53152 .29354 .53426 .3035 .53937 .31015 .53661 .29847 Mtetra
.6 .474 .68 r
.53661 .29847 .53937 .31015 .54446 .30839 .5417 .2967 Mtetra
.5417 .2967 .54446 .30839 .54957 .30662 .54679 .29493 Mtetra
.224 .225 .649 r
.54679 .29493 .54957 .30662 .55474 .31162 .55197 .30158 Mtetra
.608 .499 .703 r
.55197 .30158 .55474 .31162 .55987 .30986 .55709 .2998 Mtetra
.55709 .2998 .55987 .30986 .56512 .3166 .56223 .29802 Mtetra
.415 .302 .616 r
.56223 .29802 .56512 .3166 .57029 .31482 .56747 .30302 Mtetra
.227 .228 .651 r
.56747 .30302 .57029 .31482 .57558 .3199 .57277 .30976 Mtetra
.608 .498 .703 r
.57277 .30976 .57558 .3199 .58077 .31812 .57796 .30797 Mtetra
.57796 .30797 .58077 .31812 .58611 .32322 .58316 .30619 Mtetra
.401 .302 .626 r
.58316 .30619 .58611 .32322 .59134 .32144 .58851 .31125 Mtetra
.279 .287 .69 r
.58851 .31125 .59134 .32144 .59677 .32831 .59389 .31635 Mtetra
0 0 .495 r
.59389 .31635 .59677 .32831 .60221 .33349 .59952 .33019 Mtetra
.567 .102 0 r
.59952 .33019 .60221 .33349 .60772 .34045 .60503 .33715 Mtetra
0 .081 .609 r
.60503 .33715 .60772 .34045 .61322 .3457 .61053 .3424 Mtetra
.656 .752 .921 r
.61053 .3424 .61322 .3457 .61881 .35275 .61587 .3406 Mtetra
.232 .231 .652 r
.61587 .3406 .61881 .35275 .62439 .35808 .62149 .34766 Mtetra
.278 .287 .69 r
.62149 .34766 .62439 .35808 .62977 .35629 .62709 .35298 Mtetra
0 .084 .612 r
.62709 .35298 .62977 .35629 .63541 .36165 .63273 .35834 Mtetra
.559 .095 0 r
.63273 .35834 .63541 .36165 .64115 .36884 .63847 .36554 Mtetra
.653 .755 .924 r
.63847 .36554 .64115 .36884 .64658 .36705 .64391 .36374 Mtetra
0 .087 .615 r
.64391 .36374 .64658 .36705 .65232 .37249 .64965 .36918 Mtetra
.652 .755 .925 r
.64965 .36918 .65232 .37249 .65779 .3707 .65513 .36738 Mtetra
0 0 .446 r
.65513 .36738 .65779 .3707 .66367 .37799 .661 .37467 Mtetra
.652 .756 .926 r
.661 .37467 .66367 .37799 .66918 .37619 .66652 .37287 Mtetra
.66652 .37287 .66918 .37619 .67504 .38171 .67205 .37106 Mtetra
.605 .496 .703 r
.67205 .37106 .67504 .38171 .68058 .37991 .67758 .36925 Mtetra
.67758 .36925 .68058 .37991 .68614 .3781 .68313 .36743 Mtetra
.68313 .36743 .68614 .3781 .6917 .3763 .68869 .36562 Mtetra
.286 .292 .692 r
.68869 .36562 .6917 .3763 .69728 .37448 .69465 .37113 Mtetra
.651 .757 .927 r
.69465 .37113 .69728 .37448 .70286 .37267 .70025 .36931 Mtetra
.70025 .36931 .70286 .37267 .70846 .37085 .70585 .36748 Mtetra
.70585 .36748 .70846 .37085 .71407 .36903 .71147 .36565 Mtetra
.71147 .36565 .71407 .36903 .71969 .3672 .7171 .36382 Mtetra
.7171 .36382 .71969 .3672 .72532 .36537 .72274 .36198 Mtetra
.916 .809 .727 r
.72274 .36198 .72532 .36537 .73096 .36354 .72792 .35279 Mtetra
.605 .496 .703 r
.72792 .35279 .73096 .36354 .73613 .35435 .73356 .35094 Mtetra
.936 .803 .689 r
.73356 .35094 .73613 .35435 .74178 .35251 .73861 .33994 Mtetra
.596 .47 .679 r
.73861 .33994 .74178 .35251 .7468 .34151 .74426 .33808 Mtetra
.652 .755 .925 r
.74426 .33808 .7468 .34151 .75246 .33966 .74992 .33622 Mtetra
.917 .81 .726 r
.74992 .33622 .75246 .33966 .75759 .33051 .75507 .32706 Mtetra
.653 .755 .924 r
.75507 .32706 .75759 .33051 .76325 .32865 .76074 .32519 Mtetra
.76074 .32519 .76325 .32865 .76893 .32678 .76642 .32332 Mtetra
.938 .806 .688 r
.76642 .32332 .76893 .32678 .7739 .31583 .77141 .31236 Mtetra
.654 .754 .923 r
.77141 .31236 .7739 .31583 .77958 .31395 .7771 .31047 Mtetra
.7771 .31047 .77958 .31395 .78527 .31207 .7828 .30858 Mtetra
.7828 .30858 .78527 .31207 .79098 .31018 .78851 .30669 Mtetra
.919 .813 .726 r
.78851 .30669 .79098 .31018 .79669 .30829 .79361 .29756 Mtetra
.606 .497 .703 r
.79361 .29756 .79669 .30829 .80242 .3064 .79933 .29565 Mtetra
.79933 .29565 .80242 .3064 .80816 .3045 .80506 .29374 Mtetra
.102 .161 .639 r
.15041 .54457 .15291 .55435 .1575 .55287 .15422 .55011 Mtetra
.65 .758 .928 r
.15422 .55011 .1575 .55287 .16114 .56022 .15882 .54862 Mtetra
.595 .469 .679 r
.15882 .54862 .16114 .56022 .16576 .55873 .16343 .54712 Mtetra
.028 .078 .578 r
.16343 .54712 .16576 .55873 .17038 .55723 .16711 .55447 Mtetra
.65 .759 .929 r
.16711 .55447 .17038 .55723 .17501 .55574 .17174 .55297 Mtetra
.17174 .55297 .17501 .55574 .17965 .55424 .17639 .55147 Mtetra
.17639 .55147 .17965 .55424 .1843 .55274 .18104 .54997 Mtetra
.18104 .54997 .1843 .55274 .18895 .55124 .1857 .54846 Mtetra
.1857 .54846 .18895 .55124 .19362 .54974 .19037 .54695 Mtetra
.19037 .54695 .19362 .54974 .19829 .54823 .19505 .54544 Mtetra
.19505 .54544 .19829 .54823 .20229 .55385 .19973 .54392 Mtetra
.121 .175 .646 r
.19973 .54392 .20229 .55385 .20699 .55234 .20374 .54955 Mtetra
.649 .759 .93 r
.20374 .54955 .20699 .55234 .21169 .55083 .20846 .54803 Mtetra
.20846 .54803 .21169 .55083 .21559 .55829 .21318 .54651 Mtetra
.053 .096 .588 r
.21318 .54651 .21559 .55829 .22033 .55677 .21709 .55397 Mtetra
.74 .238 0 r
.21709 .55397 .22033 .55677 .22443 .56247 .22119 .55967 Mtetra
.647 .761 .932 r
.22119 .55967 .22443 .56247 .22919 .56096 .22596 .55815 Mtetra
.22596 .55815 .22919 .56096 .23396 .55944 .23074 .55663 Mtetra
.23074 .55663 .23396 .55944 .23875 .55792 .23552 .5551 Mtetra
.23552 .5551 .23875 .55792 .24353 .55639 .24032 .55357 Mtetra
.24032 .55357 .24353 .55639 .24833 .55486 .24512 .55204 Mtetra
.24512 .55204 .24833 .55486 .25314 .55333 .24993 .5505 Mtetra
.24993 .5505 .25314 .55333 .25796 .5518 .25475 .54896 Mtetra
.25475 .54896 .25796 .5518 .26278 .55026 .25958 .54742 Mtetra
.25958 .54742 .26278 .55026 .26692 .55783 .26442 .54588 Mtetra
.076 .114 .598 r
.26442 .54588 .26692 .55783 .27178 .55629 .26858 .55345 Mtetra
.647 .762 .933 r
.26858 .55345 .27178 .55629 .27664 .55475 .27345 .5519 Mtetra
.27345 .5519 .27664 .55475 .28151 .55321 .27833 .55035 Mtetra
.27833 .55035 .28151 .55321 .28588 .559 .28321 .5488 Mtetra
.15 .195 .655 r
.28321 .5488 .28588 .559 .29078 .55745 .28759 .55459 Mtetra
.646 .762 .934 r
.28759 .55459 .29078 .55745 .29569 .5559 .29251 .55304 Mtetra
.29251 .55304 .29569 .5559 .30061 .55435 .29744 .55148 Mtetra
.29744 .55148 .30061 .55435 .30554 .5528 .30237 .54992 Mtetra
.30237 .54992 .30554 .5528 .31094 .54389 .30731 .54836 Mtetra
.804 .928 .552 r
.30731 .54836 .31094 .54389 .31588 .54233 .31273 .53943 Mtetra
.647 .762 .933 r
.31273 .53943 .31588 .54233 .32083 .54076 .31768 .53786 Mtetra
.902 .768 .704 r
.31768 .53786 .32083 .54076 .32632 .53004 .3232 .52712 Mtetra
.647 .761 .932 r
.3232 .52712 .32632 .53004 .33128 .52846 .32815 .52554 Mtetra
.32815 .52554 .33128 .52846 .33624 .52688 .33312 .52396 Mtetra
.888 .775 .732 r
.33312 .52396 .33624 .52688 .34161 .518 .3385 .51506 Mtetra
.648 .76 .931 r
.3385 .51506 .34161 .518 .34706 .50732 .34348 .51347 Mtetra
.737 .852 .416 r
.34348 .51347 .34706 .50732 .35203 .50573 .34894 .50277 Mtetra
.888 .776 .732 r
.34894 .50277 .35203 .50573 .35737 .49689 .3543 .49393 Mtetra
.65 .759 .929 r
.3543 .49393 .35737 .49689 .36278 .48628 .35928 .49231 Mtetra
.733 .85 .413 r
.35928 .49231 .36278 .48628 .36775 .48467 .3647 .48168 Mtetra
.888 .776 .732 r
.3647 .48168 .36775 .48467 .37306 .47587 .37002 .47288 Mtetra
.37002 .47288 .37306 .47587 .37836 .4671 .37533 .46409 Mtetra
.904 .77 .703 r
.37533 .46409 .37836 .4671 .38372 .45658 .38071 .45356 Mtetra
.888 .776 .732 r
.38071 .45356 .38372 .45658 .38898 .44786 .38599 .44483 Mtetra
.904 .77 .703 r
.38599 .44483 .38898 .44786 .39459 .43038 .39133 .43435 Mtetra
.796 .922 .542 r
.39133 .43435 .39459 .43038 .39982 .42173 .39658 .42567 Mtetra
.991 .881 .56 r
.39658 .42567 .39982 .42173 .40509 .41137 .40215 .4083 Mtetra
.888 .775 .732 r
.40215 .4083 .40509 .41137 .41029 .40278 .40736 .3997 Mtetra
.656 .751 .92 r
.40736 .3997 .41029 .40278 .41553 .39248 .41231 .39802 Mtetra
.73 .847 .408 r
.41231 .39802 .41553 .39248 .42048 .39081 .41757 .38771 Mtetra
.888 .776 .732 r
.41757 .38771 .42048 .39081 .42565 .38226 .42275 .37915 Mtetra
.904 .77 .703 r
.42275 .37915 .42565 .38226 .43086 .37202 .42797 .3689 Mtetra
.93 .755 .644 r
.42797 .3689 .43086 .37202 .436 .36352 .43331 .3536 Mtetra
.784 .603 .655 r
.43331 .3536 .436 .36352 .44112 .35503 .43849 .34344 Mtetra
.599 .473 .68 r
.43849 .34344 .44112 .35503 .44628 .34489 .44343 .34173 Mtetra
.888 .775 .732 r
.44343 .34173 .44628 .34489 .45122 .34318 .44854 .33329 Mtetra
.608 .498 .703 r
.44854 .33329 .45122 .34318 .45632 .33474 .45349 .33157 Mtetra
.905 .771 .703 r
.45349 .33157 .45632 .33474 .46127 .33302 .45862 .32147 Mtetra
.6 .473 .68 r
.45862 .32147 .46127 .33302 .46639 .32293 .46358 .31974 Mtetra
.888 .776 .732 r
.46358 .31974 .46639 .32293 .47135 .3212 .46866 .31133 Mtetra
.609 .499 .703 r
.46866 .31133 .47135 .3212 .47642 .3128 .47362 .30959 Mtetra
.889 .777 .732 r
.47362 .30959 .47642 .3128 .48138 .31106 .47869 .3012 Mtetra
.609 .499 .703 r
.47869 .3012 .48138 .31106 .48635 .30932 .48366 .29945 Mtetra
.48366 .29945 .48635 .30932 .49133 .30758 .48863 .2977 Mtetra
.48863 .2977 .49133 .30758 .49633 .30584 .49362 .29595 Mtetra
.49362 .29595 .49633 .30584 .50133 .30409 .49861 .29419 Mtetra
.49861 .29419 .50133 .30409 .50634 .30234 .50362 .29244 Mtetra
.50362 .29244 .50634 .30234 .51135 .30059 .50863 .29067 Mtetra
.50863 .29067 .51135 .30059 .51638 .29883 .51366 .28891 Mtetra
.51366 .28891 .51638 .29883 .52142 .29707 .51869 .28714 Mtetra
.51869 .28714 .52142 .29707 .52646 .29531 .52373 .28537 Mtetra
.52373 .28537 .52646 .29531 .53152 .29354 .52878 .28359 Mtetra
.52878 .28359 .53152 .29354 .53661 .29847 .53384 .28181 Mtetra
.398 .299 .625 r
.53384 .28181 .53661 .29847 .5417 .2967 .53894 .28671 Mtetra
.609 .499 .703 r
.53894 .28671 .5417 .2967 .54679 .29493 .54403 .28493 Mtetra
.274 .284 .689 r
.54403 .28493 .54679 .29493 .55197 .30158 .54918 .28986 Mtetra
.6 .473 .68 r
.54918 .28986 .55197 .30158 .55709 .2998 .5543 .28807 Mtetra
.5543 .28807 .55709 .2998 .56223 .29802 .55943 .28628 Mtetra
.227 .227 .65 r
.55943 .28628 .56223 .29802 .56747 .30302 .56468 .29293 Mtetra
.608 .498 .703 r
.56468 .29293 .56747 .30302 .57277 .30976 .56984 .29114 Mtetra
.577 .414 .624 r
.56984 .29114 .57277 .30976 .57796 .30797 .57501 .28934 Mtetra
.415 .302 .616 r
.57501 .28934 .57796 .30797 .58316 .30619 .58031 .29434 Mtetra
.231 .23 .651 r
.58031 .29434 .58316 .30619 .58851 .31125 .58568 .30108 Mtetra
.279 .287 .69 r
.58568 .30108 .58851 .31125 .59389 .31635 .59105 .30614 Mtetra
.59105 .30614 .59389 .31635 .59952 .33019 .59646 .31124 Mtetra
.364 .267 .61 r
.59646 .31124 .59952 .33019 .60503 .33715 .60194 .31811 Mtetra
.415 .302 .616 r
.60194 .31811 .60503 .33715 .61053 .3424 .60742 .32328 Mtetra
.365 .267 .61 r
.60742 .32328 .61053 .3424 .61587 .3406 .61298 .33024 Mtetra
.278 .287 .69 r
.61298 .33024 .61587 .3406 .62149 .34766 .61853 .33549 Mtetra
.232 .231 .652 r
.61853 .33549 .62149 .34766 .62709 .35298 .62418 .34254 Mtetra
.278 .287 .69 r
.62418 .34254 .62709 .35298 .63273 .35834 .6298 .34786 Mtetra
.6298 .34786 .63273 .35834 .63847 .36554 .63547 .35322 Mtetra
.597 .471 .679 r
.63547 .35322 .63847 .36554 .64391 .36374 .6409 .35141 Mtetra
.234 .232 .652 r
.6409 .35141 .64391 .36374 .64965 .36918 .64669 .35861 Mtetra
.279 .287 .69 r
.64669 .35861 .64965 .36918 .65513 .36738 .65246 .36404 Mtetra
.652 .755 .925 r
.65246 .36404 .65513 .36738 .661 .37467 .65795 .36223 Mtetra
.236 .234 .653 r
.65795 .36223 .661 .37467 .66652 .37287 .66386 .36953 Mtetra
.652 .756 .926 r
.66386 .36953 .66652 .37287 .67205 .37106 .66939 .36771 Mtetra
.66939 .36771 .67205 .37106 .67758 .36925 .67494 .3659 Mtetra
.67494 .3659 .67758 .36925 .68313 .36743 .68049 .36408 Mtetra
.68049 .36408 .68313 .36743 .68869 .36562 .68606 .36225 Mtetra
.68606 .36225 .68869 .36562 .69465 .37113 .69164 .36042 Mtetra
.286 .292 .692 r
.69164 .36042 .69465 .37113 .70025 .36931 .69762 .36593 Mtetra
.651 .757 .927 r
.69762 .36593 .70025 .36931 .70585 .36748 .70324 .3641 Mtetra
.70324 .3641 .70585 .36748 .71147 .36565 .70886 .36227 Mtetra
.70886 .36227 .71147 .36565 .7171 .36382 .7145 .36043 Mtetra
.7145 .36043 .7171 .36382 .72274 .36198 .72014 .35858 Mtetra
.916 .809 .727 r
.72014 .35858 .72274 .36198 .72792 .35279 .72534 .34938 Mtetra
.652 .756 .926 r
.72534 .34938 .72792 .35279 .73356 .35094 .73099 .34752 Mtetra
.73099 .34752 .73356 .35094 .73861 .33994 .73666 .34567 Mtetra
0 0 0 r
.73666 .34567 .73861 .33994 .74426 .33808 .74171 .33464 Mtetra
.652 .755 .925 r
.74171 .33464 .74426 .33808 .74992 .33622 .74738 .33277 Mtetra
.74738 .33277 .74992 .33622 .75507 .32706 .75306 .3309 Mtetra
0 0 0 r
.75306 .3309 .75507 .32706 .76074 .32519 .75822 .32173 Mtetra
.653 .755 .924 r
.75822 .32173 .76074 .32519 .76642 .32332 .76391 .31984 Mtetra
.938 .806 .688 r
.76391 .31984 .76642 .32332 .77141 .31236 .7689 .30887 Mtetra
.654 .754 .923 r
.7689 .30887 .77141 .31236 .7771 .31047 .7746 .30698 Mtetra
.7746 .30698 .7771 .31047 .7828 .30858 .78031 .30508 Mtetra
.78031 .30508 .7828 .30858 .78851 .30669 .78603 .30318 Mtetra
.919 .813 .726 r
.78603 .30318 .78851 .30669 .79361 .29756 .79114 .29404 Mtetra
.654 .753 .922 r
.79114 .29404 .79361 .29756 .79933 .29565 .79687 .29212 Mtetra
.79687 .29212 .79933 .29565 .80506 .29374 .80261 .29021 Mtetra
.651 .757 .927 r
.14713 .5418 .15041 .54457 .15422 .55011 .15172 .5403 Mtetra
.102 .161 .639 r
.15172 .5403 .15422 .55011 .15882 .54862 .15554 .54585 Mtetra
.65 .758 .928 r
.15554 .54585 .15882 .54862 .16343 .54712 .16015 .54435 Mtetra
.16015 .54435 .16343 .54712 .16711 .55447 .16477 .54284 Mtetra
.595 .469 .678 r
.16477 .54284 .16711 .55447 .17174 .55297 .1694 .54133 Mtetra
.1694 .54133 .17174 .55297 .17639 .55147 .17404 .53982 Mtetra
.17404 .53982 .17639 .55147 .18104 .54997 .17868 .53831 Mtetra
.17868 .53831 .18104 .54997 .1857 .54846 .18334 .53679 Mtetra
.18334 .53679 .1857 .54846 .19037 .54695 .188 .53527 Mtetra
.042 .088 .584 r
.188 .53527 .19037 .54695 .19505 .54544 .19179 .54264 Mtetra
.65 .759 .929 r
.19179 .54264 .19505 .54544 .19973 .54392 .19648 .54112 Mtetra
.19648 .54112 .19973 .54392 .20374 .54955 .20118 .53959 Mtetra
.121 .175 .646 r
.20118 .53959 .20374 .54955 .20846 .54803 .20521 .54522 Mtetra
.844 .384 .005 r
.20521 .54522 .20846 .54803 .21318 .54651 .20909 .55268 Mtetra
.329 0 .125 r
.20909 .55268 .21318 .54651 .21709 .55397 .21384 .55116 Mtetra
.648 .76 .931 r
.21384 .55116 .21709 .55397 .22119 .55967 .2186 .54963 Mtetra
.603 .494 .703 r
.2186 .54963 .22119 .55967 .22596 .55815 .22336 .5481 Mtetra
.22336 .5481 .22596 .55815 .23074 .55663 .22813 .54657 Mtetra
.22813 .54657 .23074 .55663 .23552 .5551 .23291 .54503 Mtetra
.23291 .54503 .23552 .5551 .24032 .55357 .2377 .54349 Mtetra
.134 .184 .65 r
.2377 .54349 .24032 .55357 .24512 .55204 .24189 .5492 Mtetra
.647 .761 .932 r
.24189 .5492 .24512 .55204 .24993 .5505 .24671 .54766 Mtetra
.24671 .54766 .24993 .5505 .25475 .54896 .25154 .54611 Mtetra
.25154 .54611 .25475 .54896 .25958 .54742 .25637 .54457 Mtetra
.25637 .54457 .25958 .54742 .26442 .54588 .26122 .54302 Mtetra
.26122 .54302 .26442 .54588 .26858 .55345 .26607 .54147 Mtetra
.076 .114 .598 r
.26607 .54147 .26858 .55345 .27345 .5519 .27024 .54904 Mtetra
.647 .762 .933 r
.27024 .54904 .27345 .5519 .27833 .55035 .27513 .54749 Mtetra
.27513 .54749 .27833 .55035 .28321 .5488 .28002 .54593 Mtetra
.28002 .54593 .28321 .5488 .28759 .55459 .28492 .54437 Mtetra
.602 .494 .703 r
.28492 .54437 .28759 .55459 .29251 .55304 .28983 .54281 Mtetra
.28983 .54281 .29251 .55304 .29744 .55148 .29476 .54124 Mtetra
.29476 .54124 .29744 .55148 .30237 .54992 .29968 .53968 Mtetra
.29968 .53968 .30237 .54992 .30731 .54836 .30462 .5381 Mtetra
.30462 .5381 .30731 .54836 .31273 .53943 .30957 .53653 Mtetra
.901 .767 .704 r
.30957 .53653 .31273 .53943 .31768 .53786 .3151 .52578 Mtetra
.594 .468 .678 r
.3151 .52578 .31768 .53786 .3232 .52712 .32006 .5242 Mtetra
.647 .761 .932 r
.32006 .5242 .3232 .52712 .32815 .52554 .32502 .52261 Mtetra
.32502 .52261 .32815 .52554 .33312 .52396 .32999 .52102 Mtetra
.888 .775 .732 r
.32999 .52102 .33312 .52396 .3385 .51506 .33539 .51212 Mtetra
.903 .769 .704 r
.33539 .51212 .3385 .51506 .34348 .51347 .34087 .50142 Mtetra
.595 .469 .678 r
.34087 .50142 .34348 .51347 .34894 .50277 .34585 .49981 Mtetra
.888 .776 .732 r
.34585 .49981 .34894 .50277 .3543 .49393 .35122 .49095 Mtetra
.903 .769 .703 r
.35122 .49095 .3543 .49393 .35928 .49231 .35666 .48031 Mtetra
.741 .563 .653 r
.35666 .48031 .35928 .49231 .3647 .48168 .362 .4715 Mtetra
.761 .59 .665 r
.362 .4715 .3647 .48168 .37002 .47288 .36732 .46271 Mtetra
.784 .603 .655 r
.36732 .46271 .37002 .47288 .37533 .46409 .37271 .45217 Mtetra
.741 .563 .653 r
.37271 .45217 .37533 .46409 .38071 .45356 .37801 .44343 Mtetra
.784 .603 .655 r
.37801 .44343 .38071 .45356 .38599 .44483 .38336 .43296 Mtetra
.741 .563 .653 r
.38336 .43296 .38599 .44483 .39133 .43435 .38863 .42427 Mtetra
.842 .635 .623 r
.38863 .42427 .39133 .43435 .39658 .42567 .39423 .40689 Mtetra
.684 .49 .618 r
.39423 .40689 .39658 .42567 .40215 .4083 .39946 .39828 Mtetra
.784 .603 .656 r
.39946 .39828 .40215 .4083 .40736 .3997 .40473 .38797 Mtetra
.598 .471 .679 r
.40473 .38797 .40736 .3997 .41231 .39802 .40968 .38628 Mtetra
.741 .563 .653 r
.40968 .38628 .41231 .39802 .41757 .38771 .41488 .37772 Mtetra
.842 .635 .622 r
.41488 .37772 .41757 .38771 .42275 .37915 .42034 .36065 Mtetra
.684 .49 .618 r
.42034 .36065 .42275 .37915 .42797 .3689 .42549 .35215 Mtetra
.716 .519 .621 r
.42549 .35215 .42797 .3689 .43331 .3536 .43069 .342 Mtetra
.741 .563 .653 r
.43069 .342 .43331 .3536 .43849 .34344 .43581 .33355 Mtetra
.608 .498 .703 r
.43581 .33355 .43849 .34344 .44343 .34173 .44075 .33183 Mtetra
.784 .603 .655 r
.44075 .33183 .44343 .34173 .44854 .33329 .4459 .32173 Mtetra
.599 .473 .68 r
.4459 .32173 .44854 .33329 .45349 .33157 .45084 .32 Mtetra
.741 .563 .653 r
.45084 .32 .45349 .33157 .45862 .32147 .45594 .31159 Mtetra
.608 .499 .703 r
.45594 .31159 .45862 .32147 .46358 .31974 .46089 .30986 Mtetra
.762 .59 .665 r
.46089 .30986 .46358 .31974 .46866 .31133 .46597 .30147 Mtetra
.609 .499 .703 r
.46597 .30147 .46866 .31133 .47362 .30959 .47093 .29972 Mtetra
.784 .603 .655 r
.47093 .29972 .47362 .30959 .47869 .3012 .47602 .28969 Mtetra
.6 .474 .68 r
.47602 .28969 .47869 .3012 .48366 .29945 .48098 .28793 Mtetra
.48098 .28793 .48366 .29945 .48863 .2977 .48595 .28618 Mtetra
.48595 .28618 .48863 .2977 .49362 .29595 .49093 .28442 Mtetra
.49093 .28442 .49362 .29595 .49861 .29419 .49592 .28265 Mtetra
.49592 .28265 .49861 .29419 .50362 .29244 .50092 .28088 Mtetra
.50092 .28088 .50362 .29244 .50863 .29067 .50593 .27911 Mtetra
.50593 .27911 .50863 .29067 .51366 .28891 .51094 .27734 Mtetra
.51094 .27734 .51366 .28891 .51869 .28714 .51597 .27556 Mtetra
.51597 .27556 .51869 .28714 .52373 .28537 .521 .27378 Mtetra
.521 .27378 .52373 .28537 .52878 .28359 .52604 .272 Mtetra
.22 .222 .648 r
.52604 .272 .52878 .28359 .53384 .28181 .53111 .27852 Mtetra
.662 .744 .911 r
.53111 .27852 .53384 .28181 .53894 .28671 .53619 .27674 Mtetra
.609 .499 .703 r
.53619 .27674 .53894 .28671 .54403 .28493 .54127 .27494 Mtetra
.274 .284 .689 r
.54127 .27494 .54403 .28493 .54918 .28986 .54641 .27984 Mtetra
.608 .499 .703 r
.54641 .27984 .54918 .28986 .5543 .28807 .55153 .27805 Mtetra
.275 .285 .689 r
.55153 .27805 .5543 .28807 .55943 .28628 .55672 .28297 Mtetra
.661 .745 .913 r
.55672 .28297 .55943 .28628 .56468 .29293 .56187 .28117 Mtetra
.599 .473 .68 r
.56187 .28117 .56468 .29293 .56984 .29114 .56702 .27937 Mtetra
.229 .228 .651 r
.56702 .27937 .56984 .29114 .57501 .28934 .57231 .28602 Mtetra
0 .091 .619 r
.57231 .28602 .57501 .28934 .58031 .29434 .57762 .29101 Mtetra
.56 .096 0 r
.57762 .29101 .58031 .29434 .58568 .30108 .58299 .29775 Mtetra
0 .09 .618 r
.58299 .29775 .58568 .30108 .59105 .30614 .58836 .30281 Mtetra
.58836 .30281 .59105 .30614 .59646 .31124 .59377 .30791 Mtetra
.558 .094 0 r
.59377 .30791 .59646 .31124 .60194 .31811 .59925 .31478 Mtetra
0 .09 .617 r
.59925 .31478 .60194 .31811 .60742 .32328 .60473 .31995 Mtetra
.557 .093 0 r
.60473 .31995 .60742 .32328 .61298 .33024 .61029 .32691 Mtetra
.656 .751 .92 r
.61029 .32691 .61298 .33024 .61853 .33549 .61564 .3251 Mtetra
.278 .287 .69 r
.61564 .3251 .61853 .33549 .62418 .34254 .62121 .33034 Mtetra
.232 .231 .652 r
.62121 .33034 .62418 .34254 .6298 .34786 .62688 .33739 Mtetra
.278 .287 .69 r
.62688 .33739 .6298 .34786 .63547 .35322 .63253 .34271 Mtetra
.63253 .34271 .63547 .35322 .6409 .35141 .63822 .34807 Mtetra
0 0 .445 r
.63822 .34807 .6409 .35141 .64669 .35861 .64401 .35526 Mtetra
0 .09 .618 r
.64401 .35526 .64669 .35861 .65246 .36404 .64977 .3607 Mtetra
.652 .755 .925 r
.64977 .3607 .65246 .36404 .65795 .36223 .65528 .35888 Mtetra
.65528 .35888 .65795 .36223 .66386 .36953 .66079 .35706 Mtetra
.236 .234 .653 r
.66079 .35706 .66386 .36953 .66939 .36771 .66672 .36436 Mtetra
.652 .756 .926 r
.66672 .36436 .66939 .36771 .67494 .3659 .67228 .36253 Mtetra
.67228 .36253 .67494 .3659 .68049 .36408 .67784 .3607 Mtetra
.67784 .3607 .68049 .36408 .68606 .36225 .68341 .35887 Mtetra
.68341 .35887 .68606 .36225 .69164 .36042 .689 .35704 Mtetra
.689 .35704 .69164 .36042 .69762 .36593 .6946 .3552 Mtetra
.286 .292 .692 r
.6946 .3552 .69762 .36593 .70324 .3641 .70061 .36071 Mtetra
.651 .757 .927 r
.70061 .36071 .70324 .3641 .70886 .36227 .70624 .35887 Mtetra
.70624 .35887 .70886 .36227 .7145 .36043 .71188 .35702 Mtetra
.915 .808 .727 r
.71188 .35702 .7145 .36043 .72014 .35858 .71709 .34781 Mtetra
.604 .495 .703 r
.71709 .34781 .72014 .35858 .72534 .34938 .72274 .34595 Mtetra
.935 .803 .689 r
.72274 .34595 .72534 .34938 .73099 .34752 .72782 .33493 Mtetra
.596 .47 .679 r
.72782 .33493 .73099 .34752 .73666 .34567 .73348 .33306 Mtetra
.73348 .33306 .73666 .34567 .74171 .33464 .73915 .33119 Mtetra
.916 .81 .726 r
.73915 .33119 .74171 .33464 .74738 .33277 .74432 .32202 Mtetra
.605 .496 .703 r
.74432 .32202 .74738 .33277 .75306 .3309 .74999 .32013 Mtetra
.74999 .32013 .75306 .3309 .75822 .32173 .75568 .31825 Mtetra
.937 .805 .688 r
.75568 .31825 .75822 .32173 .76391 .31984 .7607 .30727 Mtetra
.596 .47 .679 r
.7607 .30727 .76391 .31984 .7689 .30887 .76639 .30538 Mtetra
.654 .754 .923 r
.76639 .30538 .7689 .30887 .7746 .30698 .7721 .30347 Mtetra
.7721 .30347 .7746 .30698 .78031 .30508 .77782 .30157 Mtetra
.919 .813 .726 r
.77782 .30157 .78031 .30508 .78603 .30318 .78294 .29242 Mtetra
.605 .496 .703 r
.78294 .29242 .78603 .30318 .79114 .29404 .78867 .2905 Mtetra
.654 .753 .922 r
.78867 .2905 .79114 .29404 .79687 .29212 .79441 .28859 Mtetra
.79441 .28859 .79687 .29212 .80261 .29021 .80016 .28666 Mtetra
.604 .495 .703 r
.14463 .53201 .14713 .5418 .15172 .5403 .14921 .5305 Mtetra
.102 .161 .639 r
.14921 .5305 .15172 .5403 .15554 .54585 .15303 .53602 Mtetra
.604 .495 .703 r
.15303 .53602 .15554 .54585 .16015 .54435 .15763 .53451 Mtetra
.15763 .53451 .16015 .54435 .16477 .54284 .16225 .53299 Mtetra
.106 .164 .641 r
.16225 .53299 .16477 .54284 .1694 .54133 .16612 .53854 Mtetra
.65 .758 .928 r
.16612 .53854 .1694 .54133 .17404 .53982 .17076 .53703 Mtetra
.17076 .53703 .17404 .53982 .17868 .53831 .17541 .53551 Mtetra
.17541 .53551 .17868 .53831 .18334 .53679 .18007 .53398 Mtetra
.18007 .53398 .18334 .53679 .188 .53527 .18474 .53246 Mtetra
.18474 .53246 .188 .53527 .19179 .54264 .18941 .53093 Mtetra
.042 .088 .584 r
.18941 .53093 .19179 .54264 .19648 .54112 .19322 .5383 Mtetra
.65 .759 .929 r
.19322 .5383 .19648 .54112 .20118 .53959 .19792 .53677 Mtetra
.19792 .53677 .20118 .53959 .20521 .54522 .20264 .53524 Mtetra
.121 .175 .646 r
.20264 .53524 .20521 .54522 .20909 .55268 .20668 .54087 Mtetra
.594 .468 .678 r
.20668 .54087 .20909 .55268 .21384 .55116 .21142 .53933 Mtetra
.05 .094 .587 r
.21142 .53933 .21384 .55116 .2186 .54963 .21534 .5468 Mtetra
.648 .76 .931 r
.21534 .5468 .2186 .54963 .22336 .5481 .22011 .54527 Mtetra
.22011 .54527 .22336 .5481 .22813 .54657 .22489 .54373 Mtetra
.22489 .54373 .22813 .54657 .23291 .54503 .22967 .54219 Mtetra
.22967 .54219 .23291 .54503 .2377 .54349 .23447 .54064 Mtetra
.23447 .54064 .2377 .54349 .24189 .5492 .23927 .5391 Mtetra
.134 .184 .65 r
.23927 .5391 .24189 .5492 .24671 .54766 .24348 .54481 Mtetra
.647 .761 .932 r
.24348 .54481 .24671 .54766 .25154 .54611 .24831 .54326 Mtetra
.24831 .54326 .25154 .54611 .25637 .54457 .25315 .54171 Mtetra
.25315 .54171 .25637 .54457 .26122 .54302 .258 .54015 Mtetra
.258 .54015 .26122 .54302 .26607 .54147 .26286 .53859 Mtetra
.26286 .53859 .26607 .54147 .27024 .54904 .26773 .53703 Mtetra
.076 .114 .598 r
.26773 .53703 .27024 .54904 .27513 .54749 .27192 .54461 Mtetra
.647 .762 .933 r
.27192 .54461 .27513 .54749 .28002 .54593 .27682 .54305 Mtetra
.27682 .54305 .28002 .54593 .28492 .54437 .28173 .54148 Mtetra
.28173 .54148 .28492 .54437 .28983 .54281 .28664 .53992 Mtetra
.28664 .53992 .28983 .54281 .29476 .54124 .29157 .53835 Mtetra
.29157 .53835 .29476 .54124 .29968 .53968 .2965 .53677 Mtetra
.2965 .53677 .29968 .53968 .30462 .5381 .30145 .5352 Mtetra
.30145 .5352 .30462 .5381 .30957 .53653 .3064 .53362 Mtetra
.901 .767 .704 r
.3064 .53362 .30957 .53653 .3151 .52578 .31195 .52286 Mtetra
.647 .761 .932 r
.31195 .52286 .3151 .52578 .32006 .5242 .31691 .52127 Mtetra
.31691 .52127 .32006 .5242 .32502 .52261 .32188 .51967 Mtetra
.32188 .51967 .32502 .52261 .32999 .52102 .32686 .51808 Mtetra
.888 .775 .732 r
.32686 .51808 .32999 .52102 .33539 .51212 .33227 .50916 Mtetra
.648 .76 .931 r
.33227 .50916 .33539 .51212 .34087 .50142 .33725 .50756 Mtetra
.743 .857 .423 r
.33725 .50756 .34087 .50142 .34585 .49981 .34275 .49684 Mtetra
.888 .776 .732 r
.34275 .49684 .34585 .49981 .35122 .49095 .34813 .48796 Mtetra
.65 .759 .929 r
.34813 .48796 .35122 .49095 .35666 .48031 .35312 .48634 Mtetra
.739 .854 .419 r
.35312 .48634 .35666 .48031 .362 .4715 .35857 .47568 Mtetra
.799 .924 .546 r
.35857 .47568 .362 .4715 .36732 .46271 .36392 .46686 Mtetra
.36392 .46686 .36732 .46271 .37271 .45217 .36926 .45805 Mtetra
.738 .853 .418 r
.36926 .45805 .37271 .45217 .37801 .44343 .37466 .44749 Mtetra
.992 .881 .564 r
.37466 .44749 .37801 .44343 .38336 .43296 .38036 .4299 Mtetra
.888 .775 .732 r
.38036 .4299 .38336 .43296 .38863 .42427 .38563 .4212 Mtetra
.38563 .4212 .38863 .42427 .39423 .40689 .3909 .41252 Mtetra
.739 .854 .419 r
.3909 .41252 .39423 .40689 .39946 .39828 .39622 .40213 Mtetra
.803 .927 .55 r
.39622 .40213 .39946 .39828 .40473 .38797 .40146 .3935 Mtetra
.739 .854 .418 r
.40146 .3935 .40473 .38797 .40968 .38628 .40674 .38317 Mtetra
.888 .775 .732 r
.40674 .38317 .40968 .38628 .41488 .37772 .41195 .37459 Mtetra
.934 .751 .63 r
.41195 .37459 .41488 .37772 .42034 .36065 .41743 .3575 Mtetra
.887 .775 .732 r
.41743 .3575 .42034 .36065 .42549 .35215 .4226 .349 Mtetra
.903 .769 .703 r
.4226 .349 .42549 .35215 .43069 .342 .4278 .33883 Mtetra
.887 .775 .732 r
.4278 .33883 .43069 .342 .43581 .33355 .43294 .33038 Mtetra
.66 .746 .914 r
.43294 .33038 .43581 .33355 .44075 .33183 .43788 .32865 Mtetra
.904 .77 .703 r
.43788 .32865 .44075 .33183 .4459 .32173 .44305 .31854 Mtetra
.887 .775 .732 r
.44305 .31854 .4459 .32173 .45084 .32 .44816 .31013 Mtetra
.608 .499 .703 r
.44816 .31013 .45084 .32 .45594 .31159 .45311 .30839 Mtetra
.888 .775 .732 r
.45311 .30839 .45594 .31159 .46089 .30986 .4582 .29999 Mtetra
.608 .499 .703 r
.4582 .29999 .46089 .30986 .46597 .30147 .46316 .29824 Mtetra
.905 .771 .703 r
.46316 .29824 .46597 .30147 .47093 .29972 .46827 .2882 Mtetra
.6 .474 .68 r
.46827 .2882 .47093 .29972 .47602 .28969 .47323 .28645 Mtetra
.662 .743 .91 r
.47323 .28645 .47602 .28969 .48098 .28793 .47819 .28469 Mtetra
.47819 .28469 .48098 .28793 .48595 .28618 .48317 .28292 Mtetra
.48317 .28292 .48595 .28618 .49093 .28442 .48816 .28116 Mtetra
.48816 .28116 .49093 .28442 .49592 .28265 .49315 .27938 Mtetra
.49315 .27938 .49592 .28265 .50092 .28088 .49815 .27761 Mtetra
.49815 .27761 .50092 .28088 .50593 .27911 .50317 .27583 Mtetra
.50317 .27583 .50593 .27911 .51094 .27734 .50819 .27405 Mtetra
.50819 .27405 .51094 .27734 .51597 .27556 .51322 .27227 Mtetra
.51322 .27227 .51597 .27556 .521 .27378 .51826 .27048 Mtetra
.51826 .27048 .521 .27378 .52604 .272 .52331 .26869 Mtetra
.52331 .26869 .52604 .272 .53111 .27852 .52837 .2669 Mtetra
.6 .474 .68 r
.52837 .2669 .53111 .27852 .53619 .27674 .53343 .26511 Mtetra
.53343 .26511 .53619 .27674 .54127 .27494 .53851 .26331 Mtetra
.223 .224 .649 r
.53851 .26331 .54127 .27494 .54641 .27984 .54365 .26983 Mtetra
.608 .499 .703 r
.54365 .26983 .54641 .27984 .55153 .27805 .54876 .26803 Mtetra
.275 .285 .689 r
.54876 .26803 .55153 .27805 .55672 .28297 .55394 .27292 Mtetra
.608 .499 .703 r
.55394 .27292 .55672 .28297 .56187 .28117 .55908 .27111 Mtetra
.277 .286 .689 r
.55908 .27111 .56187 .28117 .56702 .27937 .56432 .27603 Mtetra
.661 .745 .913 r
.56432 .27603 .56702 .27937 .57231 .28602 .56949 .27422 Mtetra
.599 .473 .68 r
.56949 .27422 .57231 .28602 .57762 .29101 .57467 .2724 Mtetra
.363 .266 .609 r
.57467 .2724 .57762 .29101 .58299 .29775 .58001 .27905 Mtetra
.414 .301 .616 r
.58001 .27905 .58299 .29775 .58836 .30281 .58535 .28404 Mtetra
.363 .266 .609 r
.58535 .28404 .58836 .30281 .59377 .30791 .59077 .29078 Mtetra
.137 .119 .572 r
.59077 .29078 .59377 .30791 .59925 .31478 .59634 .30275 Mtetra
.23 .229 .651 r
.59634 .30275 .59925 .31478 .60473 .31995 .60185 .30962 Mtetra
.606 .497 .703 r
.60185 .30962 .60473 .31995 .61029 .32691 .60717 .3078 Mtetra
.414 .301 .616 r
.60717 .3078 .61029 .32691 .61564 .3251 .61269 .31296 Mtetra
.231 .231 .652 r
.61269 .31296 .61564 .3251 .62121 .33034 .61831 .31992 Mtetra
.278 .287 .69 r
.61831 .31992 .62121 .33034 .62688 .33739 .6239 .32516 Mtetra
.232 .231 .652 r
.6239 .32516 .62688 .33739 .63253 .34271 .6296 .33222 Mtetra
.278 .287 .69 r
.6296 .33222 .63253 .34271 .63822 .34807 .63527 .33754 Mtetra
.63527 .33754 .63822 .34807 .64401 .35526 .64099 .34289 Mtetra
.232 .231 .652 r
.64099 .34289 .64401 .35526 .64977 .3607 .6468 .35008 Mtetra
.605 .496 .703 r
.6468 .35008 .64977 .3607 .65528 .35888 .6523 .34826 Mtetra
.279 .287 .69 r
.6523 .34826 .65528 .35888 .66079 .35706 .65812 .35369 Mtetra
.652 .755 .925 r
.65812 .35369 .66079 .35706 .66672 .36436 .66365 .35186 Mtetra
.236 .234 .653 r
.66365 .35186 .66672 .36436 .67228 .36253 .66961 .35915 Mtetra
.652 .756 .926 r
.66961 .35915 .67228 .36253 .67784 .3607 .67518 .35732 Mtetra
.67518 .35732 .67784 .3607 .68341 .35887 .68076 .35548 Mtetra
.68076 .35548 .68341 .35887 .689 .35704 .68635 .35364 Mtetra
.68635 .35364 .689 .35704 .6946 .3552 .69196 .3518 Mtetra
.69196 .3518 .6946 .3552 .70061 .36071 .69757 .34995 Mtetra
.286 .292 .692 r
.69757 .34995 .70061 .36071 .70624 .35887 .70361 .35545 Mtetra
.651 .757 .927 r
.70361 .35545 .70624 .35887 .71188 .35702 .70926 .3536 Mtetra
.915 .808 .727 r
.70926 .3536 .71188 .35702 .71709 .34781 .71448 .34438 Mtetra
.652 .756 .926 r
.71448 .34438 .71709 .34781 .72274 .34595 .72014 .34251 Mtetra
.935 .803 .689 r
.72014 .34251 .72274 .34595 .72782 .33493 .72523 .33148 Mtetra
.652 .755 .925 r
.72523 .33148 .72782 .33493 .73348 .33306 .7309 .3296 Mtetra
.7309 .3296 .73348 .33306 .73915 .33119 .73658 .32773 Mtetra
.916 .81 .726 r
.73658 .32773 .73915 .33119 .74432 .32202 .74176 .31854 Mtetra
.653 .755 .924 r
.74176 .31854 .74432 .32202 .74999 .32013 .74744 .31665 Mtetra
.74744 .31665 .74999 .32013 .75568 .31825 .75314 .31476 Mtetra
.937 .805 .688 r
.75314 .31476 .75568 .31825 .7607 .30727 .75817 .30377 Mtetra
.654 .754 .923 r
.75817 .30377 .7607 .30727 .76639 .30538 .76387 .30186 Mtetra
.76387 .30186 .76639 .30538 .7721 .30347 .76959 .29996 Mtetra
.76959 .29996 .7721 .30347 .77782 .30157 .77531 .29804 Mtetra
.919 .813 .726 r
.77531 .29804 .77782 .30157 .78294 .29242 .78045 .28888 Mtetra
.654 .753 .922 r
.78045 .28888 .78294 .29242 .78867 .2905 .78619 .28696 Mtetra
.78619 .28696 .78867 .2905 .79441 .28859 .79193 .28503 Mtetra
.79193 .28503 .79441 .28859 .80016 .28666 .79769 .2831 Mtetra
.019 .07 .574 r
.14233 .52048 .14463 .53201 .14921 .5305 .14592 .52771 Mtetra
.652 .756 .926 r
.14592 .52771 .14921 .5305 .15303 .53602 .15052 .52619 Mtetra
.604 .495 .703 r
.15052 .52619 .15303 .53602 .15763 .53451 .15512 .52467 Mtetra
.104 .163 .64 r
.15512 .52467 .15763 .53451 .16225 .53299 .15896 .53019 Mtetra
.651 .757 .927 r
.15896 .53019 .16225 .53299 .16612 .53854 .16359 .52867 Mtetra
.604 .495 .703 r
.16359 .52867 .16612 .53854 .17076 .53703 .16823 .52714 Mtetra
.109 .166 .642 r
.16823 .52714 .17076 .53703 .17541 .53551 .17213 .5327 Mtetra
.65 .758 .928 r
.17213 .5327 .17541 .53551 .18007 .53398 .1768 .53117 Mtetra
.1768 .53117 .18007 .53398 .18474 .53246 .18147 .52964 Mtetra
.18147 .52964 .18474 .53246 .18941 .53093 .18615 .52811 Mtetra
.846 .386 .01 r
.18615 .52811 .18941 .53093 .19322 .5383 .18995 .53548 Mtetra
.65 .759 .929 r
.18995 .53548 .19322 .5383 .19792 .53677 .19466 .53394 Mtetra
.742 .241 0 r
.19466 .53394 .19792 .53677 .20264 .53524 .19868 .53957 Mtetra
.229 0 0 r
.19868 .53957 .20264 .53524 .20668 .54087 .20342 .53803 Mtetra
.649 .759 .93 r
.20342 .53803 .20668 .54087 .21142 .53933 .20816 .5365 Mtetra
.20816 .5365 .21142 .53933 .21534 .5468 .21291 .53495 Mtetra
.594 .468 .678 r
.21291 .53495 .21534 .5468 .22011 .54527 .21768 .53341 Mtetra
.21768 .53341 .22011 .54527 .22489 .54373 .22245 .53186 Mtetra
.055 .098 .59 r
.22245 .53186 .22489 .54373 .22967 .54219 .22643 .53934 Mtetra
.648 .76 .931 r
.22643 .53934 .22967 .54219 .23447 .54064 .23123 .53779 Mtetra
.23123 .53779 .23447 .54064 .23927 .5391 .23604 .53623 Mtetra
.723 .22 0 r
.23604 .53623 .23927 .5391 .24348 .54481 .24024 .54194 Mtetra
.647 .761 .932 r
.24024 .54194 .24348 .54481 .24831 .54326 .24508 .54039 Mtetra
.24508 .54039 .24831 .54326 .25315 .54171 .24992 .53883 Mtetra
.24992 .53883 .25315 .54171 .258 .54015 .25478 .53727 Mtetra
.25478 .53727 .258 .54015 .26286 .53859 .25964 .53571 Mtetra
.25964 .53571 .26286 .53859 .26773 .53703 .26451 .53414 Mtetra
.823 .355 0 r
.26451 .53414 .26773 .53703 .27192 .54461 .2687 .54173 Mtetra
.647 .762 .933 r
.2687 .54173 .27192 .54461 .27682 .54305 .2736 .54016 Mtetra
.2736 .54016 .27682 .54305 .28173 .54148 .27852 .53859 Mtetra
.27852 .53859 .28173 .54148 .28664 .53992 .28344 .53701 Mtetra
.28344 .53701 .28664 .53992 .29157 .53835 .28837 .53544 Mtetra
.9 .766 .704 r
.28837 .53544 .29157 .53835 .2965 .53677 .29394 .52469 Mtetra
.594 .468 .678 r
.29394 .52469 .2965 .53677 .30145 .5352 .29888 .5231 Mtetra
.29888 .5231 .30145 .5352 .3064 .53362 .30383 .52151 Mtetra
.30383 .52151 .3064 .53362 .31195 .52286 .30878 .51992 Mtetra
.647 .761 .932 r
.30878 .51992 .31195 .52286 .31691 .52127 .31375 .51832 Mtetra
.31375 .51832 .31691 .52127 .32188 .51967 .31872 .51673 Mtetra
.887 .775 .732 r
.31872 .51673 .32188 .51967 .32686 .51808 .32415 .5078 Mtetra
.602 .494 .703 r
.32415 .5078 .32686 .51808 .33227 .50916 .32913 .50619 Mtetra
.903 .769 .704 r
.32913 .50619 .33227 .50916 .33725 .50756 .33464 .49547 Mtetra
.594 .468 .678 r
.33464 .49547 .33725 .50756 .34275 .49684 .33963 .49385 Mtetra
.888 .776 .732 r
.33963 .49385 .34275 .49684 .34813 .48796 .34503 .48497 Mtetra
.903 .769 .703 r
.34503 .48497 .34813 .48796 .35312 .48634 .3505 .4743 Mtetra
.741 .563 .652 r
.3505 .4743 .35312 .48634 .35857 .47568 .35586 .46547 Mtetra
.762 .59 .665 r
.35586 .46547 .35857 .47568 .36392 .46686 .36121 .45666 Mtetra
.784 .603 .655 r
.36121 .45666 .36392 .46686 .36926 .45805 .36663 .44609 Mtetra
.741 .563 .653 r
.36663 .44609 .36926 .45805 .37466 .44749 .37195 .43733 Mtetra
.784 .603 .655 r
.37195 .43733 .37466 .44749 .38036 .4299 .37734 .42683 Mtetra
.928 .754 .645 r
.37734 .42683 .38036 .4299 .38563 .4212 .38294 .41111 Mtetra
.784 .603 .655 r
.38294 .41111 .38563 .4212 .3909 .41252 .38828 .40071 Mtetra
.741 .563 .653 r
.38828 .40071 .3909 .41252 .39622 .40213 .39353 .39207 Mtetra
.784 .603 .655 r
.39353 .39207 .39622 .40213 .40146 .3935 .39883 .38174 Mtetra
.741 .563 .653 r
.39883 .38174 .40146 .3935 .40674 .38317 .40405 .37315 Mtetra
.784 .603 .655 r
.40405 .37315 .40674 .38317 .41195 .37459 .40932 .36288 Mtetra
.812 .606 .624 r
.40932 .36288 .41195 .37459 .41743 .3575 .41475 .34755 Mtetra
.784 .603 .655 r
.41475 .34755 .41743 .3575 .4226 .349 .41997 .33738 Mtetra
.741 .563 .653 r
.41997 .33738 .4226 .349 .4278 .33883 .42513 .32892 Mtetra
.608 .498 .703 r
.42513 .32892 .4278 .33883 .43294 .33038 .43006 .32719 Mtetra
.903 .77 .703 r
.43006 .32719 .43294 .33038 .43788 .32865 .43525 .31707 Mtetra
.741 .563 .653 r
.43525 .31707 .43788 .32865 .44305 .31854 .44037 .30865 Mtetra
.608 .498 .703 r
.44037 .30865 .44305 .31854 .44816 .31013 .44532 .30691 Mtetra
.887 .775 .732 r
.44532 .30691 .44816 .31013 .45311 .30839 .45043 .29851 Mtetra
.784 .603 .655 r
.45043 .29851 .45311 .30839 .4582 .29999 .45556 .28847 Mtetra
.599 .473 .68 r
.45556 .28847 .4582 .29999 .46316 .29824 .4605 .28672 Mtetra
.4605 .28672 .46316 .29824 .46827 .2882 .46546 .28496 Mtetra
.888 .776 .732 r
.46546 .28496 .46827 .2882 .47323 .28645 .47054 .27659 Mtetra
.609 .499 .703 r
.47054 .27659 .47323 .28645 .47819 .28469 .4755 .27482 Mtetra
.4755 .27482 .47819 .28469 .48317 .28292 .48047 .27305 Mtetra
.48047 .27305 .48317 .28292 .48816 .28116 .48545 .27128 Mtetra
.48545 .27128 .48816 .28116 .49315 .27938 .49044 .2695 Mtetra
.49044 .2695 .49315 .27938 .49815 .27761 .49544 .26771 Mtetra
.49544 .26771 .49815 .27761 .50317 .27583 .50045 .26593 Mtetra
.50045 .26593 .50317 .27583 .50819 .27405 .50546 .26414 Mtetra
.50546 .26414 .50819 .27405 .51322 .27227 .51049 .26235 Mtetra
.51049 .26235 .51322 .27227 .51826 .27048 .51553 .26055 Mtetra
.51553 .26055 .51826 .27048 .52331 .26869 .52057 .25876 Mtetra
.52057 .25876 .52331 .26869 .52837 .2669 .52562 .25696 Mtetra
.272 .282 .688 r
.52562 .25696 .52837 .2669 .53343 .26511 .5307 .26178 Mtetra
.662 .743 .91 r
.5307 .26178 .53343 .26511 .53851 .26331 .53578 .25997 Mtetra
.53578 .25997 .53851 .26331 .54365 .26983 .54088 .25816 Mtetra
.223 .224 .649 r
.54088 .25816 .54365 .26983 .54876 .26803 .54604 .26469 Mtetra
.662 .744 .911 r
.54604 .26469 .54876 .26803 .55394 .27292 .55116 .26287 Mtetra
.275 .285 .689 r
.55116 .26287 .55394 .27292 .55908 .27111 .55636 .26776 Mtetra
.661 .745 .912 r
.55636 .26776 .55908 .27111 .56432 .27603 .56152 .26595 Mtetra
.608 .498 .703 r
.56152 .26595 .56432 .27603 .56949 .27422 .56669 .26413 Mtetra
.278 .287 .69 r
.56669 .26413 .56949 .27422 .57467 .2724 .57196 .26904 Mtetra
.552 .089 0 r
.57196 .26904 .57467 .2724 .58001 .27905 .5773 .27569 Mtetra
0 .099 .627 r
.5773 .27569 .58001 .27905 .58535 .28404 .58265 .28068 Mtetra
0 0 .444 r
.58265 .28068 .58535 .28404 .59077 .29078 .58807 .28741 Mtetra
0 .098 .626 r
.58807 .28741 .59077 .29078 .59634 .30275 .59348 .29247 Mtetra
.277 .286 .69 r
.59348 .29247 .59634 .30275 .60185 .30962 .59894 .29756 Mtetra
.23 .229 .651 r
.59894 .29756 .60185 .30962 .60717 .3078 .60447 .30443 Mtetra
0 .097 .625 r
.60447 .30443 .60717 .3078 .61269 .31296 .60999 .30959 Mtetra
0 0 .447 r
.60999 .30959 .61269 .31296 .61831 .31992 .61561 .31655 Mtetra
0 .096 .624 r
.61561 .31655 .61831 .31992 .6239 .32516 .62121 .32179 Mtetra
0 0 .448 r
.62121 .32179 .6239 .32516 .6296 .33222 .6269 .32885 Mtetra
0 .095 .623 r
.6269 .32885 .6296 .33222 .63527 .33754 .63258 .33416 Mtetra
.63258 .33416 .63527 .33754 .64099 .34289 .63829 .33951 Mtetra
0 0 .449 r
.63829 .33951 .64099 .34289 .6468 .35008 .64411 .34671 Mtetra
.653 .755 .924 r
.64411 .34671 .6468 .35008 .6523 .34826 .64961 .34488 Mtetra
0 .098 .626 r
.64961 .34488 .6523 .34826 .65812 .35369 .65543 .35031 Mtetra
.652 .755 .925 r
.65543 .35031 .65812 .35369 .66365 .35186 .66097 .34847 Mtetra
0 0 .46 r
.66097 .34847 .66365 .35186 .66961 .35915 .66693 .35577 Mtetra
.652 .756 .926 r
.66693 .35577 .66961 .35915 .67518 .35732 .67251 .35392 Mtetra
.67251 .35392 .67518 .35732 .68076 .35548 .6781 .35208 Mtetra
.6781 .35208 .68076 .35548 .68635 .35364 .6837 .35023 Mtetra
.6837 .35023 .68635 .35364 .69196 .3518 .68931 .34838 Mtetra
.68931 .34838 .69196 .3518 .69757 .34995 .69493 .34652 Mtetra
0 .118 .646 r
.69493 .34652 .69757 .34995 .70361 .35545 .70097 .35203 Mtetra
.915 .808 .727 r
.70097 .35203 .70361 .35545 .70926 .3536 .70621 .3428 Mtetra
.604 .495 .703 r
.70621 .3428 .70926 .3536 .71448 .34438 .71187 .34093 Mtetra
.935 .802 .69 r
.71187 .34093 .71448 .34438 .72014 .34251 .71698 .32989 Mtetra
.595 .469 .679 r
.71698 .32989 .72014 .34251 .72523 .33148 .72264 .32802 Mtetra
.916 .809 .727 r
.72264 .32802 .72523 .33148 .7309 .3296 .72784 .31883 Mtetra
.604 .495 .703 r
.72784 .31883 .7309 .3296 .73658 .32773 .73351 .31694 Mtetra
.73351 .31694 .73658 .32773 .74176 .31854 .73919 .31505 Mtetra
.653 .755 .924 r
.73919 .31505 .74176 .31854 .74744 .31665 .74489 .31315 Mtetra
.937 .805 .688 r
.74489 .31315 .74744 .31665 .75314 .31476 .74994 .30216 Mtetra
.596 .47 .679 r
.74994 .30216 .75314 .31476 .75817 .30377 .75563 .30025 Mtetra
.654 .754 .923 r
.75563 .30025 .75817 .30377 .76387 .30186 .76134 .29834 Mtetra
.76134 .29834 .76387 .30186 .76959 .29996 .76707 .29642 Mtetra
.918 .812 .726 r
.76707 .29642 .76959 .29996 .77531 .29804 .77222 .28726 Mtetra
.605 .496 .703 r
.77222 .28726 .77531 .29804 .78045 .28888 .77795 .28533 Mtetra
.654 .753 .922 r
.77795 .28533 .78045 .28888 .78619 .28696 .7837 .2834 Mtetra
.919 .813 .726 r
.7837 .2834 .78619 .28696 .79193 .28503 .78883 .27424 Mtetra
.605 .496 .703 r
.78883 .27424 .79193 .28503 .79769 .2831 .79458 .2723 Mtetra
.1 .16 .639 r
.13984 .51071 .14233 .52048 .14592 .52771 .14362 .51616 Mtetra
.595 .469 .678 r
.14362 .51616 .14592 .52771 .15052 .52619 .14821 .51463 Mtetra
.022 .073 .576 r
.14821 .51463 .15052 .52619 .15512 .52467 .15183 .52186 Mtetra
.652 .756 .926 r
.15183 .52186 .15512 .52467 .15896 .53019 .15644 .52034 Mtetra
.604 .495 .703 r
.15644 .52034 .15896 .53019 .16359 .52867 .16107 .51881 Mtetra
.106 .164 .641 r
.16107 .51881 .16359 .52867 .16823 .52714 .16494 .52432 Mtetra
.651 .757 .927 r
.16494 .52432 .16823 .52714 .17213 .5327 .16959 .52279 Mtetra
.109 .166 .642 r
.16959 .52279 .17213 .5327 .1768 .53117 .17351 .52834 Mtetra
.65 .758 .928 r
.17351 .52834 .1768 .53117 .18147 .52964 .17819 .52681 Mtetra
.17819 .52681 .18147 .52964 .18615 .52811 .18287 .52527 Mtetra
.18287 .52527 .18615 .52811 .18995 .53548 .18757 .52373 Mtetra
.039 .086 .583 r
.18757 .52373 .18995 .53548 .19466 .53394 .19138 .5311 Mtetra
.65 .759 .929 r
.19138 .5311 .19466 .53394 .19868 .53957 .1961 .52956 Mtetra
.117 .172 .644 r
.1961 .52956 .19868 .53957 .20342 .53803 .20014 .53519 Mtetra
.649 .759 .93 r
.20014 .53519 .20342 .53803 .20816 .5365 .20489 .53365 Mtetra
.20489 .53365 .20816 .5365 .21291 .53495 .20965 .5321 Mtetra
.20965 .5321 .21291 .53495 .21768 .53341 .21442 .53055 Mtetra
.21442 .53055 .21768 .53341 .22245 .53186 .21919 .529 Mtetra
.21919 .529 .22245 .53186 .22643 .53934 .22398 .52744 Mtetra
.055 .098 .59 r
.22398 .52744 .22643 .53934 .23123 .53779 .22797 .53492 Mtetra
.648 .76 .931 r
.22797 .53492 .23123 .53779 .23604 .53623 .23279 .53336 Mtetra
.723 .22 0 r
.23279 .53336 .23604 .53623 .24024 .54194 .23699 .53907 Mtetra
.647 .761 .932 r
.23699 .53907 .24024 .54194 .24508 .54039 .24183 .53751 Mtetra
.24183 .53751 .24508 .54039 .24992 .53883 .24668 .53595 Mtetra
.24668 .53595 .24992 .53883 .25478 .53727 .25154 .53439 Mtetra
.25154 .53439 .25478 .53727 .25964 .53571 .25641 .53282 Mtetra
.25641 .53282 .25964 .53571 .26451 .53414 .26129 .53125 Mtetra
.823 .355 0 r
.26129 .53125 .26451 .53414 .2687 .54173 .26547 .53883 Mtetra
.647 .762 .933 r
.26547 .53883 .2687 .54173 .2736 .54016 .27038 .53726 Mtetra
.27038 .53726 .2736 .54016 .27852 .53859 .2753 .53568 Mtetra
.2753 .53568 .27852 .53859 .28344 .53701 .28022 .5341 Mtetra
.28022 .5341 .28344 .53701 .28837 .53544 .28516 .53252 Mtetra
.9 .766 .704 r
.28516 .53252 .28837 .53544 .29394 .52469 .29075 .52176 Mtetra
.647 .761 .932 r
.29075 .52176 .29394 .52469 .29888 .5231 .29569 .52016 Mtetra
.29569 .52016 .29888 .5231 .30383 .52151 .30065 .51857 Mtetra
.30065 .51857 .30383 .52151 .30878 .51992 .30561 .51697 Mtetra
.30561 .51697 .30878 .51992 .31375 .51832 .31058 .51537 Mtetra
.31058 .51537 .31375 .51832 .31872 .51673 .31556 .51377 Mtetra
.887 .775 .732 r
.31556 .51377 .31872 .51673 .32415 .5078 .321 .50483 Mtetra
.648 .76 .931 r
.321 .50483 .32415 .5078 .32913 .50619 .32598 .50322 Mtetra
.32598 .50322 .32913 .50619 .33464 .49547 .33098 .5016 Mtetra
.749 .861 .43 r
.33098 .5016 .33464 .49547 .33963 .49385 .33651 .49086 Mtetra
.888 .776 .732 r
.33651 .49086 .33963 .49385 .34503 .48497 .34191 .48196 Mtetra
.903 .769 .703 r
.34191 .48196 .34503 .48497 .3505 .4743 .3474 .47128 Mtetra
.888 .776 .732 r
.3474 .47128 .3505 .4743 .35586 .46547 .35278 .46244 Mtetra
.651 .757 .927 r
.35278 .46244 .35586 .46547 .36121 .45666 .35778 .46079 Mtetra
.804 .927 .551 r
.35778 .46079 .36121 .45666 .36663 .44609 .36314 .45196 Mtetra
.967 .89 .514 r
.36314 .45196 .36663 .44609 .37195 .43733 .36891 .43426 Mtetra
.903 .769 .703 r
.36891 .43426 .37195 .43733 .37734 .42683 .37431 .42375 Mtetra
.888 .775 .732 r
.37431 .42375 .37734 .42683 .38294 .41111 .37961 .41503 Mtetra
.992 .881 .565 r
.37961 .41503 .38294 .41111 .38828 .40071 .38528 .3976 Mtetra
.887 .775 .732 r
.38528 .3976 .38828 .40071 .39353 .39207 .39054 .38896 Mtetra
.903 .769 .703 r
.39054 .38896 .39353 .39207 .39883 .38174 .39586 .37861 Mtetra
.933 .75 .631 r
.39586 .37861 .39883 .38174 .40405 .37315 .40143 .36144 Mtetra
.741 .563 .653 r
.40143 .36144 .40405 .37315 .40932 .36288 .40663 .3529 Mtetra
.761 .59 .665 r
.40663 .3529 .40932 .36288 .41475 .34755 .41183 .34438 Mtetra
.903 .769 .704 r
.41183 .34438 .41475 .34755 .41997 .33738 .41707 .3342 Mtetra
.66 .747 .914 r
.41707 .3342 .41997 .33738 .42513 .32892 .42201 .33247 Mtetra
.811 .932 .56 r
.42201 .33247 .42513 .32892 .43006 .32719 .42717 .32399 Mtetra
.903 .77 .703 r
.42717 .32399 .43006 .32719 .43525 .31707 .43238 .31386 Mtetra
.887 .774 .732 r
.43238 .31386 .43525 .31707 .44037 .30865 .43751 .30544 Mtetra
.661 .745 .912 r
.43751 .30544 .44037 .30865 .44532 .30691 .44246 .30369 Mtetra
.887 .775 .732 r
.44246 .30369 .44532 .30691 .45043 .29851 .44758 .29527 Mtetra
.904 .77 .703 r
.44758 .29527 .45043 .29851 .45556 .28847 .45273 .28523 Mtetra
.662 .743 .91 r
.45273 .28523 .45556 .28847 .4605 .28672 .45768 .28347 Mtetra
.888 .775 .732 r
.45768 .28347 .4605 .28672 .46546 .28496 .46277 .27509 Mtetra
.609 .499 .703 r
.46277 .27509 .46546 .28496 .47054 .27659 .46773 .27332 Mtetra
.663 .743 .909 r
.46773 .27332 .47054 .27659 .4755 .27482 .4727 .27155 Mtetra
.4727 .27155 .4755 .27482 .48047 .27305 .47768 .26977 Mtetra
.47768 .26977 .48047 .27305 .48545 .27128 .48266 .26799 Mtetra
.48266 .26799 .48545 .27128 .49044 .2695 .48766 .2662 Mtetra
.48766 .2662 .49044 .2695 .49544 .26771 .49266 .26442 Mtetra
.49266 .26442 .49544 .26771 .50045 .26593 .49767 .26263 Mtetra
.49767 .26263 .50045 .26593 .50546 .26414 .5027 .26083 Mtetra
.5027 .26083 .50546 .26414 .51049 .26235 .50773 .25903 Mtetra
.50773 .25903 .51049 .26235 .51553 .26055 .51277 .25723 Mtetra
.51277 .25723 .51553 .26055 .52057 .25876 .51782 .25543 Mtetra
.51782 .25543 .52057 .25876 .52562 .25696 .52288 .25362 Mtetra
.52288 .25362 .52562 .25696 .5307 .26178 .52795 .25181 Mtetra
.272 .282 .688 r
.52795 .25181 .5307 .26178 .53578 .25997 .53305 .25663 Mtetra
.662 .743 .91 r
.53305 .25663 .53578 .25997 .54088 .25816 .53815 .25482 Mtetra
.53815 .25482 .54088 .25816 .54604 .26469 .54325 .253 Mtetra
.599 .473 .68 r
.54325 .253 .54604 .26469 .55116 .26287 .54837 .25117 Mtetra
.225 .226 .65 r
.54837 .25117 .55116 .26287 .55636 .26776 .55358 .2577 Mtetra
.608 .498 .703 r
.55358 .2577 .55636 .26776 .56152 .26595 .55873 .25587 Mtetra
.277 .286 .689 r
.55873 .25587 .56152 .26595 .56669 .26413 .56397 .26075 Mtetra
.661 .745 .912 r
.56397 .26075 .56669 .26413 .57196 .26904 .56916 .25892 Mtetra
.278 .287 .69 r
.56916 .25892 .57196 .26904 .5773 .27569 .57445 .26384 Mtetra
.229 .228 .651 r
.57445 .26384 .5773 .27569 .58265 .28068 .57982 .27048 Mtetra
.278 .287 .69 r
.57982 .27048 .58265 .28068 .58807 .28741 .58519 .27547 Mtetra
.229 .229 .651 r
.58519 .27547 .58807 .28741 .59348 .29247 .59063 .2822 Mtetra
.277 .286 .69 r
.59063 .2822 .59348 .29247 .59894 .29756 .59607 .28726 Mtetra
.59607 .28726 .59894 .29756 .60447 .30443 .60154 .29235 Mtetra
.23 .229 .651 r
.60154 .29235 .60447 .30443 .60999 .30959 .6071 .29921 Mtetra
.277 .286 .69 r
.6071 .29921 .60999 .30959 .61561 .31655 .61265 .30437 Mtetra
.23 .229 .651 r
.61265 .30437 .61561 .31655 .62121 .32179 .61829 .31133 Mtetra
.277 .286 .689 r
.61829 .31133 .62121 .32179 .6269 .32885 .62391 .31657 Mtetra
.23 .23 .651 r
.62391 .31657 .6269 .32885 .63258 .33416 .62963 .32362 Mtetra
.276 .286 .689 r
.62963 .32362 .63258 .33416 .63829 .33951 .63533 .32894 Mtetra
.63533 .32894 .63829 .33951 .64411 .34671 .64107 .33429 Mtetra
.231 .23 .652 r
.64107 .33429 .64411 .34671 .64961 .34488 .64692 .34148 Mtetra
.653 .755 .924 r
.64692 .34148 .64961 .34488 .65543 .35031 .65244 .33964 Mtetra
.277 .286 .69 r
.65244 .33964 .65543 .35031 .66097 .34847 .65828 .34507 Mtetra
0 0 .46 r
.65828 .34507 .66097 .34847 .66693 .35577 .66424 .35236 Mtetra
.652 .756 .926 r
.66424 .35236 .66693 .35577 .67251 .35392 .66983 .35052 Mtetra
.66983 .35052 .67251 .35392 .6781 .35208 .67542 .34866 Mtetra
.67542 .34866 .6781 .35208 .6837 .35023 .68103 .34681 Mtetra
.68103 .34681 .6837 .35023 .68931 .34838 .68665 .34495 Mtetra
.68665 .34495 .68931 .34838 .69493 .34652 .69228 .34309 Mtetra
0 .118 .646 r
.69228 .34309 .69493 .34652 .70097 .35203 .69833 .34859 Mtetra
.915 .808 .727 r
.69833 .34859 .70097 .35203 .70621 .3428 .70358 .33935 Mtetra
.652 .756 .926 r
.70358 .33935 .70621 .3428 .71187 .34093 .70924 .33748 Mtetra
.935 .802 .69 r
.70924 .33748 .71187 .34093 .71698 .32989 .71436 .32642 Mtetra
.652 .755 .925 r
.71436 .32642 .71698 .32989 .72264 .32802 .72003 .32454 Mtetra
.916 .809 .727 r
.72003 .32454 .72264 .32802 .72784 .31883 .72525 .31534 Mtetra
.653 .755 .924 r
.72525 .31534 .72784 .31883 .73351 .31694 .73093 .31345 Mtetra
.73093 .31345 .73351 .31694 .73919 .31505 .73662 .31155 Mtetra
.73662 .31155 .73919 .31505 .74489 .31315 .74232 .30964 Mtetra
.937 .805 .688 r
.74232 .30964 .74489 .31315 .74994 .30216 .74738 .29863 Mtetra
.654 .754 .923 r
.74738 .29863 .74994 .30216 .75563 .30025 .75309 .29672 Mtetra
.75309 .29672 .75563 .30025 .76134 .29834 .75881 .2948 Mtetra
.75881 .2948 .76134 .29834 .76707 .29642 .76454 .29288 Mtetra
.918 .812 .726 r
.76454 .29288 .76707 .29642 .77222 .28726 .76971 .2837 Mtetra
.654 .753 .922 r
.76971 .2837 .77222 .28726 .77795 .28533 .77544 .28177 Mtetra
.77544 .28177 .77795 .28533 .7837 .2834 .78119 .27983 Mtetra
.919 .813 .726 r
.78119 .27983 .7837 .2834 .78883 .27424 .78635 .27066 Mtetra
.655 .753 .922 r
.78635 .27066 .78883 .27424 .79458 .2723 .7921 .26871 Mtetra
.758 .26 0 r
.13654 .50789 .13984 .51071 .14362 .51616 .14031 .51334 Mtetra
.652 .755 .925 r
.14031 .51334 .14362 .51616 .14821 .51463 .14491 .51181 Mtetra
.14491 .51181 .14821 .51463 .15183 .52186 .14951 .51027 Mtetra
.022 .073 .576 r
.14951 .51027 .15183 .52186 .15644 .52034 .15314 .51751 Mtetra
.652 .756 .926 r
.15314 .51751 .15644 .52034 .16107 .51881 .15777 .51597 Mtetra
.751 .252 0 r
.15777 .51597 .16107 .51881 .16494 .52432 .16164 .52149 Mtetra
.651 .757 .927 r
.16164 .52149 .16494 .52432 .16959 .52279 .1663 .51996 Mtetra
.1663 .51996 .16959 .52279 .17351 .52834 .17096 .51841 Mtetra
.109 .166 .642 r
.17096 .51841 .17351 .52834 .17819 .52681 .17489 .52397 Mtetra
.65 .758 .928 r
.17489 .52397 .17819 .52681 .18287 .52527 .17958 .52242 Mtetra
.17958 .52242 .18287 .52527 .18757 .52373 .18428 .52088 Mtetra
.844 .384 .006 r
.18428 .52088 .18757 .52373 .19138 .5311 .18809 .52826 Mtetra
.65 .759 .929 r
.18809 .52826 .19138 .5311 .1961 .52956 .19282 .52671 Mtetra
.19282 .52671 .1961 .52956 .20014 .53519 .19756 .52516 Mtetra
.117 .172 .644 r
.19756 .52516 .20014 .53519 .20489 .53365 .20161 .53079 Mtetra
.649 .759 .93 r
.20161 .53079 .20489 .53365 .20965 .5321 .20637 .52924 Mtetra
.20637 .52924 .20965 .5321 .21442 .53055 .21114 .52768 Mtetra
.21114 .52768 .21442 .53055 .21919 .529 .21593 .52612 Mtetra
.21593 .52612 .21919 .529 .22398 .52744 .22071 .52456 Mtetra
.835 .37 0 r
.22071 .52456 .22398 .52744 .22797 .53492 .2247 .53204 Mtetra
.648 .76 .931 r
.2247 .53204 .22797 .53492 .23279 .53336 .22952 .53048 Mtetra
.22952 .53048 .23279 .53336 .23699 .53907 .23435 .52891 Mtetra
.129 .181 .649 r
.23435 .52891 .23699 .53907 .24183 .53751 .23857 .53463 Mtetra
.647 .761 .932 r
.23857 .53463 .24183 .53751 .24668 .53595 .24343 .53306 Mtetra
.24343 .53306 .24668 .53595 .25154 .53439 .24829 .53149 Mtetra
.24829 .53149 .25154 .53439 .25641 .53282 .25317 .52991 Mtetra
.25317 .52991 .25641 .53282 .26129 .53125 .25805 .52834 Mtetra
.823 .355 0 r
.25805 .52834 .26129 .53125 .26547 .53883 .26223 .53592 Mtetra
.647 .762 .933 r
.26223 .53592 .26547 .53883 .27038 .53726 .26714 .53435 Mtetra
.26714 .53435 .27038 .53726 .2753 .53568 .27207 .53276 Mtetra
.27207 .53276 .2753 .53568 .28022 .5341 .277 .53118 Mtetra
.899 .766 .705 r
.277 .53118 .28022 .5341 .28516 .53252 .28261 .52041 Mtetra
.593 .467 .678 r
.28261 .52041 .28516 .53252 .29075 .52176 .28755 .51882 Mtetra
.647 .761 .932 r
.28755 .51882 .29075 .52176 .29569 .52016 .29249 .51722 Mtetra
.29249 .51722 .29569 .52016 .30065 .51857 .29745 .51562 Mtetra
.29745 .51562 .30065 .51857 .30561 .51697 .30242 .51401 Mtetra
.30242 .51401 .30561 .51697 .31058 .51537 .30739 .51241 Mtetra
.887 .775 .732 r
.30739 .51241 .31058 .51537 .31556 .51377 .31285 .50347 Mtetra
.602 .493 .703 r
.31285 .50347 .31556 .51377 .321 .50483 .31783 .50185 Mtetra
.902 .768 .704 r
.31783 .50185 .321 .50483 .32598 .50322 .32338 .49111 Mtetra
.593 .467 .678 r
.32338 .49111 .32598 .50322 .33098 .5016 .32837 .48948 Mtetra
.741 .563 .652 r
.32837 .48948 .33098 .5016 .33651 .49086 .33379 .48058 Mtetra
.784 .603 .655 r
.33379 .48058 .33651 .49086 .34191 .48196 .3393 .46989 Mtetra
.741 .563 .652 r
.3393 .46989 .34191 .48196 .3474 .47128 .34469 .46105 Mtetra
.762 .59 .665 r
.34469 .46105 .3474 .47128 .35278 .46244 .35007 .45222 Mtetra
.603 .495 .703 r
.35007 .45222 .35278 .46244 .35778 .46079 .35506 .45056 Mtetra
.842 .635 .623 r
.35506 .45056 .35778 .46079 .36314 .45196 .36087 .43286 Mtetra
.704 .504 .614 r
.36087 .43286 .36314 .45196 .36891 .43426 .36629 .42233 Mtetra
.741 .563 .652 r
.36629 .42233 .36891 .43426 .37431 .42375 .37161 .41361 Mtetra
.842 .635 .623 r
.37161 .41361 .37431 .42375 .37961 .41503 .37731 .39617 Mtetra
.684 .489 .617 r
.37731 .39617 .37961 .41503 .38528 .3976 .38259 .38752 Mtetra
.784 .603 .655 r
.38259 .38752 .38528 .3976 .39054 .38896 .38792 .37717 Mtetra
.824 .614 .618 r
.38792 .37717 .39054 .38896 .39586 .37861 .39352 .35999 Mtetra
.684 .489 .617 r
.39352 .35999 .39586 .37861 .40143 .36144 .39874 .35145 Mtetra
.761 .59 .665 r
.39874 .35145 .40143 .36144 .40663 .3529 .40395 .34293 Mtetra
.784 .603 .655 r
.40395 .34293 .40663 .3529 .41183 .34438 .40921 .33273 Mtetra
.741 .563 .653 r
.40921 .33273 .41183 .34438 .41707 .3342 .41439 .32426 Mtetra
.607 .498 .703 r
.41439 .32426 .41707 .3342 .42201 .33247 .41933 .32252 Mtetra
.784 .603 .655 r
.41933 .32252 .42201 .33247 .42717 .32399 .42454 .31239 Mtetra
.741 .563 .653 r
.42454 .31239 .42717 .32399 .43238 .31386 .42969 .30396 Mtetra
.762 .59 .665 r
.42969 .30396 .43238 .31386 .43751 .30544 .43483 .29554 Mtetra
.608 .498 .703 r
.43483 .29554 .43751 .30544 .44246 .30369 .43977 .29379 Mtetra
.784 .603 .655 r
.43977 .29379 .44246 .30369 .44758 .29527 .44494 .28374 Mtetra
.741 .563 .653 r
.44494 .28374 .44758 .29527 .45273 .28523 .45005 .27537 Mtetra
.608 .499 .703 r
.45005 .27537 .45273 .28523 .45768 .28347 .45499 .2736 Mtetra
.45499 .2736 .45768 .28347 .46277 .27509 .45995 .27182 Mtetra
.663 .743 .909 r
.45995 .27182 .46277 .27509 .46773 .27332 .46491 .27004 Mtetra
.46491 .27004 .46773 .27332 .4727 .27155 .46989 .26826 Mtetra
.46989 .26826 .4727 .27155 .47768 .26977 .47487 .26648 Mtetra
.47487 .26648 .47768 .26977 .48266 .26799 .47986 .26469 Mtetra
.47986 .26469 .48266 .26799 .48766 .2662 .48486 .2629 Mtetra
.48486 .2629 .48766 .2662 .49266 .26442 .48987 .26111 Mtetra
.48987 .26111 .49266 .26442 .49767 .26263 .49489 .25931 Mtetra
.49489 .25931 .49767 .26263 .5027 .26083 .49992 .25751 Mtetra
.49992 .25751 .5027 .26083 .50773 .25903 .50496 .25571 Mtetra
.50496 .25571 .50773 .25903 .51277 .25723 .51001 .2539 Mtetra
.51001 .2539 .51277 .25723 .51782 .25543 .51506 .25209 Mtetra
.51506 .25209 .51782 .25543 .52288 .25362 .52013 .25027 Mtetra
.52013 .25027 .52288 .25362 .52795 .25181 .5252 .24846 Mtetra
.5252 .24846 .52795 .25181 .53305 .25663 .53029 .24664 Mtetra
.272 .282 .688 r
.53029 .24664 .53305 .25663 .53815 .25482 .53541 .25146 Mtetra
.662 .743 .91 r
.53541 .25146 .53815 .25482 .54325 .253 .54052 .24963 Mtetra
.54052 .24963 .54325 .253 .54837 .25117 .54564 .2478 Mtetra
.558 .094 0 r
.54564 .2478 .54837 .25117 .55358 .2577 .55085 .25432 Mtetra
.662 .744 .911 r
.55085 .25432 .55358 .2577 .55873 .25587 .55601 .25249 Mtetra
0 .099 .627 r
.55601 .25249 .55873 .25587 .56397 .26075 .56125 .25737 Mtetra
.661 .745 .912 r
.56125 .25737 .56397 .26075 .56916 .25892 .56644 .25553 Mtetra
0 .103 .631 r
.56644 .25553 .56916 .25892 .57445 .26384 .57174 .26045 Mtetra
0 0 .448 r
.57174 .26045 .57445 .26384 .57982 .27048 .5771 .26709 Mtetra
0 .102 .63 r
.5771 .26709 .57982 .27048 .58519 .27547 .58247 .27207 Mtetra
0 0 .448 r
.58247 .27207 .58519 .27547 .59063 .2822 .58791 .27881 Mtetra
0 .101 .629 r
.58791 .27881 .59063 .2822 .59607 .28726 .59335 .28386 Mtetra
.59335 .28386 .59607 .28726 .60154 .29235 .59883 .28895 Mtetra
0 0 .45 r
.59883 .28895 .60154 .29235 .6071 .29921 .60439 .29581 Mtetra
0 .1 .628 r
.60439 .29581 .6071 .29921 .61265 .30437 .60994 .30097 Mtetra
0 0 .451 r
.60994 .30097 .61265 .30437 .61829 .31133 .61557 .30793 Mtetra
0 .099 .627 r
.61557 .30793 .61829 .31133 .62391 .31657 .6212 .31317 Mtetra
0 0 .452 r
.6212 .31317 .62391 .31657 .62963 .32362 .62692 .32022 Mtetra
0 .099 .627 r
.62692 .32022 .62963 .32362 .63533 .32894 .63262 .32553 Mtetra
.63262 .32553 .63533 .32894 .64107 .33429 .63836 .33088 Mtetra
0 0 .454 r
.63836 .33088 .64107 .33429 .64692 .34148 .64421 .33808 Mtetra
0 .098 .626 r
.64421 .33808 .64692 .34148 .65244 .33964 .65003 .3435 Mtetra
.207 0 0 r
.65003 .3435 .65244 .33964 .65828 .34507 .65558 .34165 Mtetra
.652 .755 .925 r
.65558 .34165 .65828 .34507 .66424 .35236 .66115 .3398 Mtetra
.233 .231 .652 r
.66115 .3398 .66424 .35236 .66983 .35052 .66713 .3471 Mtetra
.652 .756 .926 r
.66713 .3471 .66983 .35052 .67542 .34866 .67274 .34524 Mtetra
.67274 .34524 .67542 .34866 .68103 .34681 .67836 .34337 Mtetra
.67836 .34337 .68103 .34681 .68665 .34495 .68398 .34151 Mtetra
.68398 .34151 .68665 .34495 .69228 .34309 .68962 .33964 Mtetra
.68962 .33964 .69228 .34309 .69833 .34859 .69527 .33777 Mtetra
.603 .495 .703 r
.69527 .33777 .69833 .34859 .70358 .33935 .70093 .33589 Mtetra
.934 .802 .69 r
.70093 .33589 .70358 .33935 .70924 .33748 .70607 .32483 Mtetra
.595 .469 .678 r
.70607 .32483 .70924 .33748 .71436 .32642 .71174 .32294 Mtetra
.915 .808 .727 r
.71174 .32294 .71436 .32642 .72003 .32454 .71697 .31374 Mtetra
.604 .495 .703 r
.71697 .31374 .72003 .32454 .72525 .31534 .72265 .31184 Mtetra
.653 .755 .924 r
.72265 .31184 .72525 .31534 .73093 .31345 .72833 .30994 Mtetra
.72833 .30994 .73093 .31345 .73662 .31155 .73403 .30803 Mtetra
.936 .804 .689 r
.73403 .30803 .73662 .31155 .74232 .30964 .73911 .29701 Mtetra
.595 .469 .679 r
.73911 .29701 .74232 .30964 .74738 .29863 .74482 .2951 Mtetra
.654 .754 .923 r
.74482 .2951 .74738 .29863 .75309 .29672 .75053 .29318 Mtetra
.75053 .29318 .75309 .29672 .75881 .2948 .75626 .29125 Mtetra
.918 .811 .726 r
.75626 .29125 .75881 .2948 .76454 .29288 .76144 .28206 Mtetra
.604 .495 .703 r
.76144 .28206 .76454 .29288 .76971 .2837 .76718 .28013 Mtetra
.918 .812 .726 r
.76718 .28013 .76971 .2837 .77544 .28177 .77235 .27096 Mtetra
.605 .496 .703 r
.77235 .27096 .77544 .28177 .78119 .27983 .77809 .26901 Mtetra
.77809 .26901 .78119 .27983 .78635 .27066 .78385 .26706 Mtetra
.655 .753 .922 r
.78385 .26706 .78635 .27066 .7921 .26871 .78962 .26511 Mtetra
.357 .248 .592 r
.13506 .48947 .13654 .50789 .14031 .51334 .13882 .49485 Mtetra
.276 .189 .573 r
.13882 .49485 .14031 .51334 .14491 .51181 .1424 .50199 Mtetra
.1 .16 .639 r
.1424 .50199 .14491 .51181 .14951 .51027 .1462 .50744 Mtetra
.652 .755 .925 r
.1462 .50744 .14951 .51027 .15314 .51751 .15082 .5059 Mtetra
.022 .073 .576 r
.15082 .5059 .15314 .51751 .15777 .51597 .15446 .51313 Mtetra
.652 .756 .926 r
.15446 .51313 .15777 .51597 .16164 .52149 .15911 .51159 Mtetra
.104 .163 .64 r
.15911 .51159 .16164 .52149 .1663 .51996 .16299 .51711 Mtetra
.651 .757 .927 r
.16299 .51711 .1663 .51996 .17096 .51841 .16766 .51556 Mtetra
.16766 .51556 .17096 .51841 .17489 .52397 .17234 .51402 Mtetra
.109 .166 .642 r
.17234 .51402 .17489 .52397 .17958 .52242 .17628 .51957 Mtetra
.65 .758 .928 r
.17628 .51957 .17958 .52242 .18428 .52088 .18099 .51802 Mtetra
.18099 .51802 .18428 .52088 .18809 .52826 .1857 .51647 Mtetra
.036 .084 .582 r
.1857 .51647 .18809 .52826 .19282 .52671 .18953 .52384 Mtetra
.65 .759 .929 r
.18953 .52384 .19282 .52671 .19756 .52516 .19427 .52229 Mtetra
.19427 .52229 .19756 .52516 .20161 .53079 .19902 .52073 Mtetra
.117 .172 .644 r
.19902 .52073 .20161 .53079 .20637 .52924 .20308 .52636 Mtetra
.649 .759 .93 r
.20308 .52636 .20637 .52924 .21114 .52768 .20786 .5248 Mtetra
.20786 .5248 .21114 .52768 .21593 .52612 .21265 .52324 Mtetra
.21265 .52324 .21593 .52612 .22071 .52456 .21744 .52167 Mtetra
.21744 .52167 .22071 .52456 .2247 .53204 .22225 .5201 Mtetra
.053 .096 .588 r
.22225 .5201 .2247 .53204 .22952 .53048 .22625 .52759 Mtetra
.648 .76 .931 r
.22625 .52759 .22952 .53048 .23435 .52891 .23109 .52602 Mtetra
.23109 .52602 .23435 .52891 .23857 .53463 .23593 .52444 Mtetra
.129 .181 .649 r
.23593 .52444 .23857 .53463 .24343 .53306 .24016 .53016 Mtetra
.647 .761 .932 r
.24016 .53016 .24343 .53306 .24829 .53149 .24503 .52858 Mtetra
.24503 .52858 .24829 .53149 .25317 .52991 .24991 .527 Mtetra
.24991 .527 .25317 .52991 .25805 .52834 .2548 .52542 Mtetra
.823 .355 0 r
.2548 .52542 .25805 .52834 .26223 .53592 .25897 .53301 Mtetra
.647 .762 .933 r
.25897 .53301 .26223 .53592 .26714 .53435 .26389 .53142 Mtetra
.26389 .53142 .26714 .53435 .27207 .53276 .26882 .52984 Mtetra
.26882 .52984 .27207 .53276 .277 .53118 .27376 .52825 Mtetra
.899 .766 .705 r
.27376 .52825 .277 .53118 .28261 .52041 .27939 .51746 Mtetra
.647 .761 .932 r
.27939 .51746 .28261 .52041 .28755 .51882 .28433 .51586 Mtetra
.28433 .51586 .28755 .51882 .29249 .51722 .28928 .51426 Mtetra
.28928 .51426 .29249 .51722 .29745 .51562 .29425 .51265 Mtetra
.29425 .51265 .29745 .51562 .30242 .51401 .29922 .51105 Mtetra
.29922 .51105 .30242 .51401 .30739 .51241 .3042 .50943 Mtetra
.887 .775 .732 r
.3042 .50943 .30739 .51241 .31285 .50347 .30967 .50048 Mtetra
.648 .76 .931 r
.30967 .50048 .31285 .50347 .31783 .50185 .31466 .49886 Mtetra
.902 .768 .704 r
.31466 .49886 .31783 .50185 .32338 .49111 .32022 .4881 Mtetra
.649 .759 .93 r
.32022 .4881 .32338 .49111 .32837 .48948 .32522 .48647 Mtetra
.888 .775 .732 r
.32522 .48647 .32837 .48948 .33379 .48058 .33065 .47756 Mtetra
.903 .769 .704 r
.33065 .47756 .33379 .48058 .3393 .46989 .33618 .46686 Mtetra
.888 .775 .732 r
.33618 .46686 .3393 .46989 .34469 .46105 .34158 .458 Mtetra
.34158 .458 .34469 .46105 .35007 .45222 .34697 .44916 Mtetra
.652 .756 .926 r
.34697 .44916 .35007 .45222 .35506 .45056 .35197 .4475 Mtetra
.903 .769 .703 r
.35197 .4475 .35506 .45056 .36087 .43286 .35743 .43689 Mtetra
.992 .881 .569 r
.35743 .43689 .36087 .43286 .36629 .42233 .36323 .41924 Mtetra
.887 .775 .732 r
.36323 .41924 .36629 .42233 .37161 .41361 .36856 .4105 Mtetra
.36856 .4105 .37161 .41361 .37731 .39617 .37388 .40179 Mtetra
.968 .89 .515 r
.37388 .40179 .37731 .39617 .38259 .38752 .37958 .38439 Mtetra
.903 .769 .704 r
.37958 .38439 .38259 .38752 .38792 .37717 .38493 .37402 Mtetra
.933 .75 .631 r
.38493 .37402 .38792 .37717 .39352 .35999 .39055 .35683 Mtetra
.886 .774 .732 r
.39055 .35683 .39352 .35999 .39874 .35145 .39579 .34827 Mtetra
.39579 .34827 .39874 .35145 .40395 .34293 .401 .33974 Mtetra
.903 .769 .704 r
.401 .33974 .40395 .34293 .40921 .33273 .40627 .32954 Mtetra
.886 .774 .732 r
.40627 .32954 .40921 .33273 .41439 .32426 .41147 .32105 Mtetra
.66 .746 .914 r
.41147 .32105 .41439 .32426 .41933 .32252 .41641 .31931 Mtetra
.903 .769 .703 r
.41641 .31931 .41933 .32252 .42454 .31239 .42164 .30916 Mtetra
.887 .774 .732 r
.42164 .30916 .42454 .31239 .42969 .30396 .42681 .30072 Mtetra
.42681 .30072 .42969 .30396 .43483 .29554 .43195 .2923 Mtetra
.662 .744 .911 r
.43195 .2923 .43483 .29554 .43977 .29379 .4369 .29054 Mtetra
.904 .77 .703 r
.4369 .29054 .43977 .29379 .44494 .28374 .44208 .28047 Mtetra
.887 .774 .732 r
.44208 .28047 .44494 .28374 .45005 .27537 .4472 .27209 Mtetra
.663 .743 .909 r
.4472 .27209 .45005 .27537 .45499 .2736 .45215 .27032 Mtetra
.45215 .27032 .45499 .2736 .45995 .27182 .45712 .26854 Mtetra
.45712 .26854 .45995 .27182 .46491 .27004 .46209 .26675 Mtetra
.46209 .26675 .46491 .27004 .46989 .26826 .46707 .26497 Mtetra
.46707 .26497 .46989 .26826 .47487 .26648 .47205 .26318 Mtetra
.47205 .26318 .47487 .26648 .47986 .26469 .47705 .26138 Mtetra
.47705 .26138 .47986 .26469 .48486 .2629 .48206 .25959 Mtetra
.48206 .25959 .48486 .2629 .48987 .26111 .48708 .25779 Mtetra
.48708 .25779 .48987 .26111 .49489 .25931 .4921 .25598 Mtetra
.4921 .25598 .49489 .25931 .49992 .25751 .49714 .25418 Mtetra
.49714 .25418 .49992 .25751 .50496 .25571 .50218 .25237 Mtetra
.50218 .25237 .50496 .25571 .51001 .2539 .50723 .25055 Mtetra
.50723 .25055 .51001 .2539 .51506 .25209 .5123 .24874 Mtetra
.5123 .24874 .51506 .25209 .52013 .25027 .51737 .24692 Mtetra
.51737 .24692 .52013 .25027 .5252 .24846 .52245 .24509 Mtetra
.52245 .24509 .5252 .24846 .53029 .24664 .52754 .24327 Mtetra
.52754 .24327 .53029 .24664 .53541 .25146 .53264 .24144 Mtetra
.272 .282 .688 r
.53264 .24144 .53541 .25146 .54052 .24963 .53778 .24625 Mtetra
.662 .743 .91 r
.53778 .24625 .54052 .24963 .54564 .2478 .54291 .24442 Mtetra
.54291 .24442 .54564 .2478 .55085 .25432 .54805 .24258 Mtetra
.223 .224 .649 r
.54805 .24258 .55085 .25432 .55601 .25249 .55327 .2491 Mtetra
.662 .744 .911 r
.55327 .2491 .55601 .25249 .56125 .25737 .55845 .24725 Mtetra
.275 .285 .689 r
.55845 .24725 .56125 .25737 .56644 .25553 .56372 .25213 Mtetra
.661 .745 .912 r
.56372 .25213 .56644 .25553 .57174 .26045 .56892 .25029 Mtetra
.277 .286 .689 r
.56892 .25029 .57174 .26045 .5771 .26709 .57424 .2552 Mtetra
.227 .227 .65 r
.57424 .2552 .5771 .26709 .58247 .27207 .57963 .26184 Mtetra
.276 .286 .689 r
.57963 .26184 .58247 .27207 .58791 .27881 .58502 .26682 Mtetra
.227 .228 .651 r
.58502 .26682 .58791 .27881 .59335 .28386 .59048 .27355 Mtetra
.276 .285 .689 r
.59048 .27355 .59335 .28386 .59883 .28895 .59595 .2786 Mtetra
.59595 .2786 .59883 .28895 .60439 .29581 .60145 .28368 Mtetra
.228 .228 .651 r
.60145 .28368 .60439 .29581 .60994 .30097 .60703 .29055 Mtetra
.276 .285 .689 r
.60703 .29055 .60994 .30097 .61557 .30793 .6126 .29571 Mtetra
.228 .228 .651 r
.6126 .29571 .61557 .30793 .6212 .31317 .61827 .30266 Mtetra
.275 .285 .689 r
.61827 .30266 .6212 .31317 .62692 .32022 .62392 .3079 Mtetra
.229 .228 .651 r
.62392 .3079 .62692 .32022 .63262 .32553 .62966 .31495 Mtetra
.275 .285 .689 r
.62966 .31495 .63262 .32553 .63836 .33088 .63539 .32026 Mtetra
.63539 .32026 .63836 .33088 .64421 .33808 .64115 .32561 Mtetra
.229 .229 .651 r
.64115 .32561 .64421 .33808 .65003 .3435 .64703 .3328 Mtetra
.604 .495 .703 r
.64703 .3328 .65003 .3435 .65558 .34165 .65258 .33094 Mtetra
.276 .285 .689 r
.65258 .33094 .65558 .34165 .66115 .3398 .65845 .33636 Mtetra
.652 .755 .925 r
.65845 .33636 .66115 .3398 .66713 .3471 .66403 .3345 Mtetra
.233 .231 .652 r
.66403 .3345 .66713 .3471 .67274 .34524 .67005 .3418 Mtetra
.652 .756 .926 r
.67005 .3418 .67274 .34524 .67836 .34337 .67567 .33993 Mtetra
.67567 .33993 .67836 .34337 .68398 .34151 .6813 .33806 Mtetra
.6813 .33806 .68398 .34151 .68962 .33964 .68695 .33618 Mtetra
.68695 .33618 .68962 .33964 .69527 .33777 .69261 .3343 Mtetra
.934 .801 .69 r
.69261 .3343 .69527 .33777 .70093 .33589 .69777 .32323 Mtetra
.594 .468 .678 r
.69777 .32323 .70093 .33589 .70607 .32483 .70343 .32134 Mtetra
.652 .755 .925 r
.70343 .32134 .70607 .32483 .71174 .32294 .70911 .31945 Mtetra
.915 .808 .727 r
.70911 .31945 .71174 .32294 .71697 .31374 .71435 .31023 Mtetra
.653 .755 .924 r
.71435 .31023 .71697 .31374 .72265 .31184 .72003 .30832 Mtetra
.72003 .30832 .72265 .31184 .72833 .30994 .72573 .30641 Mtetra
.72573 .30641 .72833 .30994 .73403 .30803 .73143 .3045 Mtetra
.936 .804 .689 r
.73143 .3045 .73403 .30803 .73911 .29701 .73653 .29347 Mtetra
.654 .754 .923 r
.73653 .29347 .73911 .29701 .74482 .2951 .74224 .29155 Mtetra
.74224 .29155 .74482 .2951 .75053 .29318 .74797 .28962 Mtetra
.74797 .28962 .75053 .29318 .75626 .29125 .7537 .28769 Mtetra
.918 .811 .726 r
.7537 .28769 .75626 .29125 .76144 .28206 .7589 .27849 Mtetra
.654 .753 .922 r
.7589 .27849 .76144 .28206 .76718 .28013 .76464 .27655 Mtetra
.918 .812 .726 r
.76464 .27655 .76718 .28013 .77235 .27096 .76982 .26736 Mtetra
.655 .753 .922 r
.76982 .26736 .77235 .27096 .77809 .26901 .77558 .26541 Mtetra
.77558 .26541 .77809 .26901 .78385 .26706 .78134 .26346 Mtetra
.78134 .26346 .78385 .26706 .78962 .26511 .78712 .26149 Mtetra
.753 .253 0 r
.13176 .48662 .13506 .48947 .13882 .49485 .13551 .492 Mtetra
.852 .396 .028 r
.13551 .492 .13882 .49485 .1424 .50199 .13909 .49914 Mtetra
.753 .254 0 r
.13909 .49914 .1424 .50199 .1462 .50744 .14289 .50459 Mtetra
.652 .755 .925 r
.14289 .50459 .1462 .50744 .15082 .5059 .1475 .50304 Mtetra
.851 .394 .024 r
.1475 .50304 .15082 .5059 .15446 .51313 .15115 .51028 Mtetra
.652 .756 .926 r
.15115 .51028 .15446 .51313 .15911 .51159 .15579 .50873 Mtetra
.749 .249 0 r
.15579 .50873 .15911 .51159 .16299 .51711 .15968 .51425 Mtetra
.651 .757 .927 r
.15968 .51425 .16299 .51711 .16766 .51556 .16435 .5127 Mtetra
.16435 .5127 .16766 .51556 .17234 .51402 .16903 .51115 Mtetra
.744 .243 0 r
.16903 .51115 .17234 .51402 .17628 .51957 .17297 .5167 Mtetra
.65 .758 .928 r
.17297 .5167 .17628 .51957 .18099 .51802 .17768 .51515 Mtetra
.17768 .51515 .18099 .51802 .1857 .51647 .1824 .51359 Mtetra
.843 .382 .001 r
.1824 .51359 .1857 .51647 .18953 .52384 .18622 .52097 Mtetra
.65 .759 .929 r
.18622 .52097 .18953 .52384 .19427 .52229 .19097 .51941 Mtetra
.19097 .51941 .19427 .52229 .19902 .52073 .19572 .51785 Mtetra
.733 .232 0 r
.19572 .51785 .19902 .52073 .20308 .52636 .19978 .52348 Mtetra
.649 .759 .93 r
.19978 .52348 .20308 .52636 .20786 .5248 .20457 .52191 Mtetra
.20457 .52191 .20786 .5248 .21265 .52324 .20936 .52035 Mtetra
.20936 .52035 .21265 .52324 .21744 .52167 .21416 .51877 Mtetra
.21416 .51877 .21744 .52167 .22225 .5201 .21897 .5172 Mtetra
.833 .368 0 r
.21897 .5172 .22225 .5201 .22625 .52759 .22297 .52469 Mtetra
.648 .76 .931 r
.22297 .52469 .22625 .52759 .23109 .52602 .22781 .52311 Mtetra
.22781 .52311 .23109 .52602 .23593 .52444 .23266 .52153 Mtetra
.717 .214 0 r
.23266 .52153 .23593 .52444 .24016 .53016 .23689 .52724 Mtetra
.647 .761 .932 r
.23689 .52724 .24016 .53016 .24503 .52858 .24176 .52566 Mtetra
.24176 .52566 .24503 .52858 .24991 .527 .24665 .52408 Mtetra
.24665 .52408 .24991 .527 .2548 .52542 .25154 .52249 Mtetra
.823 .355 0 r
.25154 .52249 .2548 .52542 .25897 .53301 .25571 .53008 Mtetra
.647 .762 .933 r
.25571 .53008 .25897 .53301 .26389 .53142 .26063 .52849 Mtetra
.26063 .52849 .26389 .53142 .26882 .52984 .26557 .5269 Mtetra
.899 .765 .705 r
.26557 .5269 .26882 .52984 .27376 .52825 .27121 .51611 Mtetra
.592 .466 .678 r
.27121 .51611 .27376 .52825 .27939 .51746 .27615 .51451 Mtetra
.647 .761 .932 r
.27615 .51451 .27939 .51746 .28433 .51586 .2811 .5129 Mtetra
.2811 .5129 .28433 .51586 .28928 .51426 .28606 .51129 Mtetra
.28606 .51129 .28928 .51426 .29425 .51265 .29103 .50968 Mtetra
.29103 .50968 .29425 .51265 .29922 .51105 .29601 .50807 Mtetra
.887 .774 .732 r
.29601 .50807 .29922 .51105 .3042 .50943 .30149 .49911 Mtetra
.601 .493 .703 r
.30149 .49911 .3042 .50943 .30967 .50048 .30648 .49749 Mtetra
.648 .76 .931 r
.30648 .49749 .30967 .50048 .31466 .49886 .31147 .49586 Mtetra
.902 .768 .704 r
.31147 .49586 .31466 .49886 .32022 .4881 .31705 .48509 Mtetra
.887 .775 .732 r
.31705 .48509 .32022 .4881 .32522 .48647 .3225 .47617 Mtetra
.784 .603 .655 r
.3225 .47617 .32522 .48647 .33065 .47756 .32804 .46546 Mtetra
.741 .563 .652 r
.32804 .46546 .33065 .47756 .33618 .46686 .33346 .4566 Mtetra
.762 .59 .665 r
.33346 .4566 .33618 .46686 .34158 .458 .33887 .44776 Mtetra
.603 .494 .703 r
.33887 .44776 .34158 .458 .34697 .44916 .34386 .44609 Mtetra
.903 .769 .704 r
.34386 .44609 .34697 .44916 .35197 .4475 .34935 .43548 Mtetra
.741 .563 .652 r
.34935 .43548 .35197 .4475 .35743 .43689 .35472 .42668 Mtetra
.784 .603 .655 r
.35472 .42668 .35743 .43689 .36323 .41924 .36017 .41613 Mtetra
.927 .753 .646 r
.36017 .41613 .36323 .41924 .36856 .4105 .36586 .40036 Mtetra
.784 .603 .655 r
.36586 .40036 .36856 .4105 .37388 .40179 .37126 .38991 Mtetra
.741 .563 .652 r
.37126 .38991 .37388 .40179 .37958 .38439 .37656 .38124 Mtetra
.933 .749 .632 r
.37656 .38124 .37958 .38439 .38493 .37402 .38224 .36396 Mtetra
.784 .603 .655 r
.38224 .36396 .38493 .37402 .39055 .35683 .38757 .35365 Mtetra
.928 .754 .645 r
.38757 .35365 .39055 .35683 .39579 .34827 .3931 .33828 Mtetra
.784 .603 .655 r
.3931 .33828 .39579 .34827 .401 .33974 .39839 .32807 Mtetra
.741 .563 .653 r
.39839 .32807 .401 .33974 .40627 .32954 .40359 .31958 Mtetra
.607 .497 .703 r
.40359 .31958 .40627 .32954 .41147 .32105 .40854 .31783 Mtetra
.903 .769 .704 r
.40854 .31783 .41147 .32105 .41641 .31931 .41379 .30768 Mtetra
.741 .563 .652 r
.41379 .30768 .41641 .31931 .42164 .30916 .41896 .29924 Mtetra
.762 .59 .665 r
.41896 .29924 .42164 .30916 .42681 .30072 .42412 .29081 Mtetra
.607 .498 .703 r
.42412 .29081 .42681 .30072 .43195 .2923 .42907 .28904 Mtetra
.903 .769 .703 r
.42907 .28904 .43195 .2923 .4369 .29054 .43427 .27898 Mtetra
.598 .472 .679 r
.43427 .27898 .4369 .29054 .44208 .28047 .43922 .2772 Mtetra
.887 .774 .732 r
.43922 .2772 .44208 .28047 .4472 .27209 .44435 .26881 Mtetra
.663 .743 .909 r
.44435 .26881 .4472 .27209 .45215 .27032 .44931 .26703 Mtetra
.44931 .26703 .45215 .27032 .45712 .26854 .45427 .26524 Mtetra
.45427 .26524 .45712 .26854 .46209 .26675 .45925 .26345 Mtetra
.45925 .26345 .46209 .26675 .46707 .26497 .46423 .26166 Mtetra
.46423 .26166 .46707 .26497 .47205 .26318 .46923 .25986 Mtetra
.46923 .25986 .47205 .26318 .47705 .26138 .47423 .25806 Mtetra
.47423 .25806 .47705 .26138 .48206 .25959 .47925 .25626 Mtetra
.47925 .25626 .48206 .25959 .48708 .25779 .48427 .25446 Mtetra
.48427 .25446 .48708 .25779 .4921 .25598 .4893 .25265 Mtetra
.4893 .25265 .4921 .25598 .49714 .25418 .49434 .25083 Mtetra
.49434 .25083 .49714 .25418 .50218 .25237 .49939 .24902 Mtetra
.49939 .24902 .50218 .25237 .50723 .25055 .50445 .2472 Mtetra
.50445 .2472 .50723 .25055 .5123 .24874 .50952 .24537 Mtetra
.50952 .24537 .5123 .24874 .51737 .24692 .5146 .24355 Mtetra
.5146 .24355 .51737 .24692 .52245 .24509 .51968 .24172 Mtetra
.51968 .24172 .52245 .24509 .52754 .24327 .52478 .23989 Mtetra
.52478 .23989 .52754 .24327 .53264 .24144 .52989 .23805 Mtetra
0 .093 .621 r
.52989 .23805 .53264 .24144 .53778 .24625 .53502 .24286 Mtetra
.662 .743 .91 r
.53502 .24286 .53778 .24625 .54291 .24442 .54016 .24102 Mtetra
.54016 .24102 .54291 .24442 .54805 .24258 .54531 .23918 Mtetra
.554 .09 0 r
.54531 .23918 .54805 .24258 .55327 .2491 .55053 .24569 Mtetra
.662 .744 .911 r
.55053 .24569 .55327 .2491 .55845 .24725 .55571 .24384 Mtetra
0 .103 .631 r
.55571 .24384 .55845 .24725 .56372 .25213 .56098 .24872 Mtetra
.661 .745 .912 r
.56098 .24872 .56372 .25213 .56892 .25029 .56619 .24687 Mtetra
0 .106 .635 r
.56619 .24687 .56892 .25029 .57424 .2552 .57152 .25178 Mtetra
0 0 .452 r
.57152 .25178 .57424 .2552 .57963 .26184 .5769 .25842 Mtetra
0 .106 .634 r
.5769 .25842 .57963 .26184 .58502 .26682 .58229 .26339 Mtetra
0 0 .453 r
.58229 .26339 .58502 .26682 .59048 .27355 .58776 .27012 Mtetra
0 .105 .633 r
.58776 .27012 .59048 .27355 .59595 .2786 .59322 .27517 Mtetra
.59322 .27517 .59595 .2786 .60145 .28368 .59872 .28025 Mtetra
0 0 .455 r
.59872 .28025 .60145 .28368 .60703 .29055 .6043 .28712 Mtetra
0 .104 .632 r
.6043 .28712 .60703 .29055 .6126 .29571 .60988 .29227 Mtetra
0 0 .456 r
.60988 .29227 .6126 .29571 .61827 .30266 .61554 .29923 Mtetra
0 .103 .631 r
.61554 .29923 .61827 .30266 .62392 .3079 .62119 .30446 Mtetra
0 0 .457 r
.62119 .30446 .62392 .3079 .62966 .31495 .62694 .31152 Mtetra
0 .102 .63 r
.62694 .31152 .62966 .31495 .63539 .32026 .63267 .31682 Mtetra
.63267 .31682 .63539 .32026 .64115 .32561 .63843 .32217 Mtetra
0 0 .459 r
.63843 .32217 .64115 .32561 .64703 .3328 .64431 .32936 Mtetra
.653 .755 .924 r
.64431 .32936 .64703 .3328 .65258 .33094 .64986 .3275 Mtetra
0 .105 .633 r
.64986 .3275 .65258 .33094 .65845 .33636 .65573 .33292 Mtetra
.652 .755 .925 r
.65573 .33292 .65845 .33636 .66403 .3345 .66133 .33105 Mtetra
.66133 .33105 .66403 .3345 .67005 .3418 .66693 .32917 Mtetra
.594 .468 .678 r
.66693 .32917 .67005 .3418 .67567 .33993 .67254 .32729 Mtetra
.67254 .32729 .67567 .33993 .6813 .33806 .67817 .32541 Mtetra
.67817 .32541 .6813 .33806 .68695 .33618 .68381 .32352 Mtetra
.68381 .32352 .68695 .33618 .69261 .3343 .68945 .32163 Mtetra
.68945 .32163 .69261 .3343 .69777 .32323 .69511 .31974 Mtetra
.652 .755 .925 r
.69511 .31974 .69777 .32323 .70343 .32134 .70078 .31784 Mtetra
.70078 .31784 .70343 .32134 .70911 .31945 .70647 .31594 Mtetra
.915 .808 .727 r
.70647 .31594 .70911 .31945 .71435 .31023 .71172 .30671 Mtetra
.653 .755 .924 r
.71172 .30671 .71435 .31023 .72003 .30832 .71741 .3048 Mtetra
.71741 .3048 .72003 .30832 .72573 .30641 .72312 .30288 Mtetra
.936 .803 .689 r
.72312 .30288 .72573 .30641 .73143 .3045 .72823 .29184 Mtetra
.595 .469 .678 r
.72823 .29184 .73143 .3045 .73653 .29347 .73394 .28992 Mtetra
.916 .81 .727 r
.73394 .28992 .73653 .29347 .74224 .29155 .73916 .28072 Mtetra
.604 .495 .703 r
.73916 .28072 .74224 .29155 .74797 .28962 .74488 .27879 Mtetra
.74488 .27879 .74797 .28962 .7537 .28769 .75061 .27685 Mtetra
.75061 .27685 .7537 .28769 .7589 .27849 .75635 .2749 Mtetra
.918 .811 .726 r
.75635 .2749 .7589 .27849 .76464 .27655 .76154 .26571 Mtetra
.604 .495 .703 r
.76154 .26571 .76464 .27655 .76982 .26736 .76729 .26376 Mtetra
.655 .753 .922 r
.76729 .26376 .76982 .26736 .77558 .26541 .77305 .2618 Mtetra
.77305 .2618 .77558 .26541 .78134 .26346 .77882 .25983 Mtetra
.77882 .25983 .78134 .26346 .78712 .26149 .78461 .25786 Mtetra
.098 .159 .638 r
.12927 .47687 .13176 .48662 .13551 .492 .13302 .48221 Mtetra
.13302 .48221 .13551 .492 .13909 .49914 .13678 .48759 Mtetra
.016 .068 .573 r
.13678 .48759 .13909 .49914 .14289 .50459 .14037 .49474 Mtetra
.098 .158 .638 r
.14037 .49474 .14289 .50459 .1475 .50304 .14418 .50018 Mtetra
.652 .755 .925 r
.14418 .50018 .1475 .50304 .15115 .51028 .14881 .49863 Mtetra
.019 .07 .574 r
.14881 .49863 .15115 .51028 .15579 .50873 .15247 .50587 Mtetra
.652 .756 .926 r
.15247 .50587 .15579 .50873 .15968 .51425 .15713 .50431 Mtetra
.102 .161 .639 r
.15713 .50431 .15968 .51425 .16435 .5127 .16103 .50983 Mtetra
.651 .757 .927 r
.16103 .50983 .16435 .5127 .16903 .51115 .16571 .50828 Mtetra
.744 .243 0 r
.16571 .50828 .16903 .51115 .17297 .5167 .16965 .51383 Mtetra
.65 .758 .928 r
.16965 .51383 .17297 .5167 .17768 .51515 .17437 .51227 Mtetra
.17437 .51227 .17768 .51515 .1824 .51359 .17909 .51071 Mtetra
.17909 .51071 .1824 .51359 .18622 .52097 .18382 .50914 Mtetra
.034 .082 .581 r
.18382 .50914 .18622 .52097 .19097 .51941 .18765 .51652 Mtetra
.65 .759 .929 r
.18765 .51652 .19097 .51941 .19572 .51785 .19241 .51495 Mtetra
.733 .232 0 r
.19241 .51495 .19572 .51785 .19978 .52348 .19647 .52059 Mtetra
.649 .759 .93 r
.19647 .52059 .19978 .52348 .20457 .52191 .20126 .51902 Mtetra
.20126 .51902 .20457 .52191 .20936 .52035 .20606 .51744 Mtetra
.20606 .51744 .20936 .52035 .21416 .51877 .21086 .51587 Mtetra
.21086 .51587 .21416 .51877 .21897 .5172 .21568 .51429 Mtetra
.21568 .51429 .21897 .5172 .22297 .52469 .2205 .5127 Mtetra
.05 .094 .587 r
.2205 .5127 .22297 .52469 .22781 .52311 .22452 .52019 Mtetra
.648 .76 .931 r
.22452 .52019 .22781 .52311 .23266 .52153 .22937 .51861 Mtetra
.717 .214 0 r
.22937 .51861 .23266 .52153 .23689 .52724 .2336 .52432 Mtetra
.647 .761 .932 r
.2336 .52432 .23689 .52724 .24176 .52566 .23848 .52273 Mtetra
.23848 .52273 .24176 .52566 .24665 .52408 .24337 .52114 Mtetra
.24337 .52114 .24665 .52408 .25154 .52249 .24827 .51955 Mtetra
.823 .355 0 r
.24827 .51955 .25154 .52249 .25571 .53008 .25243 .52714 Mtetra
.647 .762 .933 r
.25243 .52714 .25571 .53008 .26063 .52849 .25736 .52555 Mtetra
.25736 .52555 .26063 .52849 .26557 .5269 .2623 .52395 Mtetra
.899 .765 .705 r
.2623 .52395 .26557 .5269 .27121 .51611 .26796 .51315 Mtetra
.647 .761 .932 r
.26796 .51315 .27121 .51611 .27615 .51451 .27291 .51154 Mtetra
.27291 .51154 .27615 .51451 .2811 .5129 .27786 .50993 Mtetra
.27786 .50993 .2811 .5129 .28606 .51129 .28283 .50832 Mtetra
.28283 .50832 .28606 .51129 .29103 .50968 .2878 .5067 Mtetra
.2878 .5067 .29103 .50968 .29601 .50807 .29279 .50508 Mtetra
.887 .774 .732 r
.29279 .50508 .29601 .50807 .30149 .49911 .29828 .49611 Mtetra
.648 .76 .931 r
.29828 .49611 .30149 .49911 .30648 .49749 .30328 .49448 Mtetra
.30328 .49448 .30648 .49749 .31147 .49586 .30828 .49285 Mtetra
.902 .768 .704 r
.30828 .49285 .31147 .49586 .31705 .48509 .31387 .48206 Mtetra
.887 .775 .732 r
.31387 .48206 .31705 .48509 .3225 .47617 .31933 .47313 Mtetra
.65 .759 .929 r
.31933 .47313 .3225 .47617 .32804 .46546 .32434 .47148 Mtetra
.763 .872 .445 r
.32434 .47148 .32804 .46546 .33346 .4566 .32989 .46076 Mtetra
.816 .935 .566 r
.32989 .46076 .33346 .4566 .33887 .44776 .33532 .45187 Mtetra
.33532 .45187 .33887 .44776 .34386 .44609 .34074 .44301 Mtetra
.652 .756 .926 r
.34074 .44301 .34386 .44609 .34935 .43548 .34575 .44134 Mtetra
.759 .869 .441 r
.34575 .44134 .34935 .43548 .35472 .42668 .35125 .43071 Mtetra
.992 .881 .57 r
.35125 .43071 .35472 .42668 .36017 .41613 .35709 .41302 Mtetra
.887 .775 .732 r
.35709 .41302 .36017 .41613 .36586 .40036 .36245 .40426 Mtetra
.817 .936 .567 r
.36245 .40426 .36586 .40036 .37126 .38991 .36779 .39552 Mtetra
.969 .891 .518 r
.36779 .39552 .37126 .38991 .37656 .38124 .37353 .37809 Mtetra
.903 .769 .704 r
.37353 .37809 .37656 .38124 .38224 .36396 .37891 .3677 Mtetra
.992 .881 .568 r
.37891 .3677 .38224 .36396 .38757 .35365 .38458 .35047 Mtetra
.886 .774 .732 r
.38458 .35047 .38757 .35365 .3931 .33828 .38984 .34189 Mtetra
.823 .939 .574 r
.38984 .34189 .3931 .33828 .39839 .32807 .39508 .33334 Mtetra
.763 .872 .446 r
.39508 .33334 .39839 .32807 .40359 .31958 .40038 .32311 Mtetra
.823 .939 .574 r
.40038 .32311 .40359 .31958 .40854 .31783 .4056 .31461 Mtetra
.903 .769 .704 r
.4056 .31461 .40854 .31783 .41379 .30768 .41086 .30444 Mtetra
.886 .774 .732 r
.41086 .30444 .41379 .30768 .41896 .29924 .41605 .29598 Mtetra
.661 .745 .912 r
.41605 .29598 .41896 .29924 .42412 .29081 .421 .29422 Mtetra
.822 .939 .573 r
.421 .29422 .42412 .29081 .42907 .28904 .42617 .28578 Mtetra
.903 .769 .703 r
.42617 .28578 .42907 .28904 .43427 .27898 .43138 .2757 Mtetra
.662 .743 .91 r
.43138 .2757 .43427 .27898 .43922 .2772 .43634 .27392 Mtetra
.887 .774 .732 r
.43634 .27392 .43922 .2772 .44435 .26881 .44148 .26552 Mtetra
.663 .743 .909 r
.44148 .26552 .44435 .26881 .44931 .26703 .44645 .26373 Mtetra
.44645 .26373 .44931 .26703 .45427 .26524 .45142 .26194 Mtetra
.45142 .26194 .45427 .26524 .45925 .26345 .4564 .26014 Mtetra
.4564 .26014 .45925 .26345 .46423 .26166 .46139 .25834 Mtetra
.46139 .25834 .46423 .26166 .46923 .25986 .46639 .25654 Mtetra
.46639 .25654 .46923 .25986 .47423 .25806 .4714 .25473 Mtetra
.4714 .25473 .47423 .25806 .47925 .25626 .47642 .25292 Mtetra
.47642 .25292 .47925 .25626 .48427 .25446 .48145 .25111 Mtetra
.48145 .25111 .48427 .25446 .4893 .25265 .48649 .2493 Mtetra
.48649 .2493 .4893 .25265 .49434 .25083 .49153 .24748 Mtetra
.49153 .24748 .49434 .25083 .49939 .24902 .49659 .24566 Mtetra
.49659 .24566 .49939 .24902 .50445 .2472 .50166 .24383 Mtetra
.50166 .24383 .50445 .2472 .50952 .24537 .50673 .242 Mtetra
.50673 .242 .50952 .24537 .5146 .24355 .51182 .24017 Mtetra
.51182 .24017 .5146 .24355 .51968 .24172 .51691 .23833 Mtetra
.51691 .23833 .51968 .24172 .52478 .23989 .52201 .23649 Mtetra
.52201 .23649 .52478 .23989 .52989 .23805 .52712 .23465 Mtetra
0 .093 .621 r
.52712 .23465 .52989 .23805 .53502 .24286 .53226 .23946 Mtetra
.662 .743 .91 r
.53226 .23946 .53502 .24286 .54016 .24102 .53741 .23761 Mtetra
.53741 .23761 .54016 .24102 .54531 .23918 .54256 .23576 Mtetra
.54256 .23576 .54531 .23918 .55053 .24569 .54772 .23391 Mtetra
.222 .223 .649 r
.54772 .23391 .55053 .24569 .55571 .24384 .55297 .24042 Mtetra
.662 .744 .911 r
.55297 .24042 .55571 .24384 .56098 .24872 .55816 .23856 Mtetra
.274 .284 .689 r
.55816 .23856 .56098 .24872 .56619 .24687 .56346 .24344 Mtetra
0 .106 .635 r
.56346 .24344 .56619 .24687 .57152 .25178 .56878 .24834 Mtetra
.661 .745 .913 r
.56878 .24834 .57152 .25178 .5769 .25842 .57403 .24648 Mtetra
.225 .226 .65 r
.57403 .24648 .5769 .25842 .58229 .26339 .57944 .25312 Mtetra
.275 .285 .689 r
.57944 .25312 .58229 .26339 .58776 .27012 .58485 .25809 Mtetra
.226 .226 .65 r
.58485 .25809 .58776 .27012 .59322 .27517 .59034 .26482 Mtetra
.275 .285 .689 r
.59034 .26482 .59322 .27517 .59872 .28025 .59583 .26987 Mtetra
.59583 .26987 .59872 .28025 .6043 .28712 .60135 .27494 Mtetra
.226 .227 .65 r
.60135 .27494 .6043 .28712 .60988 .29227 .60696 .28181 Mtetra
0 0 .454 r
.60696 .28181 .60988 .29227 .61554 .29923 .61281 .29579 Mtetra
.656 .751 .92 r
.61281 .29579 .61554 .29923 .62119 .30446 .61825 .29392 Mtetra
.274 .284 .689 r
.61825 .29392 .62119 .30446 .62694 .31152 .62392 .29914 Mtetra
.227 .227 .65 r
.62392 .29914 .62694 .31152 .63267 .31682 .6297 .3062 Mtetra
.274 .284 .689 r
.6297 .3062 .63267 .31682 .63843 .32217 .63545 .3115 Mtetra
.63545 .3115 .63843 .32217 .64431 .32936 .64124 .31684 Mtetra
.228 .228 .651 r
.64124 .31684 .64431 .32936 .64986 .3275 .64714 .32404 Mtetra
.653 .755 .924 r
.64714 .32404 .64986 .3275 .65573 .33292 .65272 .32216 Mtetra
.275 .285 .689 r
.65272 .32216 .65573 .33292 .66133 .33105 .65861 .32758 Mtetra
.652 .755 .925 r
.65861 .32758 .66133 .33105 .66693 .32917 .66422 .3257 Mtetra
.66422 .3257 .66693 .32917 .67254 .32729 .66985 .32381 Mtetra
.66985 .32381 .67254 .32729 .67817 .32541 .67548 .32192 Mtetra
.67548 .32192 .67817 .32541 .68381 .32352 .68112 .32003 Mtetra
.68112 .32003 .68381 .32352 .68945 .32163 .68678 .31813 Mtetra
.68678 .31813 .68945 .32163 .69511 .31974 .69245 .31623 Mtetra
.69245 .31623 .69511 .31974 .70078 .31784 .69812 .31432 Mtetra
.69812 .31432 .70078 .31784 .70647 .31594 .70381 .31242 Mtetra
.70381 .31242 .70647 .31594 .71172 .30671 .70952 .3105 Mtetra
.625 .795 .359 r
.70952 .3105 .71172 .30671 .71741 .3048 .71478 .30126 Mtetra
.653 .755 .924 r
.71478 .30126 .71741 .3048 .72312 .30288 .72049 .29933 Mtetra
.936 .803 .689 r
.72049 .29933 .72312 .30288 .72823 .29184 .72563 .28828 Mtetra
.654 .754 .923 r
.72563 .28828 .72823 .29184 .73394 .28992 .73134 .28635 Mtetra
.916 .81 .727 r
.73134 .28635 .73394 .28992 .73916 .28072 .73657 .27714 Mtetra
.654 .753 .922 r
.73657 .27714 .73916 .28072 .74488 .27879 .7423 .2752 Mtetra
.7423 .2752 .74488 .27879 .75061 .27685 .74804 .27325 Mtetra
.74804 .27325 .75061 .27685 .75635 .2749 .75378 .2713 Mtetra
.918 .811 .726 r
.75378 .2713 .75635 .2749 .76154 .26571 .75899 .2621 Mtetra
.655 .753 .922 r
.75899 .2621 .76154 .26571 .76729 .26376 .76475 .26013 Mtetra
.76475 .26013 .76729 .26376 .77305 .2618 .77052 .25817 Mtetra
.77052 .25817 .77305 .2618 .77882 .25983 .7763 .2562 Mtetra
.7763 .2562 .77882 .25983 .78461 .25786 .78209 .25422 Mtetra
.75 .25 0 r
.12595 .474 .12927 .47687 .13302 .48221 .12969 .47934 Mtetra
.12969 .47934 .13302 .48221 .13678 .48759 .13346 .48471 Mtetra
.851 .394 .024 r
.13346 .48471 .13678 .48759 .14037 .49474 .13704 .49186 Mtetra
.751 .251 0 r
.13704 .49186 .14037 .49474 .14418 .50018 .14085 .49731 Mtetra
.652 .755 .925 r
.14085 .49731 .14418 .50018 .14881 .49863 .14548 .49575 Mtetra
.849 .392 .019 r
.14548 .49575 .14881 .49863 .15247 .50587 .14913 .50299 Mtetra
.652 .756 .926 r
.14913 .50299 .15247 .50587 .15713 .50431 .1538 .50143 Mtetra
.746 .246 0 r
.1538 .50143 .15713 .50431 .16103 .50983 .15769 .50695 Mtetra
.651 .757 .927 r
.15769 .50695 .16103 .50983 .16571 .50828 .16238 .50539 Mtetra
.16238 .50539 .16571 .50828 .16965 .51383 .16708 .50382 Mtetra
.104 .163 .64 r
.16708 .50382 .16965 .51383 .17437 .51227 .17104 .50938 Mtetra
.65 .758 .928 r
.17104 .50938 .17437 .51227 .17909 .51071 .17576 .50781 Mtetra
.17576 .50781 .17909 .51071 .18382 .50914 .1805 .50624 Mtetra
.841 .38 0 r
.1805 .50624 .18382 .50914 .18765 .51652 .18433 .51362 Mtetra
.65 .759 .929 r
.18433 .51362 .18765 .51652 .19241 .51495 .18909 .51205 Mtetra
.733 .232 0 r
.18909 .51205 .19241 .51495 .19647 .52059 .19315 .51768 Mtetra
.649 .759 .93 r
.19315 .51768 .19647 .52059 .20126 .51902 .19795 .51611 Mtetra
.19795 .51611 .20126 .51902 .20606 .51744 .20275 .51453 Mtetra
.20275 .51453 .20606 .51744 .21086 .51587 .20756 .51295 Mtetra
.20756 .51295 .21086 .51587 .21568 .51429 .21238 .51136 Mtetra
.833 .368 0 r
.21238 .51136 .21568 .51429 .2205 .5127 .21637 .51885 Mtetra
.311 0 .101 r
.21637 .51885 .2205 .5127 .22452 .52019 .22122 .51726 Mtetra
.648 .76 .931 r
.22122 .51726 .22452 .52019 .22937 .51861 .22607 .51567 Mtetra
.717 .214 0 r
.22607 .51567 .22937 .51861 .2336 .52432 .2303 .52139 Mtetra
.647 .761 .932 r
.2303 .52139 .2336 .52432 .23848 .52273 .23519 .5198 Mtetra
.23519 .5198 .23848 .52273 .24337 .52114 .24008 .5182 Mtetra
.825 .358 0 r
.24008 .5182 .24337 .52114 .24827 .51955 .24422 .5258 Mtetra
.315 0 .107 r
.24422 .5258 .24827 .51955 .25243 .52714 .24914 .5242 Mtetra
.647 .762 .933 r
.24914 .5242 .25243 .52714 .25736 .52555 .25408 .5226 Mtetra
.899 .765 .705 r
.25408 .5226 .25736 .52555 .2623 .52395 .25976 .51179 Mtetra
.592 .466 .677 r
.25976 .51179 .2623 .52395 .26796 .51315 .2647 .51018 Mtetra
.647 .761 .932 r
.2647 .51018 .26796 .51315 .27291 .51154 .26965 .50856 Mtetra
.26965 .50856 .27291 .51154 .27786 .50993 .27462 .50695 Mtetra
.27462 .50695 .27786 .50993 .28283 .50832 .27959 .50533 Mtetra
.27959 .50533 .28283 .50832 .2878 .5067 .28457 .5037 Mtetra
.886 .774 .732 r
.28457 .5037 .2878 .5067 .29279 .50508 .29008 .49473 Mtetra
.601 .493 .703 r
.29008 .49473 .29279 .50508 .29828 .49611 .29506 .4931 Mtetra
.901 .767 .704 r
.29506 .4931 .29828 .49611 .30328 .49448 .30068 .48231 Mtetra
.592 .466 .678 r
.30068 .48231 .30328 .49448 .30828 .49285 .30568 .48067 Mtetra
.741 .563 .652 r
.30568 .48067 .30828 .49285 .31387 .48206 .31115 .47174 Mtetra
.784 .603 .655 r
.31115 .47174 .31387 .48206 .31933 .47313 .31673 .46101 Mtetra
.593 .467 .678 r
.31673 .46101 .31933 .47313 .32434 .47148 .32173 .45935 Mtetra
.741 .563 .652 r
.32173 .45935 .32434 .47148 .32989 .46076 .32717 .45046 Mtetra
.762 .59 .665 r
.32717 .45046 .32989 .46076 .33532 .45187 .3326 .4416 Mtetra
.602 .494 .703 r
.3326 .4416 .33532 .45187 .34074 .44301 .33761 .43992 Mtetra
.903 .769 .704 r
.33761 .43992 .34074 .44301 .34575 .44134 .34313 .42928 Mtetra
.741 .563 .652 r
.34313 .42928 .34575 .44134 .35125 .43071 .34853 .42046 Mtetra
.842 .635 .623 r
.34853 .42046 .35125 .43071 .35709 .41302 .35438 .40282 Mtetra
.762 .59 .665 r
.35438 .40282 .35709 .41302 .36245 .40426 .35974 .39408 Mtetra
.842 .635 .622 r
.35974 .39408 .36245 .40426 .36779 .39552 .36551 .37664 Mtetra
.704 .503 .614 r
.36551 .37664 .36779 .39552 .37353 .37809 .37091 .36624 Mtetra
.824 .614 .618 r
.37091 .36624 .37353 .37809 .37891 .3677 .37662 .34901 Mtetra
.684 .489 .616 r
.37662 .34901 .37891 .3677 .38458 .35047 .38189 .34042 Mtetra
.762 .59 .665 r
.38189 .34042 .38458 .35047 .38984 .34189 .38714 .33187 Mtetra
.784 .603 .655 r
.38714 .33187 .38984 .34189 .39508 .33334 .39246 .32163 Mtetra
.741 .563 .652 r
.39246 .32163 .39508 .33334 .40038 .32311 .39769 .31312 Mtetra
.784 .603 .655 r
.39769 .31312 .40038 .32311 .4056 .31461 .40297 .30295 Mtetra
.741 .563 .652 r
.40297 .30295 .4056 .31461 .41086 .30444 .40817 .29449 Mtetra
.607 .497 .703 r
.40817 .29449 .41086 .30444 .41605 .29598 .41312 .29272 Mtetra
.886 .774 .732 r
.41312 .29272 .41605 .29598 .421 .29422 .41831 .28428 Mtetra
.784 .603 .655 r
.41831 .28428 .421 .29422 .42617 .28578 .42354 .27419 Mtetra
.598 .472 .679 r
.42354 .27419 .42617 .28578 .43138 .2757 .42849 .27241 Mtetra
.662 .743 .91 r
.42849 .27241 .43138 .2757 .43634 .27392 .43345 .27062 Mtetra
.887 .774 .732 r
.43345 .27062 .43634 .27392 .44148 .26552 .43861 .26221 Mtetra
.663 .743 .909 r
.43861 .26221 .44148 .26552 .44645 .26373 .44358 .26042 Mtetra
.44358 .26042 .44645 .26373 .45142 .26194 .44856 .25862 Mtetra
.44856 .25862 .45142 .26194 .4564 .26014 .45355 .25682 Mtetra
.45355 .25682 .4564 .26014 .46139 .25834 .45854 .25501 Mtetra
.45854 .25501 .46139 .25834 .46639 .25654 .46355 .2532 Mtetra
.46355 .2532 .46639 .25654 .4714 .25473 .46857 .25139 Mtetra
.46857 .25139 .4714 .25473 .47642 .25292 .47359 .24958 Mtetra
.47359 .24958 .47642 .25292 .48145 .25111 .47862 .24776 Mtetra
.47862 .24776 .48145 .25111 .48649 .2493 .48367 .24594 Mtetra
.48367 .24594 .48649 .2493 .49153 .24748 .48872 .24411 Mtetra
.48872 .24411 .49153 .24748 .49659 .24566 .49378 .24228 Mtetra
.49378 .24228 .49659 .24566 .50166 .24383 .49885 .24045 Mtetra
.49885 .24045 .50166 .24383 .50673 .242 .50393 .23861 Mtetra
.50393 .23861 .50673 .242 .51182 .24017 .50903 .23678 Mtetra
.50903 .23678 .51182 .24017 .51691 .23833 .51412 .23493 Mtetra
.51412 .23493 .51691 .23833 .52201 .23649 .51923 .23309 Mtetra
.51923 .23309 .52201 .23649 .52712 .23465 .52435 .23124 Mtetra
0 .093 .621 r
.52435 .23124 .52712 .23465 .53226 .23946 .52949 .23605 Mtetra
.662 .743 .91 r
.52949 .23605 .53226 .23946 .53741 .23761 .53464 .23419 Mtetra
.53464 .23419 .53741 .23761 .54256 .23576 .5398 .23234 Mtetra
.5398 .23234 .54256 .23576 .54772 .23391 .54497 .23048 Mtetra
0 0 .446 r
.54497 .23048 .54772 .23391 .55297 .24042 .55022 .23699 Mtetra
0 .103 .631 r
.55022 .23699 .55297 .24042 .55816 .23856 .55549 .24186 Mtetra
.138 0 0 r
.55549 .24186 .55816 .23856 .56346 .24344 .56071 .24 Mtetra
0 .106 .635 r
.56071 .24 .56346 .24344 .56878 .24834 .56603 .2449 Mtetra
0 0 .452 r
.56603 .2449 .56878 .24834 .57403 .24648 .57142 .25154 Mtetra
.268 0 .044 r
.57142 .25154 .57403 .24648 .57944 .25312 .5767 .24966 Mtetra
0 .109 .637 r
.5767 .24966 .57944 .25312 .58485 .25809 .58211 .25464 Mtetra
0 0 .458 r
.58211 .25464 .58485 .25809 .59034 .26482 .5876 .26136 Mtetra
.809 .375 0 r
.5876 .26136 .59034 .26482 .59583 .26987 .59324 .27336 Mtetra
.741 .295 .194 r
.59324 .27336 .59583 .26987 .60135 .27494 .59882 .28022 Mtetra
.827 .434 .307 r
.59882 .28022 .60135 .27494 .60696 .28181 .60463 .2942 Mtetra
.62 .276 .365 r
.60463 .2942 .60696 .28181 .61281 .29579 .61026 .29943 Mtetra
.176 0 0 r
.61026 .29943 .61281 .29579 .61825 .29392 .61572 .29756 Mtetra
.741 .295 .193 r
.61572 .29756 .61825 .29392 .62392 .29914 .62146 .30461 Mtetra
.672 .249 .234 r
.62146 .30461 .62392 .29914 .6297 .3062 .62719 .30991 Mtetra
.689 .231 .161 r
.62719 .30991 .6297 .3062 .63545 .3115 .63296 .31526 Mtetra
.187 0 0 r
.63296 .31526 .63545 .3115 .64124 .31684 .63851 .31337 Mtetra
0 0 .464 r
.63851 .31337 .64124 .31684 .64714 .32404 .64441 .32057 Mtetra
.653 .755 .924 r
.64441 .32057 .64714 .32404 .65272 .32216 .64999 .31868 Mtetra
0 .108 .636 r
.64999 .31868 .65272 .32216 .65861 .32758 .65589 .3241 Mtetra
.652 .755 .925 r
.65589 .3241 .65861 .32758 .66422 .3257 .66151 .32221 Mtetra
.912 .804 .728 r
.66151 .32221 .66422 .3257 .66985 .32381 .66681 .31301 Mtetra
.603 .494 .703 r
.66681 .31301 .66985 .32381 .67548 .32192 .67243 .31111 Mtetra
.67243 .31111 .67548 .32192 .68112 .32003 .67807 .3092 Mtetra
.67807 .3092 .68112 .32003 .68678 .31813 .68372 .3073 Mtetra
.68372 .3073 .68678 .31813 .69245 .31623 .68938 .30538 Mtetra
.68938 .30538 .69245 .31623 .69812 .31432 .69506 .30347 Mtetra
.69506 .30347 .69812 .31432 .70381 .31242 .70074 .30155 Mtetra
.70074 .30155 .70381 .31242 .70952 .3105 .70644 .29963 Mtetra
.70644 .29963 .70952 .3105 .71478 .30126 .71214 .2977 Mtetra
.935 .803 .689 r
.71214 .2977 .71478 .30126 .72049 .29933 .7173 .28665 Mtetra
.745 .561 .646 r
.7173 .28665 .72049 .29933 .72563 .28828 .72255 .27744 Mtetra
.603 .495 .703 r
.72255 .27744 .72563 .28828 .73134 .28635 .72826 .2755 Mtetra
.768 .591 .659 r
.72826 .2755 .73134 .28635 .73657 .27714 .73349 .26631 Mtetra
.604 .495 .703 r
.73349 .26631 .73657 .27714 .7423 .2752 .73921 .26436 Mtetra
.73921 .26436 .7423 .2752 .74804 .27325 .74494 .2624 Mtetra
.74494 .2624 .74804 .27325 .75378 .2713 .75068 .26044 Mtetra
.75068 .26044 .75378 .2713 .75899 .2621 .75643 .25847 Mtetra
.938 .806 .688 r
.75643 .25847 .75899 .2621 .76475 .26013 .7615 .24749 Mtetra
.595 .469 .678 r
.7615 .24749 .76475 .26013 .77052 .25817 .76726 .24551 Mtetra
.76726 .24551 .77052 .25817 .7763 .2562 .77303 .24353 Mtetra
.77303 .24353 .7763 .2562 .78209 .25422 .77882 .24154 Mtetra
.012 .065 .571 r
.12367 .46252 .12595 .474 .12969 .47934 .1272 .46955 Mtetra
.096 .157 .637 r
.1272 .46955 .12969 .47934 .13346 .48471 .13095 .47489 Mtetra
.13095 .47489 .13346 .48471 .13704 .49186 .13473 .48026 Mtetra
.013 .066 .572 r
.13473 .48026 .13704 .49186 .14085 .49731 .13832 .48742 Mtetra
.096 .157 .637 r
.13832 .48742 .14085 .49731 .14548 .49575 .14214 .49286 Mtetra
.652 .755 .925 r
.14214 .49286 .14548 .49575 .14913 .50299 .14679 .4913 Mtetra
.016 .068 .573 r
.14679 .4913 .14913 .50299 .1538 .50143 .15046 .49854 Mtetra
.652 .756 .926 r
.15046 .49854 .1538 .50143 .15769 .50695 .15514 .49697 Mtetra
.1 .16 .639 r
.15514 .49697 .15769 .50695 .16238 .50539 .15904 .5025 Mtetra
.651 .757 .927 r
.15904 .5025 .16238 .50539 .16708 .50382 .16375 .50092 Mtetra
.16375 .50092 .16708 .50382 .17104 .50938 .16846 .49935 Mtetra
.104 .163 .64 r
.16846 .49935 .17104 .50938 .17576 .50781 .17243 .50491 Mtetra
.65 .758 .928 r
.17243 .50491 .17576 .50781 .1805 .50624 .17717 .50333 Mtetra
.17717 .50333 .1805 .50624 .18433 .51362 .18192 .50175 Mtetra
.031 .08 .58 r
.18192 .50175 .18433 .51362 .18909 .51205 .18577 .50914 Mtetra
.733 .232 0 r
.18577 .50914 .18909 .51205 .19315 .51768 .18982 .51477 Mtetra
.649 .759 .93 r
.18982 .51477 .19315 .51768 .19795 .51611 .19462 .51319 Mtetra
.19462 .51319 .19795 .51611 .20275 .51453 .19942 .51161 Mtetra
.19942 .51161 .20275 .51453 .20756 .51295 .20424 .51002 Mtetra
.20424 .51002 .20756 .51295 .21238 .51136 .20906 .50843 Mtetra
.833 .368 0 r
.20906 .50843 .21238 .51136 .21637 .51885 .21305 .51592 Mtetra
.648 .76 .931 r
.21305 .51592 .21637 .51885 .22122 .51726 .2179 .51433 Mtetra
.2179 .51433 .22122 .51726 .22607 .51567 .22277 .51273 Mtetra
.717 .214 0 r
.22277 .51273 .22607 .51567 .2303 .52139 .22699 .51845 Mtetra
.647 .761 .932 r
.22699 .51845 .2303 .52139 .23519 .5198 .23188 .51685 Mtetra
.23188 .51685 .23519 .5198 .24008 .5182 .23678 .51525 Mtetra
.23678 .51525 .24008 .5182 .24422 .5258 .24169 .51364 Mtetra
.056 .098 .59 r
.24169 .51364 .24422 .5258 .24914 .5242 .24585 .52124 Mtetra
.647 .762 .933 r
.24585 .52124 .24914 .5242 .25408 .5226 .25079 .51964 Mtetra
.899 .765 .705 r
.25079 .51964 .25408 .5226 .25976 .51179 .25648 .50881 Mtetra
.647 .761 .932 r
.25648 .50881 .25976 .51179 .2647 .51018 .26143 .5072 Mtetra
.26143 .5072 .2647 .51018 .26965 .50856 .26639 .50558 Mtetra
.26639 .50558 .26965 .50856 .27462 .50695 .27135 .50395 Mtetra
.27135 .50395 .27462 .50695 .27959 .50533 .27633 .50233 Mtetra
.27633 .50233 .27959 .50533 .28457 .5037 .28132 .5007 Mtetra
.886 .774 .732 r
.28132 .5007 .28457 .5037 .29008 .49473 .28684 .49171 Mtetra
.648 .76 .931 r
.28684 .49171 .29008 .49473 .29506 .4931 .29183 .49008 Mtetra
.901 .767 .704 r
.29183 .49008 .29506 .4931 .30068 .48231 .29747 .47928 Mtetra
.649 .759 .93 r
.29747 .47928 .30068 .48231 .30568 .48067 .30247 .47763 Mtetra
.887 .774 .732 r
.30247 .47763 .30568 .48067 .31115 .47174 .30796 .46868 Mtetra
.65 .759 .929 r
.30796 .46868 .31115 .47174 .31673 .46101 .31297 .46702 Mtetra
.771 .878 .454 r
.31297 .46702 .31673 .46101 .32173 .45935 .31856 .45628 Mtetra
.887 .775 .732 r
.31856 .45628 .32173 .45935 .32717 .45046 .32401 .44738 Mtetra
.32401 .44738 .32717 .45046 .3326 .4416 .32946 .4385 Mtetra
.652 .756 .926 r
.32946 .4385 .3326 .4416 .33761 .43992 .33447 .43682 Mtetra
.903 .769 .704 r
.33447 .43682 .33761 .43992 .34313 .42928 .34 .42617 Mtetra
.887 .775 .732 r
.34 .42617 .34313 .42928 .34853 .42046 .34541 .41734 Mtetra
.903 .769 .704 r
.34541 .41734 .34853 .42046 .35438 .40282 .35091 .40675 Mtetra
.985 .897 .579 r
.35091 .40675 .35438 .40282 .35974 .39408 .35666 .39093 Mtetra
.903 .769 .704 r
.35666 .39093 .35974 .39408 .36551 .37664 .36211 .38044 Mtetra
.992 .881 .571 r
.36211 .38044 .36551 .37664 .37091 .36624 .36787 .36306 Mtetra
.886 .774 .732 r
.36787 .36306 .37091 .36624 .37662 .34901 .37319 .35441 Mtetra
.77 .877 .453 r
.37319 .35441 .37662 .34901 .38189 .34042 .37856 .34407 Mtetra
.827 .941 .579 r
.37856 .34407 .38189 .34042 .38714 .33187 .38385 .33547 Mtetra
.38385 .33547 .38714 .33187 .39246 .32163 .38912 .32689 Mtetra
.769 .876 .452 r
.38912 .32689 .39246 .32163 .39769 .31312 .39444 .31664 Mtetra
.827 .942 .579 r
.39444 .31664 .39769 .31312 .40297 .30295 .39969 .30812 Mtetra
.769 .876 .451 r
.39969 .30812 .40297 .30295 .40817 .29449 .40498 .29793 Mtetra
.828 .942 .58 r
.40498 .29793 .40817 .29449 .41312 .29272 .41019 .28945 Mtetra
.886 .774 .732 r
.41019 .28945 .41312 .29272 .41831 .28428 .41539 .28099 Mtetra
.662 .744 .911 r
.41539 .28099 .41831 .28428 .42354 .27419 .42035 .27921 Mtetra
.765 .873 .447 r
.42035 .27921 .42354 .27419 .42849 .27241 .42559 .26911 Mtetra
.662 .743 .91 r
.42559 .26911 .42849 .27241 .43345 .27062 .43056 .26732 Mtetra
.887 .774 .732 r
.43056 .26732 .43345 .27062 .43861 .26221 .43573 .2589 Mtetra
.663 .743 .909 r
.43573 .2589 .43861 .26221 .44358 .26042 .4407 .25709 Mtetra
.4407 .25709 .44358 .26042 .44856 .25862 .44569 .25529 Mtetra
.44569 .25529 .44856 .25862 .45355 .25682 .45068 .25348 Mtetra
.45068 .25348 .45355 .25682 .45854 .25501 .45568 .25167 Mtetra
.45568 .25167 .45854 .25501 .46355 .2532 .4607 .24986 Mtetra
.4607 .24986 .46355 .2532 .46857 .25139 .46572 .24804 Mtetra
.46572 .24804 .46857 .25139 .47359 .24958 .47075 .24622 Mtetra
.47075 .24622 .47359 .24958 .47862 .24776 .47579 .24439 Mtetra
.47579 .24439 .47862 .24776 .48367 .24594 .48084 .24256 Mtetra
.48084 .24256 .48367 .24594 .48872 .24411 .4859 .24073 Mtetra
.4859 .24073 .48872 .24411 .49378 .24228 .49096 .2389 Mtetra
.49096 .2389 .49378 .24228 .49885 .24045 .49604 .23706 Mtetra
.49604 .23706 .49885 .24045 .50393 .23861 .50113 .23522 Mtetra
.50113 .23522 .50393 .23861 .50903 .23678 .50623 .23337 Mtetra
.50623 .23337 .50903 .23678 .51412 .23493 .51133 .23152 Mtetra
.51133 .23152 .51412 .23493 .51923 .23309 .51645 .22967 Mtetra
.51645 .22967 .51923 .23309 .52435 .23124 .52157 .22782 Mtetra
0 .093 .621 r
.52157 .22782 .52435 .23124 .52949 .23605 .52671 .23262 Mtetra
.662 .743 .91 r
.52671 .23262 .52949 .23605 .53464 .23419 .53187 .23076 Mtetra
.53187 .23076 .53464 .23419 .5398 .23234 .53703 .2289 Mtetra
.53703 .2289 .5398 .23234 .54497 .23048 .54221 .22703 Mtetra
0 0 .446 r
.54221 .22703 .54497 .23048 .55022 .23699 .54745 .23354 Mtetra
.662 .744 .911 r
.54745 .23354 .55022 .23699 .55549 .24186 .55266 .23167 Mtetra
.272 .282 .688 r
.55266 .23167 .55549 .24186 .56071 .24 .55795 .23654 Mtetra
0 .106 .635 r
.55795 .23654 .56071 .24 .56603 .2449 .56328 .24144 Mtetra
.661 .745 .913 r
.56328 .24144 .56603 .2449 .57142 .25154 .56854 .23956 Mtetra
.222 .224 .649 r
.56854 .23956 .57142 .25154 .5767 .24966 .57395 .2462 Mtetra
0 .109 .637 r
.57395 .2462 .5767 .24966 .58211 .25464 .57937 .25117 Mtetra
0 0 .458 r
.57937 .25117 .58211 .25464 .5876 .26136 .58485 .2579 Mtetra
0 .108 .636 r
.58485 .2579 .5876 .26136 .59324 .27336 .59034 .26294 Mtetra
0 0 .448 r
.59034 .26294 .59324 .27336 .59882 .28022 .59607 .27675 Mtetra
0 .104 .632 r
.59607 .27675 .59882 .28022 .60463 .2942 .60165 .2819 Mtetra
.222 .223 .649 r
.60165 .2819 .60463 .2942 .61026 .29943 .60731 .28886 Mtetra
.27 .281 .688 r
.60731 .28886 .61026 .29943 .61572 .29756 .61296 .29409 Mtetra
0 0 .457 r
.61296 .29409 .61572 .29756 .62146 .30461 .61871 .30114 Mtetra
.655 .753 .922 r
.61871 .30114 .62146 .30461 .62719 .30991 .62421 .29925 Mtetra
.271 .282 .688 r
.62421 .29925 .62719 .30991 .63296 .31526 .62997 .30455 Mtetra
.62997 .30455 .63296 .31526 .63851 .31337 .63577 .30989 Mtetra
.654 .754 .923 r
.63577 .30989 .63851 .31337 .64441 .32057 .64133 .308 Mtetra
.226 .227 .65 r
.64133 .308 .64441 .32057 .64999 .31868 .64726 .31519 Mtetra
.653 .755 .924 r
.64726 .31519 .64999 .31868 .65589 .3241 .65286 .3133 Mtetra
.274 .284 .689 r
.65286 .3133 .65589 .3241 .66151 .32221 .65878 .31872 Mtetra
.912 .804 .728 r
.65878 .31872 .66151 .32221 .66681 .31301 .66409 .3095 Mtetra
.653 .755 .924 r
.66409 .3095 .66681 .31301 .67243 .31111 .66973 .30759 Mtetra
.66973 .30759 .67243 .31111 .67807 .3092 .67538 .30568 Mtetra
.67538 .30568 .67807 .3092 .68372 .3073 .68103 .30376 Mtetra
.68103 .30376 .68372 .3073 .68938 .30538 .6867 .30185 Mtetra
.6867 .30185 .68938 .30538 .69506 .30347 .69238 .29992 Mtetra
.69238 .29992 .69506 .30347 .70074 .30155 .69807 .298 Mtetra
.69807 .298 .70074 .30155 .70644 .29963 .70378 .29607 Mtetra
.935 .802 .69 r
.70378 .29607 .70644 .29963 .71214 .2977 .70895 .28501 Mtetra
.594 .468 .678 r
.70895 .28501 .71214 .2977 .7173 .28665 .71466 .28306 Mtetra
.915 .809 .727 r
.71466 .28306 .7173 .28665 .72255 .27744 .71992 .27385 Mtetra
.654 .753 .922 r
.71992 .27385 .72255 .27744 .72826 .2755 .72564 .2719 Mtetra
.916 .809 .727 r
.72564 .2719 .72826 .2755 .73349 .26631 .73089 .2627 Mtetra
.655 .753 .922 r
.73089 .2627 .73349 .26631 .73921 .26436 .73661 .26074 Mtetra
.73661 .26074 .73921 .26436 .74494 .2624 .74235 .25877 Mtetra
.74235 .25877 .74494 .2624 .75068 .26044 .7481 .2568 Mtetra
.938 .805 .688 r
.7481 .2568 .75068 .26044 .75643 .25847 .75319 .24581 Mtetra
.595 .469 .678 r
.75319 .24581 .75643 .25847 .7615 .24749 .75895 .24383 Mtetra
.656 .752 .921 r
.75895 .24383 .7615 .24749 .76726 .24551 .76472 .24184 Mtetra
.76472 .24184 .76726 .24551 .77303 .24353 .7705 .23986 Mtetra
.7705 .23986 .77303 .24353 .77882 .24154 .77629 .23786 Mtetra
.697 .327 .343 r
.11929 .46822 .12367 .46252 .1272 .46955 .12302 .47356 Mtetra
.177 0 0 r
.12302 .47356 .1272 .46955 .13095 .47489 .12761 .47199 Mtetra
.748 .247 0 r
.12761 .47199 .13095 .47489 .13473 .48026 .13138 .47736 Mtetra
.85 .392 .02 r
.13138 .47736 .13473 .48026 .13832 .48742 .13497 .48452 Mtetra
.748 .248 0 r
.13497 .48452 .13832 .48742 .14214 .49286 .13879 .48997 Mtetra
.652 .755 .925 r
.13879 .48997 .14214 .49286 .14679 .4913 .14345 .48839 Mtetra
.848 .389 .015 r
.14345 .48839 .14679 .4913 .15046 .49854 .14711 .49564 Mtetra
.652 .756 .926 r
.14711 .49564 .15046 .49854 .15514 .49697 .15179 .49407 Mtetra
.744 .243 0 r
.15179 .49407 .15514 .49697 .15904 .5025 .15569 .49959 Mtetra
.651 .757 .927 r
.15569 .49959 .15904 .5025 .16375 .50092 .1604 .49801 Mtetra
.1604 .49801 .16375 .50092 .16846 .49935 .16512 .49643 Mtetra
.738 .237 0 r
.16512 .49643 .16846 .49935 .17243 .50491 .16908 .50199 Mtetra
.65 .758 .928 r
.16908 .50199 .17243 .50491 .17717 .50333 .17383 .50041 Mtetra
.841 .38 0 r
.17383 .50041 .17717 .50333 .18192 .50175 .17765 .5078 Mtetra
.302 0 .089 r
.17765 .5078 .18192 .50175 .18577 .50914 .18242 .50621 Mtetra
.733 .232 0 r
.18242 .50621 .18577 .50914 .18982 .51477 .18648 .51185 Mtetra
.649 .759 .93 r
.18648 .51185 .18982 .51477 .19462 .51319 .19128 .51026 Mtetra
.19128 .51026 .19462 .51319 .19942 .51161 .19609 .50867 Mtetra
.19609 .50867 .19942 .51161 .20424 .51002 .20091 .50708 Mtetra
.835 .37 0 r
.20091 .50708 .20424 .51002 .20906 .50843 .20487 .51457 Mtetra
.306 0 .095 r
.20487 .51457 .20906 .50843 .21305 .51592 .20972 .51298 Mtetra
.648 .76 .931 r
.20972 .51298 .21305 .51592 .2179 .51433 .21458 .51138 Mtetra
.21458 .51138 .2179 .51433 .22277 .51273 .21945 .50978 Mtetra
.717 .214 0 r
.21945 .50978 .22277 .51273 .22699 .51845 .22367 .51549 Mtetra
.647 .761 .932 r
.22367 .51549 .22699 .51845 .23188 .51685 .22856 .51389 Mtetra
.22856 .51389 .23188 .51685 .23678 .51525 .23347 .51228 Mtetra
.23347 .51228 .23678 .51525 .24169 .51364 .23839 .51067 Mtetra
.823 .355 0 r
.23839 .51067 .24169 .51364 .24585 .52124 .24254 .51827 Mtetra
.898 .764 .705 r
.24254 .51827 .24585 .52124 .25079 .51964 .24825 .50744 Mtetra
.591 .465 .677 r
.24825 .50744 .25079 .51964 .25648 .50881 .25319 .50583 Mtetra
.647 .761 .932 r
.25319 .50583 .25648 .50881 .26143 .5072 .25815 .5042 Mtetra
.25815 .5042 .26143 .5072 .26639 .50558 .26311 .50258 Mtetra
.26311 .50258 .26639 .50558 .27135 .50395 .26808 .50095 Mtetra
.26808 .50095 .27135 .50395 .27633 .50233 .27306 .49932 Mtetra
.27306 .49932 .27633 .50233 .28132 .5007 .27806 .49769 Mtetra
.886 .774 .732 r
.27806 .49769 .28132 .5007 .28684 .49171 .28359 .48869 Mtetra
.648 .76 .931 r
.28359 .48869 .28684 .49171 .29183 .49008 .28859 .48704 Mtetra
.901 .767 .704 r
.28859 .48704 .29183 .49008 .29747 .47928 .29424 .47623 Mtetra
.649 .759 .93 r
.29424 .47623 .29747 .47928 .30247 .47763 .29925 .47458 Mtetra
.887 .774 .732 r
.29925 .47458 .30247 .47763 .30796 .46868 .30475 .46562 Mtetra
.902 .768 .704 r
.30475 .46562 .30796 .46868 .31297 .46702 .31036 .45487 Mtetra
.741 .563 .652 r
.31036 .45487 .31297 .46702 .31856 .45628 .31583 .44596 Mtetra
.602 .493 .703 r
.31583 .44596 .31856 .45628 .32401 .44738 .32084 .44429 Mtetra
.887 .775 .732 r
.32084 .44429 .32401 .44738 .32946 .4385 .3263 .4354 Mtetra
.902 .768 .704 r
.3263 .4354 .32946 .4385 .33447 .43682 .33185 .42474 Mtetra
.593 .467 .678 r
.33185 .42474 .33447 .43682 .34 .42617 .33686 .42305 Mtetra
.932 .749 .633 r
.33686 .42305 .34 .42617 .34541 .41734 .34279 .40531 Mtetra
.741 .563 .652 r
.34279 .40531 .34541 .41734 .35091 .40675 .34819 .39652 Mtetra
.762 .59 .664 r
.34819 .39652 .35091 .40675 .35666 .39093 .35357 .38776 Mtetra
.932 .749 .632 r
.35357 .38776 .35666 .39093 .36211 .38044 .35939 .37028 Mtetra
.784 .603 .655 r
.35939 .37028 .36211 .38044 .36787 .36306 .36482 .35986 Mtetra
.886 .774 .732 r
.36482 .35986 .36787 .36306 .37319 .35441 .37015 .3512 Mtetra
.902 .768 .704 r
.37015 .3512 .37319 .35441 .37856 .34407 .37554 .34085 Mtetra
.886 .774 .732 r
.37554 .34085 .37856 .34407 .38385 .33547 .38084 .33224 Mtetra
.38084 .33224 .38385 .33547 .38912 .32689 .38612 .32365 Mtetra
.903 .769 .704 r
.38612 .32365 .38912 .32689 .39444 .31664 .39146 .31339 Mtetra
.886 .774 .732 r
.39146 .31339 .39444 .31664 .39969 .30812 .39671 .30485 Mtetra
.934 .75 .63 r
.39671 .30485 .39969 .30812 .40498 .29793 .40229 .28795 Mtetra
.606 .497 .703 r
.40229 .28795 .40498 .29793 .41019 .28945 .40725 .28617 Mtetra
.886 .774 .732 r
.40725 .28617 .41019 .28945 .41539 .28099 .41246 .2777 Mtetra
.903 .769 .704 r
.41246 .2777 .41539 .28099 .42035 .27921 .41772 .26759 Mtetra
.597 .471 .679 r
.41772 .26759 .42035 .27921 .42559 .26911 .42268 .2658 Mtetra
.662 .743 .91 r
.42268 .2658 .42559 .26911 .43056 .26732 .42765 .264 Mtetra
.887 .774 .732 r
.42765 .264 .43056 .26732 .43573 .2589 .43283 .25557 Mtetra
.663 .743 .909 r
.43283 .25557 .43573 .2589 .4407 .25709 .43781 .25376 Mtetra
.43781 .25376 .4407 .25709 .44569 .25529 .44281 .25195 Mtetra
.44281 .25195 .44569 .25529 .45068 .25348 .4478 .25013 Mtetra
.4478 .25013 .45068 .25348 .45568 .25167 .45281 .24832 Mtetra
.45281 .24832 .45568 .25167 .4607 .24986 .45783 .2465 Mtetra
.45783 .2465 .4607 .24986 .46572 .24804 .46286 .24467 Mtetra
.46286 .24467 .46572 .24804 .47075 .24622 .4679 .24285 Mtetra
.4679 .24285 .47075 .24622 .47579 .24439 .47294 .24101 Mtetra
.47294 .24101 .47579 .24439 .48084 .24256 .478 .23918 Mtetra
.478 .23918 .48084 .24256 .4859 .24073 .48306 .23734 Mtetra
.48306 .23734 .4859 .24073 .49096 .2389 .48814 .2355 Mtetra
.48814 .2355 .49096 .2389 .49604 .23706 .49322 .23366 Mtetra
.49322 .23366 .49604 .23706 .50113 .23522 .49831 .23181 Mtetra
.49831 .23181 .50113 .23522 .50623 .23337 .50342 .22996 Mtetra
.50342 .22996 .50623 .23337 .51133 .23152 .50853 .2281 Mtetra
.50853 .2281 .51133 .23152 .51645 .22967 .51365 .22624 Mtetra
.51365 .22624 .51645 .22967 .52157 .22782 .51878 .22438 Mtetra
0 .093 .621 r
.51878 .22438 .52157 .22782 .52671 .23262 .52392 .22919 Mtetra
.662 .743 .91 r
.52392 .22919 .52671 .23262 .53187 .23076 .52908 .22732 Mtetra
.52908 .22732 .53187 .23076 .53703 .2289 .53425 .22545 Mtetra
.53425 .22545 .53703 .2289 .54221 .22703 .53943 .22357 Mtetra
0 0 .446 r
.53943 .22357 .54221 .22703 .54745 .23354 .54468 .23009 Mtetra
0 .103 .631 r
.54468 .23009 .54745 .23354 .55266 .23167 .54995 .23495 Mtetra
.13 0 0 r
.54995 .23495 .55266 .23167 .55795 .23654 .55519 .23307 Mtetra
0 .106 .635 r
.55519 .23307 .55795 .23654 .56328 .24144 .56051 .23797 Mtetra
0 0 .452 r
.56051 .23797 .56328 .24144 .56854 .23956 .56589 .24461 Mtetra
.67 .246 .229 r
.56589 .24461 .56854 .23956 .57395 .2462 .57129 .24958 Mtetra
.142 0 0 r
.57129 .24958 .57395 .2462 .57937 .25117 .57661 .24769 Mtetra
0 0 .458 r
.57661 .24769 .57937 .25117 .58485 .2579 .58209 .25442 Mtetra
.809 .375 0 r
.58209 .25442 .58485 .2579 .59034 .26294 .58773 .26642 Mtetra
.74 .293 .19 r
.58773 .26642 .59034 .26294 .59607 .27675 .5933 .27328 Mtetra
.845 .423 0 r
.5933 .27328 .59607 .27675 .60165 .2819 .5991 .28727 Mtetra
.671 .247 .231 r
.5991 .28727 .60165 .2819 .60731 .28886 .60473 .29249 Mtetra
.169 0 0 r
.60473 .29249 .60731 .28886 .61296 .29409 .6102 .2906 Mtetra
0 0 .457 r
.6102 .2906 .61296 .29409 .61871 .30114 .61595 .29765 Mtetra
.655 .753 .922 r
.61595 .29765 .61871 .30114 .62421 .29925 .62146 .29576 Mtetra
0 .106 .634 r
.62146 .29576 .62421 .29925 .62997 .30455 .62722 .30106 Mtetra
.62722 .30106 .62997 .30455 .63577 .30989 .63301 .3064 Mtetra
.654 .754 .923 r
.63301 .3064 .63577 .30989 .64133 .308 .63858 .3045 Mtetra
0 0 .469 r
.63858 .3045 .64133 .308 .64726 .31519 .64451 .31169 Mtetra
.653 .755 .924 r
.64451 .31169 .64726 .31519 .65286 .3133 .65012 .30979 Mtetra
.65012 .30979 .65286 .3133 .65878 .31872 .65574 .30788 Mtetra
.602 .494 .703 r
.65574 .30788 .65878 .31872 .66409 .3095 .66137 .30597 Mtetra
.931 .798 .692 r
.66137 .30597 .66409 .3095 .66973 .30759 .6666 .29495 Mtetra
.594 .468 .678 r
.6666 .29495 .66973 .30759 .67538 .30568 .67224 .29303 Mtetra
.67224 .29303 .67538 .30568 .68103 .30376 .67789 .2911 Mtetra
.67789 .2911 .68103 .30376 .6867 .30185 .68355 .28917 Mtetra
.68355 .28917 .6867 .30185 .69238 .29992 .68922 .28724 Mtetra
.68922 .28724 .69238 .29992 .69807 .298 .6949 .2853 Mtetra
.6949 .2853 .69807 .298 .70378 .29607 .70059 .28336 Mtetra
.70059 .28336 .70378 .29607 .70895 .28501 .7063 .28142 Mtetra
.915 .808 .727 r
.7063 .28142 .70895 .28501 .71466 .28306 .71158 .2722 Mtetra
.603 .494 .703 r
.71158 .2722 .71466 .28306 .71992 .27385 .71729 .27024 Mtetra
.915 .809 .727 r
.71729 .27024 .71992 .27385 .72564 .2719 .72255 .26104 Mtetra
.603 .494 .703 r
.72255 .26104 .72564 .2719 .73089 .2627 .72828 .25908 Mtetra
.936 .804 .689 r
.72828 .25908 .73089 .2627 .73661 .26074 .7334 .24809 Mtetra
.594 .468 .678 r
.7334 .24809 .73661 .26074 .74235 .25877 .73913 .24612 Mtetra
.73913 .24612 .74235 .25877 .7481 .2568 .74487 .24414 Mtetra
.74487 .24414 .7481 .2568 .75319 .24581 .75062 .24215 Mtetra
.656 .752 .921 r
.75062 .24215 .75319 .24581 .75895 .24383 .75639 .24016 Mtetra
.75639 .24016 .75895 .24383 .76472 .24184 .76216 .23817 Mtetra
.76216 .23817 .76472 .24184 .7705 .23986 .76795 .23617 Mtetra
.76795 .23617 .7705 .23986 .77629 .23786 .77375 .23417 Mtetra
.655 .753 .922 r
.11594 .46532 .11929 .46822 .12302 .47356 .12052 .46374 Mtetra
.091 .154 .636 r
.12052 .46374 .12302 .47356 .12761 .47199 .12426 .46908 Mtetra
.748 .247 0 r
.12426 .46908 .12761 .47199 .13138 .47736 .12803 .47446 Mtetra
.654 .754 .923 r
.12803 .47446 .13138 .47736 .13497 .48452 .13265 .47288 Mtetra
.01 .064 .571 r
.13265 .47288 .13497 .48452 .13879 .48997 .13625 .48004 Mtetra
.093 .155 .636 r
.13625 .48004 .13879 .48997 .14345 .48839 .14009 .48548 Mtetra
.652 .755 .925 r
.14009 .48548 .14345 .48839 .14711 .49564 .14476 .4839 Mtetra
.013 .066 .572 r
.14476 .4839 .14711 .49564 .15179 .49407 .14843 .49115 Mtetra
.652 .756 .926 r
.14843 .49115 .15179 .49407 .15569 .49959 .15313 .48957 Mtetra
.097 .158 .638 r
.15313 .48957 .15569 .49959 .1604 .49801 .15704 .49509 Mtetra
.651 .757 .927 r
.15704 .49509 .1604 .49801 .16512 .49643 .16177 .49351 Mtetra
.738 .237 0 r
.16177 .49351 .16512 .49643 .16908 .50199 .16573 .49907 Mtetra
.65 .758 .928 r
.16573 .49907 .16908 .50199 .17383 .50041 .17048 .49748 Mtetra
.17048 .49748 .17383 .50041 .17765 .5078 .17524 .49589 Mtetra
.026 .075 .577 r
.17524 .49589 .17765 .5078 .18242 .50621 .17907 .50328 Mtetra
.733 .232 0 r
.17907 .50328 .18242 .50621 .18648 .51185 .18312 .50892 Mtetra
.649 .759 .93 r
.18312 .50892 .18648 .51185 .19128 .51026 .18793 .50732 Mtetra
.18793 .50732 .19128 .51026 .19609 .50867 .19274 .50573 Mtetra
.19274 .50573 .19609 .50867 .20091 .50708 .19757 .50413 Mtetra
.835 .37 0 r
.19757 .50413 .20091 .50708 .20487 .51457 .20152 .51162 Mtetra
.648 .76 .931 r
.20152 .51162 .20487 .51457 .20972 .51298 .20638 .51002 Mtetra
.20638 .51002 .20972 .51298 .21458 .51138 .21124 .50842 Mtetra
.21124 .50842 .21458 .51138 .21945 .50978 .21612 .50681 Mtetra
.717 .214 0 r
.21612 .50681 .21945 .50978 .22367 .51549 .22033 .51253 Mtetra
.647 .761 .932 r
.22033 .51253 .22367 .51549 .22856 .51389 .22524 .51092 Mtetra
.22524 .51092 .22856 .51389 .23347 .51228 .23015 .50931 Mtetra
.23015 .50931 .23347 .51228 .23839 .51067 .23507 .50769 Mtetra
.823 .355 0 r
.23507 .50769 .23839 .51067 .24254 .51827 .23921 .5153 Mtetra
.898 .764 .705 r
.23921 .5153 .24254 .51827 .24825 .50744 .24494 .50445 Mtetra
.647 .761 .932 r
.24494 .50445 .24825 .50744 .25319 .50583 .24989 .50283 Mtetra
.24989 .50283 .25319 .50583 .25815 .5042 .25485 .5012 Mtetra
.25485 .5012 .25815 .5042 .26311 .50258 .25982 .49957 Mtetra
.25982 .49957 .26311 .50258 .26808 .50095 .2648 .49794 Mtetra
.2648 .49794 .26808 .50095 .27306 .49932 .26979 .4963 Mtetra
.26979 .4963 .27306 .49932 .27806 .49769 .27478 .49466 Mtetra
.886 .774 .732 r
.27478 .49466 .27806 .49769 .28359 .48869 .28033 .48565 Mtetra
.648 .76 .931 r
.28033 .48565 .28359 .48869 .28859 .48704 .28534 .484 Mtetra
.28534 .484 .28859 .48704 .29424 .47623 .29035 .48235 Mtetra
.78 .884 .464 r
.29035 .48235 .29424 .47623 .29925 .47458 .29602 .47151 Mtetra
.649 .759 .93 r
.29602 .47151 .29925 .47458 .30475 .46562 .30104 .46985 Mtetra
.826 .941 .577 r
.30104 .46985 .30475 .46562 .31036 .45487 .30655 .46087 Mtetra
.777 .882 .461 r
.30655 .46087 .31036 .45487 .31583 .44596 .31217 .45011 Mtetra
.826 .941 .578 r
.31217 .45011 .31583 .44596 .32084 .44429 .31766 .44118 Mtetra
.887 .775 .732 r
.31766 .44118 .32084 .44429 .3263 .4354 .32313 .43228 Mtetra
.652 .756 .926 r
.32313 .43228 .3263 .4354 .33185 .42474 .32815 .43059 Mtetra
.773 .879 .456 r
.32815 .43059 .33185 .42474 .33686 .42305 .33372 .41991 Mtetra
.887 .775 .732 r
.33372 .41991 .33686 .42305 .34279 .40531 .33916 .41105 Mtetra
.772 .878 .456 r
.33916 .41105 .34279 .40531 .34819 .39652 .34468 .40044 Mtetra
.986 .897 .58 r
.34468 .40044 .34819 .39652 .35357 .38776 .35047 .38458 Mtetra
.903 .769 .704 r
.35047 .38458 .35357 .38776 .35939 .37028 .35595 .37408 Mtetra
.992 .881 .572 r
.35595 .37408 .35939 .37028 .36482 .35986 .36176 .35665 Mtetra
.886 .774 .732 r
.36176 .35665 .36482 .35986 .37015 .3512 .3671 .34799 Mtetra
.902 .768 .704 r
.3671 .34799 .37015 .3512 .37554 .34085 .37251 .33762 Mtetra
.886 .774 .732 r
.37251 .33762 .37554 .34085 .38084 .33224 .37782 .329 Mtetra
.37782 .329 .38084 .33224 .38612 .32365 .38311 .3204 Mtetra
.903 .769 .704 r
.38311 .3204 .38612 .32365 .39146 .31339 .38847 .31013 Mtetra
.886 .774 .732 r
.38847 .31013 .39146 .31339 .39671 .30485 .39373 .30158 Mtetra
.903 .769 .704 r
.39373 .30158 .39671 .30485 .40229 .28795 .39906 .29137 Mtetra
.832 .944 .585 r
.39906 .29137 .40229 .28795 .40725 .28617 .40429 .28287 Mtetra
.886 .774 .732 r
.40429 .28287 .40725 .28617 .41246 .2777 .40952 .27439 Mtetra
.662 .744 .911 r
.40952 .27439 .41246 .2777 .41772 .26759 .41449 .2726 Mtetra
.77 .877 .453 r
.41449 .2726 .41772 .26759 .42268 .2658 .41976 .26247 Mtetra
.662 .743 .91 r
.41976 .26247 .42268 .2658 .42765 .264 .42474 .26067 Mtetra
.42474 .26067 .42765 .264 .43283 .25557 .42973 .25886 Mtetra
.826 .941 .578 r
.42973 .25886 .43283 .25557 .43781 .25376 .43492 .25041 Mtetra
.663 .743 .909 r
.43492 .25041 .43781 .25376 .44281 .25195 .43991 .2486 Mtetra
.43991 .2486 .44281 .25195 .4478 .25013 .44492 .24678 Mtetra
.44492 .24678 .4478 .25013 .45281 .24832 .44993 .24495 Mtetra
.44993 .24495 .45281 .24832 .45783 .2465 .45496 .24313 Mtetra
.45496 .24313 .45783 .2465 .46286 .24467 .45999 .2413 Mtetra
.45999 .2413 .46286 .24467 .4679 .24285 .46503 .23946 Mtetra
.46503 .23946 .4679 .24285 .47294 .24101 .47009 .23763 Mtetra
.47009 .23763 .47294 .24101 .478 .23918 .47515 .23578 Mtetra
.47515 .23578 .478 .23918 .48306 .23734 .48022 .23394 Mtetra
.48022 .23394 .48306 .23734 .48814 .2355 .4853 .23209 Mtetra
.4853 .23209 .48814 .2355 .49322 .23366 .49039 .23024 Mtetra
.49039 .23024 .49322 .23366 .49831 .23181 .49549 .22839 Mtetra
.49549 .22839 .49831 .23181 .50342 .22996 .5006 .22653 Mtetra
.5006 .22653 .50342 .22996 .50853 .2281 .50572 .22467 Mtetra
.50572 .22467 .50853 .2281 .51365 .22624 .51084 .2228 Mtetra
.51084 .2228 .51365 .22624 .51878 .22438 .51598 .22094 Mtetra
0 .093 .621 r
.51598 .22094 .51878 .22438 .52392 .22919 .52112 .22574 Mtetra
.662 .743 .91 r
.52112 .22574 .52392 .22919 .52908 .22732 .52629 .22386 Mtetra
.52629 .22386 .52908 .22732 .53425 .22545 .53147 .22199 Mtetra
.53147 .22199 .53425 .22545 .53943 .22357 .53665 .22011 Mtetra
0 0 .446 r
.53665 .22011 .53943 .22357 .54468 .23009 .5419 .22662 Mtetra
.662 .744 .911 r
.5419 .22662 .54468 .23009 .54995 .23495 .54712 .22473 Mtetra
.269 .28 .688 r
.54712 .22473 .54995 .23495 .55519 .23307 .55241 .2296 Mtetra
0 .106 .635 r
.55241 .2296 .55519 .23307 .56051 .23797 .55774 .23449 Mtetra
0 0 .452 r
.55774 .23449 .56051 .23797 .56589 .24461 .56312 .24113 Mtetra
0 .106 .634 r
.56312 .24113 .56589 .24461 .57129 .24958 .56852 .24609 Mtetra
.66 .747 .914 r
.56852 .24609 .57129 .24958 .57661 .24769 .57384 .2442 Mtetra
0 0 .458 r
.57384 .2442 .57661 .24769 .58209 .25442 .57932 .25092 Mtetra
0 .108 .636 r
.57932 .25092 .58209 .25442 .58773 .26642 .58482 .25596 Mtetra
0 0 .445 r
.58482 .25596 .58773 .26642 .5933 .27328 .59053 .26978 Mtetra
0 .104 .632 r
.59053 .26978 .5933 .27328 .5991 .28727 .59611 .27493 Mtetra
.219 .221 .648 r
.59611 .27493 .5991 .28727 .60473 .29249 .60177 .28188 Mtetra
.268 .279 .687 r
.60177 .28188 .60473 .29249 .6102 .2906 .60743 .28711 Mtetra
.656 .752 .921 r
.60743 .28711 .6102 .2906 .61595 .29765 .61292 .28521 Mtetra
.221 .223 .648 r
.61292 .28521 .61595 .29765 .62146 .29576 .61869 .29226 Mtetra
.655 .753 .922 r
.61869 .29226 .62146 .29576 .62722 .30106 .62422 .29035 Mtetra
.27 .281 .688 r
.62422 .29035 .62722 .30106 .63301 .3064 .63001 .29565 Mtetra
.63001 .29565 .63301 .3064 .63858 .3045 .63583 .30098 Mtetra
.654 .754 .923 r
.63583 .30098 .63858 .3045 .64451 .31169 .64142 .29907 Mtetra
.225 .225 .65 r
.64142 .29907 .64451 .31169 .65012 .30979 .64737 .30627 Mtetra
.653 .755 .924 r
.64737 .30627 .65012 .30979 .65574 .30788 .653 .30435 Mtetra
.653 .30435 .65574 .30788 .66137 .30597 .65864 .30244 Mtetra
.931 .798 .692 r
.65864 .30244 .66137 .30597 .6666 .29495 .66388 .2914 Mtetra
.654 .754 .923 r
.66388 .2914 .6666 .29495 .67224 .29303 .66953 .28947 Mtetra
.66953 .28947 .67224 .29303 .67789 .2911 .67518 .28754 Mtetra
.67518 .28754 .67789 .2911 .68355 .28917 .68085 .2856 Mtetra
.913 .806 .727 r
.68085 .2856 .68355 .28917 .68922 .28724 .68615 .2764 Mtetra
.603 .494 .703 r
.68615 .2764 .68922 .28724 .6949 .2853 .69183 .27445 Mtetra
.69183 .27445 .6949 .2853 .70059 .28336 .69752 .2725 Mtetra
.69752 .2725 .70059 .28336 .7063 .28142 .70322 .27054 Mtetra
.70322 .27054 .7063 .28142 .71158 .2722 .70893 .26859 Mtetra
.915 .808 .727 r
.70893 .26859 .71158 .2722 .71729 .27024 .7142 .25938 Mtetra
.603 .494 .703 r
.7142 .25938 .71729 .27024 .72255 .26104 .71992 .25741 Mtetra
.936 .803 .689 r
.71992 .25741 .72255 .26104 .72828 .25908 .72507 .24642 Mtetra
.594 .468 .678 r
.72507 .24642 .72828 .25908 .7334 .24809 .73079 .24444 Mtetra
.656 .752 .921 r
.73079 .24444 .7334 .24809 .73913 .24612 .73653 .24246 Mtetra
.73653 .24246 .73913 .24612 .74487 .24414 .74228 .24047 Mtetra
.74228 .24047 .74487 .24414 .75062 .24215 .74804 .23848 Mtetra
.74804 .23848 .75062 .24215 .75639 .24016 .75381 .23648 Mtetra
.75381 .23648 .75639 .24016 .76216 .23817 .7596 .23448 Mtetra
.7596 .23448 .76216 .23817 .76795 .23617 .76539 .23248 Mtetra
.76539 .23248 .76795 .23617 .77375 .23417 .7712 .23047 Mtetra
.17 0 0 r
.11171 .46933 .11594 .46532 .12052 .46374 .1163 .46775 Mtetra
.72 .328 .305 r
.1163 .46775 .12052 .46374 .12426 .46908 .12005 .47312 Mtetra
.761 .384 .342 r
.12005 .47312 .12426 .46908 .12803 .47446 .1236 .48028 Mtetra
.286 0 .067 r
.1236 .48028 .12803 .47446 .13265 .47288 .12824 .4787 Mtetra
.696 .325 .34 r
.12824 .4787 .13265 .47288 .13625 .48004 .13205 .48415 Mtetra
.181 0 0 r
.13205 .48415 .13625 .48004 .14009 .48548 .13672 .48256 Mtetra
.848 .389 .015 r
.13672 .48256 .14009 .48548 .14476 .4839 .14036 .48981 Mtetra
.29 0 .073 r
.14036 .48981 .14476 .4839 .14843 .49115 .14506 .48823 Mtetra
.744 .243 0 r
.14506 .48823 .14843 .49115 .15313 .48957 .14895 .49375 Mtetra
.188 0 0 r
.14895 .49375 .15313 .48957 .15704 .49509 .15367 .49216 Mtetra
.651 .757 .927 r
.15367 .49216 .15704 .49509 .16177 .49351 .1584 .49057 Mtetra
.738 .237 0 r
.1584 .49057 .16177 .49351 .16573 .49907 .16236 .49613 Mtetra
.65 .758 .928 r
.16236 .49613 .16573 .49907 .17048 .49748 .16711 .49454 Mtetra
.841 .38 0 r
.16711 .49454 .17048 .49748 .17524 .49589 .17092 .50193 Mtetra
.297 0 .082 r
.17092 .50193 .17524 .49589 .17907 .50328 .17571 .50034 Mtetra
.733 .232 0 r
.17571 .50034 .17907 .50328 .18312 .50892 .17975 .50597 Mtetra
.649 .759 .93 r
.17975 .50597 .18312 .50892 .18793 .50732 .18456 .50438 Mtetra
.18456 .50438 .18793 .50732 .19274 .50573 .18939 .50277 Mtetra
.836 .373 0 r
.18939 .50277 .19274 .50573 .19757 .50413 .19331 .51027 Mtetra
.301 0 .088 r
.19331 .51027 .19757 .50413 .20152 .51162 .19816 .50867 Mtetra
.648 .76 .931 r
.19816 .50867 .20152 .51162 .20638 .51002 .20303 .50706 Mtetra
.20303 .50706 .20638 .51002 .21124 .50842 .2079 .50545 Mtetra
.2079 .50545 .21124 .50842 .21612 .50681 .21278 .50384 Mtetra
.21278 .50384 .21612 .50681 .22033 .51253 .21767 .50222 Mtetra
.116 .172 .644 r
.21767 .50222 .22033 .51253 .22524 .51092 .2219 .50794 Mtetra
.647 .761 .932 r
.2219 .50794 .22524 .51092 .23015 .50931 .22682 .50632 Mtetra
.22682 .50632 .23015 .50931 .23507 .50769 .23174 .5047 Mtetra
.23174 .5047 .23507 .50769 .23921 .5153 .23668 .50308 Mtetra
.59 .465 .677 r
.23668 .50308 .23921 .5153 .24494 .50445 .24162 .50145 Mtetra
.647 .761 .932 r
.24162 .50145 .24494 .50445 .24989 .50283 .24658 .49982 Mtetra
.24658 .49982 .24989 .50283 .25485 .5012 .25154 .49819 Mtetra
.25154 .49819 .25485 .5012 .25982 .49957 .25652 .49655 Mtetra
.25652 .49655 .25982 .49957 .2648 .49794 .2615 .49491 Mtetra
.2615 .49491 .2648 .49794 .26979 .4963 .2665 .49327 Mtetra
.2665 .49327 .26979 .4963 .27478 .49466 .2715 .49162 Mtetra
.886 .774 .732 r
.2715 .49162 .27478 .49466 .28033 .48565 .27706 .4826 Mtetra
.648 .76 .931 r
.27706 .4826 .28033 .48565 .28534 .484 .28207 .48095 Mtetra
.901 .767 .704 r
.28207 .48095 .28534 .484 .29035 .48235 .28776 .47011 Mtetra
.591 .465 .677 r
.28776 .47011 .29035 .48235 .29602 .47151 .29277 .46844 Mtetra
.887 .774 .732 r
.29277 .46844 .29602 .47151 .30104 .46985 .29831 .45946 Mtetra
.784 .603 .655 r
.29831 .45946 .30104 .46985 .30655 .46087 .30395 .44868 Mtetra
.741 .563 .652 r
.30395 .44868 .30655 .46087 .31217 .45011 .30945 .43975 Mtetra
.601 .493 .703 r
.30945 .43975 .31217 .45011 .31766 .44118 .31447 .43807 Mtetra
.887 .775 .732 r
.31447 .43807 .31766 .44118 .32313 .43228 .31995 .42915 Mtetra
.902 .768 .704 r
.31995 .42915 .32313 .43228 .32815 .43059 .32553 .41847 Mtetra
.741 .563 .652 r
.32553 .41847 .32815 .43059 .33372 .41991 .33099 .40961 Mtetra
.785 .603 .655 r
.33099 .40961 .33372 .41991 .33916 .41105 .33653 .39899 Mtetra
.741 .563 .652 r
.33653 .39899 .33916 .41105 .34468 .40044 .34195 .39018 Mtetra
.843 .635 .622 r
.34195 .39018 .34468 .40044 .35047 .38458 .34785 .37261 Mtetra
.741 .563 .652 r
.34785 .37261 .35047 .38458 .35595 .37408 .35323 .36388 Mtetra
.785 .603 .655 r
.35323 .36388 .35595 .37408 .36176 .35665 .35869 .35344 Mtetra
.886 .774 .732 r
.35869 .35344 .36176 .35665 .3671 .34799 .36404 .34476 Mtetra
.902 .768 .704 r
.36404 .34476 .3671 .34799 .37251 .33762 .36946 .33438 Mtetra
.886 .774 .732 r
.36946 .33438 .37251 .33762 .37782 .329 .37479 .32575 Mtetra
.37479 .32575 .37782 .329 .38311 .3204 .38009 .31714 Mtetra
.903 .769 .704 r
.38009 .31714 .38311 .3204 .38847 .31013 .38546 .30685 Mtetra
.886 .774 .732 r
.38546 .30685 .38847 .31013 .39373 .30158 .39074 .2983 Mtetra
.903 .769 .704 r
.39074 .2983 .39373 .30158 .39906 .29137 .39608 .28807 Mtetra
.886 .774 .732 r
.39608 .28807 .39906 .29137 .40429 .28287 .40133 .27957 Mtetra
.40133 .27957 .40429 .28287 .40952 .27439 .40657 .27108 Mtetra
.662 .744 .911 r
.40657 .27108 .40952 .27439 .41449 .2726 .41155 .26928 Mtetra
.903 .769 .703 r
.41155 .26928 .41449 .2726 .41976 .26247 .41683 .25914 Mtetra
.662 .743 .91 r
.41683 .25914 .41976 .26247 .42474 .26067 .42181 .25733 Mtetra
.42181 .25733 .42474 .26067 .42973 .25886 .42681 .25551 Mtetra
.42681 .25551 .42973 .25886 .43492 .25041 .43181 .2537 Mtetra
.826 .941 .578 r
.43181 .2537 .43492 .25041 .43991 .2486 .43701 .24523 Mtetra
.663 .743 .909 r
.43701 .24523 .43991 .2486 .44492 .24678 .44202 .24341 Mtetra
.44202 .24341 .44492 .24678 .44993 .24495 .44704 .24158 Mtetra
.44704 .24158 .44993 .24495 .45496 .24313 .45207 .23974 Mtetra
.45207 .23974 .45496 .24313 .45999 .2413 .45711 .23791 Mtetra
.45711 .23791 .45999 .2413 .46503 .23946 .46216 .23607 Mtetra
.46216 .23607 .46503 .23946 .47009 .23763 .46722 .23422 Mtetra
.46722 .23422 .47009 .23763 .47515 .23578 .47229 .23238 Mtetra
.47229 .23238 .47515 .23578 .48022 .23394 .47737 .23053 Mtetra
.47737 .23053 .48022 .23394 .4853 .23209 .48245 .22867 Mtetra
.48245 .22867 .4853 .23209 .49039 .23024 .48755 .22682 Mtetra
.48755 .22682 .49039 .23024 .49549 .22839 .49265 .22496 Mtetra
.49265 .22496 .49549 .22839 .5006 .22653 .49777 .22309 Mtetra
.49777 .22309 .5006 .22653 .50572 .22467 .50289 .22122 Mtetra
.50289 .22122 .50572 .22467 .51084 .2228 .50803 .21935 Mtetra
0 .09 .617 r
.50803 .21935 .51084 .2228 .51598 .22094 .51314 .22415 Mtetra
.114 0 0 r
.51314 .22415 .51598 .22094 .52112 .22574 .51831 .22228 Mtetra
.662 .743 .91 r
.51831 .22228 .52112 .22574 .52629 .22386 .52348 .2204 Mtetra
.558 .094 0 r
.52348 .2204 .52629 .22386 .53147 .22199 .52868 .22691 Mtetra
.249 0 .02 r
.52868 .22691 .53147 .22199 .53665 .22011 .53389 .22502 Mtetra
.67 .245 .228 r
.53389 .22502 .53665 .22011 .5419 .22662 .53914 .22989 Mtetra
.123 0 0 r
.53914 .22989 .5419 .22662 .54712 .22473 .54438 .228 Mtetra
.686 .225 .152 r
.54438 .228 .54712 .22473 .55241 .2296 .54968 .23289 Mtetra
.74 .293 .19 r
.54968 .23289 .55241 .2296 .55774 .23449 .55504 .23952 Mtetra
.67 .244 .227 r
.55504 .23952 .55774 .23449 .56312 .24113 .56041 .24449 Mtetra
.74 .293 .19 r
.56041 .24449 .56312 .24113 .56852 .24609 .56585 .25121 Mtetra
.262 0 .036 r
.56585 .25121 .56852 .24609 .57384 .2442 .57119 .24932 Mtetra
.669 .243 .226 r
.57119 .24932 .57384 .2442 .57932 .25092 .57666 .25435 Mtetra
.686 .225 .151 r
.57666 .25435 .57932 .25092 .58482 .25596 .58217 .25942 Mtetra
.74 .291 .187 r
.58217 .25942 .58482 .25596 .59053 .26978 .58774 .26628 Mtetra
0 .104 .632 r
.58774 .26628 .59053 .26978 .59611 .27493 .59333 .27142 Mtetra
0 0 .456 r
.59333 .27142 .59611 .27493 .60177 .28188 .59899 .27838 Mtetra
0 .103 .631 r
.59899 .27838 .60177 .28188 .60743 .28711 .60465 .2836 Mtetra
.656 .752 .921 r
.60465 .2836 .60743 .28711 .61292 .28521 .61014 .28169 Mtetra
0 0 .462 r
.61014 .28169 .61292 .28521 .61869 .29226 .61592 .28874 Mtetra
.655 .753 .922 r
.61592 .28874 .61869 .29226 .62422 .29035 .62145 .28683 Mtetra
0 .109 .637 r
.62145 .28683 .62422 .29035 .63001 .29565 .62724 .29212 Mtetra
.62724 .29212 .63001 .29565 .63583 .30098 .63306 .29746 Mtetra
.654 .754 .923 r
.63306 .29746 .63583 .30098 .64142 .29907 .63866 .29554 Mtetra
.63866 .29554 .64142 .29907 .64737 .30627 .64427 .29362 Mtetra
.593 .467 .678 r
.64427 .29362 .64737 .30627 .653 .30435 .64988 .2917 Mtetra
.64988 .2917 .653 .30435 .65864 .30244 .65551 .28977 Mtetra
.65551 .28977 .65864 .30244 .66388 .2914 .66116 .28784 Mtetra
.912 .804 .728 r
.66116 .28784 .66388 .2914 .66953 .28947 .66648 .27864 Mtetra
.602 .494 .703 r
.66648 .27864 .66953 .28947 .67518 .28754 .67213 .2767 Mtetra
.768 .591 .659 r
.67213 .2767 .67518 .28754 .68085 .2856 .67743 .26751 Mtetra
.574 .417 .63 r
.67743 .26751 .68085 .2856 .68615 .2764 .68309 .26556 Mtetra
.603 .494 .703 r
.68309 .26556 .68615 .2764 .69183 .27445 .68876 .26361 Mtetra
.68876 .26361 .69183 .27445 .69752 .2725 .69444 .26165 Mtetra
.69444 .26165 .69752 .2725 .70322 .27054 .70014 .25968 Mtetra
.795 .606 .646 r
.70014 .25968 .70322 .27054 .70893 .26859 .70531 .2487 Mtetra
.57 .406 .62 r
.70531 .2487 .70893 .26859 .7142 .25938 .71101 .24672 Mtetra
.594 .468 .678 r
.71101 .24672 .7142 .25938 .71992 .25741 .71672 .24475 Mtetra
.71672 .24475 .71992 .25741 .72507 .24642 .72244 .24276 Mtetra
.915 .808 .727 r
.72244 .24276 .72507 .24642 .73079 .24444 .7277 .23359 Mtetra
.603 .495 .703 r
.7277 .23359 .73079 .24444 .73653 .24246 .73343 .2316 Mtetra
.73343 .2316 .73653 .24246 .74228 .24047 .73918 .2296 Mtetra
.73918 .2296 .74228 .24047 .74804 .23848 .74493 .2276 Mtetra
.74493 .2276 .74804 .23848 .75381 .23648 .7507 .22559 Mtetra
.7507 .22559 .75381 .23648 .7596 .23448 .75647 .22358 Mtetra
.75647 .22358 .7596 .23448 .76539 .23248 .76226 .22157 Mtetra
.76226 .22157 .76539 .23248 .7712 .23047 .76806 .21955 Mtetra
.654 .753 .922 r
.10832 .46641 .11171 .46933 .1163 .46775 .11292 .46482 Mtetra
.75 .25 0 r
.11292 .46482 .1163 .46775 .12005 .47312 .11666 .4702 Mtetra
.654 .754 .923 r
.11666 .4702 .12005 .47312 .1236 .48028 .12129 .46861 Mtetra
.001 .057 .567 r
.12129 .46861 .1236 .48028 .12824 .4787 .12486 .47577 Mtetra
.748 .248 0 r
.12486 .47577 .12824 .4787 .13205 .48415 .12867 .48122 Mtetra
.849 .392 .019 r
.12867 .48122 .13205 .48415 .13672 .48256 .13229 .48847 Mtetra
.288 0 .07 r
.13229 .48847 .13672 .48256 .14036 .48981 .13698 .48689 Mtetra
.652 .756 .926 r
.13698 .48689 .14036 .48981 .14506 .48823 .14168 .4853 Mtetra
.14168 .4853 .14506 .48823 .14895 .49375 .14638 .4837 Mtetra
.093 .155 .636 r
.14638 .4837 .14895 .49375 .15367 .49216 .15029 .48923 Mtetra
.651 .757 .927 r
.15029 .48923 .15367 .49216 .1584 .49057 .15503 .48763 Mtetra
.738 .237 0 r
.15503 .48763 .1584 .49057 .16236 .49613 .15898 .49319 Mtetra
.65 .758 .928 r
.15898 .49319 .16236 .49613 .16711 .49454 .16374 .49159 Mtetra
.841 .38 0 r
.16374 .49159 .16711 .49454 .17092 .50193 .16754 .49898 Mtetra
.65 .759 .929 r
.16754 .49898 .17092 .50193 .17571 .50034 .17233 .49738 Mtetra
.733 .232 0 r
.17233 .49738 .17571 .50034 .17975 .50597 .17637 .50302 Mtetra
.649 .759 .93 r
.17637 .50302 .17975 .50597 .18456 .50438 .18119 .50142 Mtetra
.18119 .50142 .18456 .50438 .18939 .50277 .18602 .49981 Mtetra
.836 .373 0 r
.18602 .49981 .18939 .50277 .19331 .51027 .18994 .50731 Mtetra
.648 .76 .931 r
.18994 .50731 .19331 .51027 .19816 .50867 .1948 .5057 Mtetra
.1948 .5057 .19816 .50867 .20303 .50706 .19966 .50409 Mtetra
.19966 .50409 .20303 .50706 .2079 .50545 .20454 .50247 Mtetra
.20454 .50247 .2079 .50545 .21278 .50384 .20942 .50086 Mtetra
.20942 .50086 .21278 .50384 .21767 .50222 .21432 .49923 Mtetra
.21432 .49923 .21767 .50222 .2219 .50794 .21922 .49761 Mtetra
.116 .172 .644 r
.21922 .49761 .2219 .50794 .22682 .50632 .22347 .50333 Mtetra
.647 .761 .932 r
.22347 .50333 .22682 .50632 .23174 .5047 .2284 .5017 Mtetra
.2284 .5017 .23174 .5047 .23668 .50308 .23334 .50007 Mtetra
.23334 .50007 .23668 .50308 .24162 .50145 .2383 .49844 Mtetra
.2383 .49844 .24162 .50145 .24658 .49982 .24326 .4968 Mtetra
.24326 .4968 .24658 .49982 .25154 .49819 .24823 .49516 Mtetra
.24823 .49516 .25154 .49819 .25652 .49655 .25321 .49352 Mtetra
.25321 .49352 .25652 .49655 .2615 .49491 .2582 .49188 Mtetra
.2582 .49188 .2615 .49491 .2665 .49327 .26319 .49023 Mtetra
.26319 .49023 .2665 .49327 .2715 .49162 .2682 .48858 Mtetra
.886 .774 .732 r
.2682 .48858 .2715 .49162 .27706 .4826 .27378 .47954 Mtetra
.648 .76 .931 r
.27378 .47954 .27706 .4826 .28207 .48095 .2788 .47788 Mtetra
.901 .767 .704 r
.2788 .47788 .28207 .48095 .28776 .47011 .2845 .46703 Mtetra
.649 .759 .93 r
.2845 .46703 .28776 .47011 .29277 .46844 .28952 .46536 Mtetra
.887 .774 .732 r
.28952 .46536 .29277 .46844 .29831 .45946 .29506 .45636 Mtetra
.902 .768 .704 r
.29506 .45636 .29831 .45946 .30395 .44868 .30072 .44557 Mtetra
.65 .758 .928 r
.30072 .44557 .30395 .44868 .30945 .43975 .30575 .44389 Mtetra
.83 .943 .583 r
.30575 .44389 .30945 .43975 .31447 .43807 .31126 .43494 Mtetra
.651 .757 .927 r
.31126 .43494 .31447 .43807 .31995 .42915 .3163 .43324 Mtetra
.828 .942 .58 r
.3163 .43324 .31995 .42915 .32553 .41847 .32179 .42431 Mtetra
.778 .883 .462 r
.32179 .42431 .32553 .41847 .33099 .40961 .32739 .41361 Mtetra
.829 .943 .581 r
.32739 .41361 .33099 .40961 .33653 .39899 .33285 .40473 Mtetra
.778 .882 .462 r
.33285 .40473 .33653 .39899 .34195 .39018 .33841 .39409 Mtetra
.986 .897 .582 r
.33841 .39409 .34195 .39018 .34785 .37261 .34424 .3782 Mtetra
.779 .884 .464 r
.34424 .3782 .34785 .37261 .35323 .36388 .34975 .36767 Mtetra
.832 .944 .585 r
.34975 .36767 .35323 .36388 .35869 .35344 .35514 .35892 Mtetra
.779 .883 .463 r
.35514 .35892 .35869 .35344 .36404 .34476 .36061 .34845 Mtetra
.832 .944 .585 r
.36061 .34845 .36404 .34476 .36946 .33438 .36598 .33976 Mtetra
.778 .883 .462 r
.36598 .33976 .36946 .33438 .37479 .32575 .37141 .32936 Mtetra
.833 .945 .586 r
.37141 .32936 .37479 .32575 .38009 .31714 .37674 .32071 Mtetra
.37674 .32071 .38009 .31714 .38546 .30685 .38206 .31209 Mtetra
.777 .882 .461 r
.38206 .31209 .38546 .30685 .39074 .2983 .38744 .30179 Mtetra
.833 .945 .586 r
.38744 .30179 .39074 .2983 .39608 .28807 .39274 .29321 Mtetra
.777 .882 .461 r
.39274 .29321 .39608 .28807 .40133 .27957 .39808 .28297 Mtetra
.834 .945 .587 r
.39808 .28297 .40133 .27957 .40657 .27108 .40334 .27445 Mtetra
.40334 .27445 .40657 .27108 .41155 .26928 .40859 .26594 Mtetra
.662 .744 .911 r
.40859 .26594 .41155 .26928 .41683 .25914 .41359 .26413 Mtetra
.246 0 .016 r
.41359 .26413 .41683 .25914 .42181 .25733 .41859 .26232 Mtetra
.77 .877 .453 r
.41859 .26232 .42181 .25733 .42681 .25551 .42388 .25216 Mtetra
.662 .743 .91 r
.42388 .25216 .42681 .25551 .43181 .2537 .42889 .25033 Mtetra
.42889 .25033 .43181 .2537 .43701 .24523 .4339 .24851 Mtetra
.826 .941 .578 r
.4339 .24851 .43701 .24523 .44202 .24341 .43912 .24003 Mtetra
.663 .743 .909 r
.43912 .24003 .44202 .24341 .44704 .24158 .44415 .23819 Mtetra
.44415 .23819 .44704 .24158 .45207 .23974 .44918 .23635 Mtetra
.44918 .23635 .45207 .23974 .45711 .23791 .45423 .23451 Mtetra
.45423 .23451 .45711 .23791 .46216 .23607 .45928 .23266 Mtetra
.45928 .23266 .46216 .23607 .46722 .23422 .46435 .23081 Mtetra
.46435 .23081 .46722 .23422 .47229 .23238 .46942 .22896 Mtetra
.46942 .22896 .47229 .23238 .47737 .23053 .4745 .2271 Mtetra
.4745 .2271 .47737 .23053 .48245 .22867 .47959 .22524 Mtetra
.47959 .22524 .48245 .22867 .48755 .22682 .4847 .22338 Mtetra
.4847 .22338 .48755 .22682 .49265 .22496 .48981 .22151 Mtetra
.48981 .22151 .49265 .22496 .49777 .22309 .49493 .21964 Mtetra
.49493 .21964 .49777 .22309 .50289 .22122 .50006 .21777 Mtetra
.50006 .21777 .50289 .22122 .50803 .21935 .5052 .21589 Mtetra
0 .09 .617 r
.5052 .21589 .50803 .21935 .51314 .22415 .51032 .22069 Mtetra
.662 .743 .91 r
.51032 .22069 .51314 .22415 .51831 .22228 .51549 .2188 Mtetra
.51549 .2188 .51831 .22228 .52348 .2204 .52067 .21692 Mtetra
.558 .094 0 r
.52067 .21692 .52348 .2204 .52868 .22691 .52586 .22342 Mtetra
.662 .744 .911 r
.52586 .22342 .52868 .22691 .53389 .22502 .53108 .22153 Mtetra
0 .099 .627 r
.53108 .22153 .53389 .22502 .53914 .22989 .53633 .2264 Mtetra
.661 .745 .912 r
.53633 .2264 .53914 .22989 .54438 .228 .54157 .2245 Mtetra
0 .103 .631 r
.54157 .2245 .54438 .228 .54968 .23289 .54688 .22939 Mtetra
.661 .745 .913 r
.54688 .22939 .54968 .23289 .55504 .23952 .55216 .22749 Mtetra
.214 .218 .646 r
.55216 .22749 .55504 .23952 .56041 .24449 .55754 .23412 Mtetra
.266 .278 .687 r
.55754 .23412 .56041 .24449 .56585 .25121 .56294 .23908 Mtetra
.215 .218 .647 r
.56294 .23908 .56585 .25121 .57119 .24932 .56839 .24581 Mtetra
0 .105 .633 r
.56839 .24581 .57119 .24932 .57666 .25435 .57387 .25084 Mtetra
.57387 .25084 .57666 .25435 .58217 .25942 .57937 .25591 Mtetra
0 0 .455 r
.57937 .25591 .58217 .25942 .58774 .26628 .58495 .26276 Mtetra
.657 .75 .918 r
.58495 .26276 .58774 .26628 .59333 .27142 .59038 .26085 Mtetra
.267 .279 .687 r
.59038 .26085 .59333 .27142 .59899 .27838 .59599 .26599 Mtetra
.217 .22 .647 r
.59599 .26599 .59899 .27838 .60465 .2836 .60168 .27294 Mtetra
.266 .278 .687 r
.60168 .27294 .60465 .2836 .61014 .28169 .60736 .27816 Mtetra
.656 .752 .921 r
.60736 .27816 .61014 .28169 .61592 .28874 .61288 .27624 Mtetra
.219 .221 .648 r
.61288 .27624 .61592 .28874 .62145 .28683 .61867 .28329 Mtetra
.655 .753 .922 r
.61867 .28329 .62145 .28683 .62724 .29212 .62423 .28137 Mtetra
.269 .28 .688 r
.62423 .28137 .62724 .29212 .63306 .29746 .63004 .28666 Mtetra
.602 .494 .703 r
.63004 .28666 .63306 .29746 .63866 .29554 .63563 .28474 Mtetra
.27 .281 .688 r
.63563 .28474 .63866 .29554 .64427 .29362 .6415 .29006 Mtetra
.654 .754 .923 r
.6415 .29006 .64427 .29362 .64988 .2917 .64713 .28813 Mtetra
.911 .803 .728 r
.64713 .28813 .64988 .2917 .65551 .28977 .65247 .27894 Mtetra
.602 .494 .703 r
.65247 .27894 .65551 .28977 .66116 .28784 .65811 .27699 Mtetra
.65811 .27699 .66116 .28784 .66648 .27864 .66375 .27505 Mtetra
.654 .753 .922 r
.66375 .27505 .66648 .27864 .67213 .2767 .66941 .2731 Mtetra
.912 .805 .728 r
.66941 .2731 .67213 .2767 .67743 .26751 .67473 .26391 Mtetra
.932 .799 .691 r
.67473 .26391 .67743 .26751 .68309 .26556 .67994 .25294 Mtetra
.593 .467 .678 r
.67994 .25294 .68309 .26556 .68876 .26361 .6856 .25098 Mtetra
.6856 .25098 .68876 .26361 .69444 .26165 .69128 .249 Mtetra
.69128 .249 .69444 .26165 .70014 .25968 .69696 .24703 Mtetra
.69696 .24703 .70014 .25968 .70531 .2487 .70266 .24505 Mtetra
.656 .752 .921 r
.70266 .24505 .70531 .2487 .71101 .24672 .70836 .24307 Mtetra
.70836 .24307 .71101 .24672 .71672 .24475 .71408 .24108 Mtetra
.915 .808 .727 r
.71408 .24108 .71672 .24475 .72244 .24276 .71935 .23191 Mtetra
.603 .494 .703 r
.71935 .23191 .72244 .24276 .7277 .23359 .72508 .22991 Mtetra
.656 .751 .92 r
.72508 .22991 .7277 .23359 .73343 .2316 .73082 .22791 Mtetra
.73082 .22791 .73343 .2316 .73918 .2296 .73657 .2259 Mtetra
.73657 .2259 .73918 .2296 .74493 .2276 .74233 .22389 Mtetra
.74233 .22389 .74493 .2276 .7507 .22559 .74811 .22188 Mtetra
.74811 .22188 .7507 .22559 .75647 .22358 .75389 .21986 Mtetra
.75389 .21986 .75647 .22358 .76226 .22157 .75969 .21784 Mtetra
.75969 .21784 .76226 .22157 .76806 .21955 .7655 .21581 Mtetra
.753 .253 0 r
.10493 .46348 .10832 .46641 .11292 .46482 .10865 .46886 Mtetra
.167 0 0 r
.10865 .46886 .11292 .46482 .11666 .4702 .11327 .46727 Mtetra
.851 .394 .024 r
.11327 .46727 .11666 .4702 .12129 .46861 .11682 .47443 Mtetra
.696 .324 .339 r
.11682 .47443 .12129 .46861 .12486 .47577 .1206 .47988 Mtetra
.174 0 0 r
.1206 .47988 .12486 .47577 .12867 .48122 .12527 .47828 Mtetra
.849 .392 .019 r
.12527 .47828 .12867 .48122 .13229 .48847 .12888 .48554 Mtetra
.652 .756 .926 r
.12888 .48554 .13229 .48847 .13698 .48689 .13358 .48395 Mtetra
.13358 .48395 .13698 .48689 .14168 .4853 .13828 .48235 Mtetra
.13828 .48235 .14168 .4853 .14638 .4837 .14299 .48075 Mtetra
.741 .24 0 r
.14299 .48075 .14638 .4837 .15029 .48923 .1469 .48628 Mtetra
.651 .757 .927 r
.1469 .48628 .15029 .48923 .15503 .48763 .15164 .48467 Mtetra
.738 .237 0 r
.15164 .48467 .15503 .48763 .15898 .49319 .15559 .49023 Mtetra
.65 .758 .928 r
.15559 .49023 .15898 .49319 .16374 .49159 .16035 .48863 Mtetra
.841 .38 0 r
.16035 .48863 .16374 .49159 .16754 .49898 .16415 .49603 Mtetra
.65 .759 .929 r
.16415 .49603 .16754 .49898 .17233 .49738 .16894 .49442 Mtetra
.733 .232 0 r
.16894 .49442 .17233 .49738 .17637 .50302 .17298 .50006 Mtetra
.649 .759 .93 r
.17298 .50006 .17637 .50302 .18119 .50142 .1778 .49845 Mtetra
.838 .375 0 r
.1778 .49845 .18119 .50142 .18602 .49981 .1817 .50595 Mtetra
.296 0 .081 r
.1817 .50595 .18602 .49981 .18994 .50731 .18655 .50434 Mtetra
.648 .76 .931 r
.18655 .50434 .18994 .50731 .1948 .5057 .19141 .50272 Mtetra
.19141 .50272 .1948 .5057 .19966 .50409 .19629 .5011 Mtetra
.19629 .5011 .19966 .50409 .20454 .50247 .20117 .49948 Mtetra
.20117 .49948 .20454 .50247 .20942 .50086 .20606 .49786 Mtetra
.20606 .49786 .20942 .50086 .21432 .49923 .21096 .49623 Mtetra
.21096 .49623 .21432 .49923 .21922 .49761 .21587 .4946 Mtetra
.711 .207 0 r
.21587 .4946 .21922 .49761 .22347 .50333 .22011 .50032 Mtetra
.647 .761 .932 r
.22011 .50032 .22347 .50333 .2284 .5017 .22505 .49869 Mtetra
.22505 .49869 .2284 .5017 .23334 .50007 .23 .49706 Mtetra
.23 .49706 .23334 .50007 .2383 .49844 .23495 .49542 Mtetra
.23495 .49542 .2383 .49844 .24326 .4968 .23992 .49378 Mtetra
.23992 .49378 .24326 .4968 .24823 .49516 .2449 .49213 Mtetra
.2449 .49213 .24823 .49516 .25321 .49352 .24988 .49048 Mtetra
.24988 .49048 .25321 .49352 .2582 .49188 .25488 .48883 Mtetra
.25488 .48883 .2582 .49188 .26319 .49023 .25988 .48718 Mtetra
.25988 .48718 .26319 .49023 .2682 .48858 .2649 .48552 Mtetra
.886 .774 .732 r
.2649 .48552 .2682 .48858 .27378 .47954 .27049 .47647 Mtetra
.648 .76 .931 r
.27049 .47647 .27378 .47954 .2788 .47788 .27551 .47481 Mtetra
.901 .767 .704 r
.27551 .47481 .2788 .47788 .2845 .46703 .28123 .46394 Mtetra
.887 .774 .732 r
.28123 .46394 .2845 .46703 .28952 .46536 .28679 .45494 Mtetra
.6 .492 .702 r
.28679 .45494 .28952 .46536 .29506 .45636 .29181 .45326 Mtetra
.902 .768 .704 r
.29181 .45326 .29506 .45636 .30072 .44557 .29748 .44245 Mtetra
.65 .758 .928 r
.29748 .44245 .30072 .44557 .30575 .44389 .30252 .44076 Mtetra
.887 .775 .732 r
.30252 .44076 .30575 .44389 .31126 .43494 .30804 .4318 Mtetra
.651 .757 .927 r
.30804 .4318 .31126 .43494 .3163 .43324 .31309 .4301 Mtetra
.888 .775 .732 r
.31309 .4301 .3163 .43324 .32179 .42431 .3186 .42115 Mtetra
.903 .769 .704 r
.3186 .42115 .32179 .42431 .32739 .41361 .32421 .41044 Mtetra
.887 .775 .732 r
.32421 .41044 .32739 .41361 .33285 .40473 .32969 .40155 Mtetra
.903 .769 .704 r
.32969 .40155 .33285 .40473 .33841 .39409 .33526 .3909 Mtetra
.927 .753 .646 r
.33526 .3909 .33841 .39409 .34424 .3782 .34111 .37499 Mtetra
.903 .769 .704 r
.34111 .37499 .34424 .3782 .34975 .36767 .34664 .36444 Mtetra
.887 .774 .732 r
.34664 .36444 .34975 .36767 .35514 .35892 .35204 .35569 Mtetra
.903 .769 .704 r
.35204 .35569 .35514 .35892 .36061 .34845 .35753 .34521 Mtetra
.887 .774 .732 r
.35753 .34521 .36061 .34845 .36598 .33976 .3629 .3365 Mtetra
.903 .769 .704 r
.3629 .3365 .36598 .33976 .37141 .32936 .36835 .32609 Mtetra
.887 .774 .732 r
.36835 .32609 .37141 .32936 .37674 .32071 .3737 .31743 Mtetra
.3737 .31743 .37674 .32071 .38206 .31209 .37903 .3088 Mtetra
.903 .769 .704 r
.37903 .3088 .38206 .31209 .38744 .30179 .38443 .29848 Mtetra
.887 .774 .732 r
.38443 .29848 .38744 .30179 .39274 .29321 .38973 .2899 Mtetra
.903 .769 .703 r
.38973 .2899 .39274 .29321 .39808 .28297 .39509 .27965 Mtetra
.887 .774 .732 r
.39509 .27965 .39808 .28297 .40334 .27445 .40036 .27111 Mtetra
.661 .745 .912 r
.40036 .27111 .40334 .27445 .40859 .26594 .40537 .2693 Mtetra
.115 0 0 r
.40537 .2693 .40859 .26594 .41359 .26413 .41038 .26748 Mtetra
.832 .944 .585 r
.41038 .26748 .41359 .26413 .41859 .26232 .41564 .25896 Mtetra
.662 .744 .911 r
.41564 .25896 .41859 .26232 .42388 .25216 .42066 .25713 Mtetra
.77 .877 .453 r
.42066 .25713 .42388 .25216 .42889 .25033 .42595 .24696 Mtetra
.662 .743 .91 r
.42595 .24696 .42889 .25033 .4339 .24851 .43098 .24512 Mtetra
.43098 .24512 .4339 .24851 .43912 .24003 .43601 .24329 Mtetra
.107 0 0 r
.43601 .24329 .43912 .24003 .44415 .23819 .44105 .24145 Mtetra
.824 .94 .576 r
.44105 .24145 .44415 .23819 .44918 .23635 .44628 .23295 Mtetra
.663 .743 .909 r
.44628 .23295 .44918 .23635 .45423 .23451 .45133 .2311 Mtetra
.45133 .2311 .45423 .23451 .45928 .23266 .45639 .22924 Mtetra
.45639 .22924 .45928 .23266 .46435 .23081 .46146 .22739 Mtetra
.46146 .22739 .46435 .23081 .46942 .22896 .46654 .22553 Mtetra
.46654 .22553 .46942 .22896 .4745 .2271 .47163 .22367 Mtetra
.47163 .22367 .4745 .2271 .47959 .22524 .47673 .2218 Mtetra
.47673 .2218 .47959 .22524 .4847 .22338 .48184 .21993 Mtetra
0 .075 .602 r
.48184 .21993 .4847 .22338 .48981 .22151 .48687 .22473 Mtetra
.107 0 0 r
.48687 .22473 .48981 .22151 .49493 .21964 .49201 .22285 Mtetra
.49201 .22285 .49493 .21964 .50006 .21777 .49716 .22097 Mtetra
.49716 .22097 .50006 .21777 .5052 .21589 .50231 .21909 Mtetra
.50231 .21909 .5052 .21589 .51032 .22069 .50748 .21721 Mtetra
.568 .102 0 r
.50748 .21721 .51032 .22069 .51549 .2188 .51263 .22371 Mtetra
.243 0 .012 r
.51263 .22371 .51549 .2188 .52067 .21692 .51783 .22182 Mtetra
.67 .244 .227 r
.51783 .22182 .52067 .21692 .52586 .22342 .52303 .22669 Mtetra
.115 0 0 r
.52303 .22669 .52586 .22342 .53108 .22153 .52827 .22479 Mtetra
.52827 .22479 .53108 .22153 .53633 .2264 .53351 .22289 Mtetra
0 .099 .627 r
.53351 .22289 .53633 .2264 .54157 .2245 .53879 .22778 Mtetra
.119 0 0 r
.53879 .22778 .54157 .2245 .54688 .22939 .54407 .22588 Mtetra
0 0 .448 r
.54407 .22588 .54688 .22939 .55216 .22749 .54942 .23251 Mtetra
.669 .241 .223 r
.54942 .23251 .55216 .22749 .55754 .23412 .5548 .23747 Mtetra
.74 .291 .186 r
.5548 .23747 .55754 .23412 .56294 .23908 .56023 .24419 Mtetra
.669 .242 .223 r
.56023 .24419 .56294 .23908 .56839 .24581 .56568 .24923 Mtetra
.686 .223 .149 r
.56568 .24923 .56839 .24581 .57387 .25084 .57117 .25429 Mtetra
.139 0 0 r
.57117 .25429 .57387 .25084 .57937 .25591 .57657 .25238 Mtetra
0 0 .455 r
.57657 .25238 .57937 .25591 .58495 .26276 .58215 .25923 Mtetra
.657 .75 .918 r
.58215 .25923 .58495 .26276 .59038 .26085 .58759 .25732 Mtetra
0 .107 .636 r
.58759 .25732 .59038 .26085 .59599 .26599 .59319 .26245 Mtetra
0 0 .461 r
.59319 .26245 .59599 .26599 .60168 .27294 .59888 .2694 Mtetra
0 .106 .635 r
.59888 .2694 .60168 .27294 .60736 .27816 .60456 .27462 Mtetra
.656 .752 .921 r
.60456 .27462 .60736 .27816 .61288 .27624 .61009 .2727 Mtetra
0 0 .467 r
.61009 .2727 .61288 .27624 .61867 .28329 .61589 .27974 Mtetra
.655 .753 .922 r
.61589 .27974 .61867 .28329 .62423 .28137 .62145 .27781 Mtetra
0 .113 .641 r
.62145 .27781 .62423 .28137 .63004 .28666 .62726 .2831 Mtetra
.654 .753 .922 r
.62726 .2831 .63004 .28666 .63563 .28474 .63286 .28117 Mtetra
.63286 .28117 .63563 .28474 .6415 .29006 .63847 .27923 Mtetra
.602 .493 .703 r
.63847 .27923 .6415 .29006 .64713 .28813 .64409 .27729 Mtetra
.64409 .27729 .64713 .28813 .65247 .27894 .64972 .27535 Mtetra
.911 .803 .728 r
.64972 .27535 .65247 .27894 .65811 .27699 .65506 .26616 Mtetra
.602 .494 .703 r
.65506 .26616 .65811 .27699 .66375 .27505 .6607 .26421 Mtetra
.6607 .26421 .66375 .27505 .66941 .2731 .66635 .26225 Mtetra
.794 .606 .647 r
.66635 .26225 .66941 .2731 .67473 .26391 .67158 .25128 Mtetra
.593 .467 .678 r
.67158 .25128 .67473 .26391 .67994 .25294 .67724 .24931 Mtetra
.912 .805 .728 r
.67724 .24931 .67994 .25294 .6856 .25098 .68254 .24016 Mtetra
.603 .494 .703 r
.68254 .24016 .6856 .25098 .69128 .249 .68821 .23818 Mtetra
.68821 .23818 .69128 .249 .69696 .24703 .69389 .23619 Mtetra
.69389 .23619 .69696 .24703 .70266 .24505 .69958 .2342 Mtetra
.69958 .2342 .70266 .24505 .70836 .24307 .70528 .23221 Mtetra
.70528 .23221 .70836 .24307 .71408 .24108 .71099 .23022 Mtetra
.71099 .23022 .71408 .24108 .71935 .23191 .71672 .22821 Mtetra
.935 .803 .689 r
.71672 .22821 .71935 .23191 .72508 .22991 .72187 .21727 Mtetra
.594 .468 .678 r
.72187 .21727 .72508 .22991 .73082 .22791 .7276 .21526 Mtetra
.7276 .21526 .73082 .22791 .73657 .2259 .73334 .21324 Mtetra
.73334 .21324 .73657 .2259 .74233 .22389 .7391 .21122 Mtetra
.7391 .21122 .74233 .22389 .74811 .22188 .74486 .20919 Mtetra
.74486 .20919 .74811 .22188 .75389 .21986 .75064 .20717 Mtetra
.75064 .20717 .75389 .21986 .75969 .21784 .75643 .20513 Mtetra
.75643 .20513 .75969 .21784 .7655 .21581 .76223 .2031 Mtetra
.753 .253 0 r
.10153 .46054 .10493 .46348 .10865 .46886 .10524 .46592 Mtetra
.654 .754 .923 r
.10524 .46592 .10865 .46886 .11327 .46727 .10987 .46432 Mtetra
.851 .394 .024 r
.10987 .46432 .11327 .46727 .11682 .47443 .11341 .47149 Mtetra
.751 .251 0 r
.11341 .47149 .11682 .47443 .1206 .47988 .11719 .47694 Mtetra
.652 .755 .925 r
.11719 .47694 .1206 .47988 .12527 .47828 .12186 .47534 Mtetra
.849 .392 .019 r
.12186 .47534 .12527 .47828 .12888 .48554 .12547 .4826 Mtetra
.652 .756 .926 r
.12547 .4826 .12888 .48554 .13358 .48395 .13017 .481 Mtetra
.13017 .481 .13358 .48395 .13828 .48235 .13488 .4794 Mtetra
.13488 .4794 .13828 .48235 .14299 .48075 .13959 .47779 Mtetra
.741 .24 0 r
.13959 .47779 .14299 .48075 .1469 .48628 .1435 .48332 Mtetra
.651 .757 .927 r
.1435 .48332 .1469 .48628 .15164 .48467 .14824 .48171 Mtetra
.738 .237 0 r
.14824 .48171 .15164 .48467 .15559 .49023 .15218 .48727 Mtetra
.65 .758 .928 r
.15218 .48727 .15559 .49023 .16035 .48863 .15695 .48566 Mtetra
.841 .38 0 r
.15695 .48566 .16035 .48863 .16415 .49603 .16074 .49306 Mtetra
.65 .759 .929 r
.16074 .49306 .16415 .49603 .16894 .49442 .16555 .49145 Mtetra
.733 .232 0 r
.16555 .49145 .16894 .49442 .17298 .50006 .16958 .49708 Mtetra
.649 .759 .93 r
.16958 .49708 .17298 .50006 .1778 .49845 .17441 .49547 Mtetra
.838 .375 0 r
.17441 .49547 .1778 .49845 .1817 .50595 .17829 .50297 Mtetra
.648 .76 .931 r
.17829 .50297 .1817 .50595 .18655 .50434 .18315 .50135 Mtetra
.18315 .50135 .18655 .50434 .19141 .50272 .18802 .49973 Mtetra
.18802 .49973 .19141 .50272 .19629 .5011 .1929 .49811 Mtetra
.1929 .49811 .19629 .5011 .20117 .49948 .19779 .49648 Mtetra
.19779 .49648 .20117 .49948 .20606 .49786 .20268 .49486 Mtetra
.20268 .49486 .20606 .49786 .21096 .49623 .20759 .49322 Mtetra
.20759 .49322 .21096 .49623 .21587 .4946 .2125 .49159 Mtetra
.711 .207 0 r
.2125 .49159 .21587 .4946 .22011 .50032 .21674 .49731 Mtetra
.647 .761 .932 r
.21674 .49731 .22011 .50032 .22505 .49869 .22169 .49567 Mtetra
.22169 .49567 .22505 .49869 .23 .49706 .22664 .49403 Mtetra
.22664 .49403 .23 .49706 .23495 .49542 .2316 .49238 Mtetra
.2316 .49238 .23495 .49542 .23992 .49378 .23657 .49074 Mtetra
.23657 .49074 .23992 .49378 .2449 .49213 .24156 .48909 Mtetra
.24156 .48909 .2449 .49213 .24988 .49048 .24655 .48743 Mtetra
.24655 .48743 .24988 .49048 .25488 .48883 .25155 .48577 Mtetra
.25155 .48577 .25488 .48883 .25988 .48718 .25656 .48411 Mtetra
.25656 .48411 .25988 .48718 .2649 .48552 .26158 .48245 Mtetra
.886 .774 .732 r
.26158 .48245 .2649 .48552 .27049 .47647 .26718 .47339 Mtetra
.648 .76 .931 r
.26718 .47339 .27049 .47647 .27551 .47481 .27221 .47172 Mtetra
.901 .767 .704 r
.27221 .47172 .27551 .47481 .28123 .46394 .27794 .46084 Mtetra
.649 .759 .93 r
.27794 .46084 .28123 .46394 .28679 .45494 .28298 .45916 Mtetra
.835 .946 .589 r
.28298 .45916 .28679 .45494 .29181 .45326 .28855 .45014 Mtetra
.65 .759 .929 r
.28855 .45014 .29181 .45326 .29748 .44245 .29359 .44845 Mtetra
.787 .889 .473 r
.29359 .44845 .29748 .44245 .30252 .44076 .29928 .43762 Mtetra
.65 .758 .928 r
.29928 .43762 .30252 .44076 .30804 .4318 .30432 .43592 Mtetra
.832 .944 .585 r
.30432 .43592 .30804 .4318 .31309 .4301 .30986 .42694 Mtetra
.888 .775 .732 r
.30986 .42694 .31309 .4301 .3186 .42115 .31539 .41799 Mtetra
.903 .769 .704 r
.31539 .41799 .3186 .42115 .32421 .41044 .32101 .40726 Mtetra
.652 .755 .925 r
.32101 .40726 .32421 .41044 .32969 .40155 .32607 .40553 Mtetra
.831 .944 .583 r
.32607 .40553 .32969 .40155 .33526 .3909 .33156 .39662 Mtetra
.781 .884 .465 r
.33156 .39662 .33526 .3909 .34111 .37499 .33714 .38595 Mtetra
0 0 0 r
.33714 .38595 .34111 .37499 .34664 .36444 .34301 .37002 Mtetra
.782 .885 .467 r
.34301 .37002 .34664 .36444 .35204 .35569 .34854 .35945 Mtetra
.834 .945 .587 r
.34854 .35945 .35204 .35569 .35753 .34521 .35396 .35068 Mtetra
.782 .885 .466 r
.35396 .35068 .35753 .34521 .3629 .3365 .35945 .34018 Mtetra
.834 .946 .587 r
.35945 .34018 .3629 .3365 .36835 .32609 .36484 .33146 Mtetra
.781 .885 .465 r
.36484 .33146 .36835 .32609 .3737 .31743 .3703 .32103 Mtetra
.835 .946 .588 r
.3703 .32103 .3737 .31743 .37903 .3088 .37566 .31236 Mtetra
.37566 .31236 .37903 .3088 .38443 .29848 .381 .3037 Mtetra
.78 .884 .464 r
.381 .3037 .38443 .29848 .38973 .2899 .38641 .29337 Mtetra
.835 .946 .589 r
.38641 .29337 .38973 .2899 .39509 .27965 .39173 .28477 Mtetra
.779 .884 .464 r
.39173 .28477 .39509 .27965 .40036 .27111 .3971 .2745 Mtetra
.115 0 0 r
.3971 .2745 .40036 .27111 .40537 .2693 .40212 .27268 Mtetra
.834 .945 .587 r
.40212 .27268 .40537 .2693 .41038 .26748 .4074 .26413 Mtetra
.661 .745 .912 r
.4074 .26413 .41038 .26748 .41564 .25896 .41243 .2623 Mtetra
.111 0 0 r
.41243 .2623 .41564 .25896 .42066 .25713 .41746 .26047 Mtetra
.83 .943 .582 r
.41746 .26047 .42066 .25713 .42595 .24696 .42273 .25192 Mtetra
.24 0 .008 r
.42273 .25192 .42595 .24696 .43098 .24512 .42778 .25009 Mtetra
.767 .875 .45 r
.42778 .25009 .43098 .24512 .43601 .24329 .43308 .23989 Mtetra
.662 .743 .91 r
.43308 .23989 .43601 .24329 .44105 .24145 .43813 .23804 Mtetra
.43813 .23804 .44105 .24145 .44628 .23295 .44319 .23619 Mtetra
.103 0 0 r
.44319 .23619 .44628 .23295 .45133 .2311 .44826 .23434 Mtetra
.44826 .23434 .45133 .2311 .45639 .22924 .45333 .23248 Mtetra
.45333 .23248 .45639 .22924 .46146 .22739 .45842 .23062 Mtetra
.45842 .23062 .46146 .22739 .46654 .22553 .46352 .22875 Mtetra
.46352 .22875 .46654 .22553 .47163 .22367 .46862 .22689 Mtetra
.46862 .22689 .47163 .22367 .47673 .2218 .47374 .22502 Mtetra
.47374 .22502 .47673 .2218 .48184 .21993 .47886 .22314 Mtetra
.47886 .22314 .48184 .21993 .48687 .22473 .484 .22126 Mtetra
.662 .743 .91 r
.484 .22126 .48687 .22473 .49201 .22285 .48914 .21938 Mtetra
.48914 .21938 .49201 .22285 .49716 .22097 .4943 .2175 Mtetra
.4943 .2175 .49716 .22097 .50231 .21909 .49946 .21561 Mtetra
.573 .106 0 r
.49946 .21561 .50231 .21909 .50748 .21721 .50458 .22212 Mtetra
.24 0 .008 r
.50458 .22212 .50748 .21721 .51263 .22371 .50978 .22022 Mtetra
.662 .744 .911 r
.50978 .22022 .51263 .22371 .51783 .22182 .51499 .21833 Mtetra
0 .092 .62 r
.51499 .21833 .51783 .22182 .52303 .22669 .52019 .22319 Mtetra
.661 .745 .912 r
.52019 .22319 .52303 .22669 .52827 .22479 .52543 .22128 Mtetra
0 .096 .624 r
.52543 .22128 .52827 .22479 .53351 .22289 .5307 .22617 Mtetra
.115 0 0 r
.5307 .22617 .53351 .22289 .53879 .22778 .53597 .22427 Mtetra
.661 .745 .913 r
.53597 .22427 .53879 .22778 .54407 .22588 .54125 .22236 Mtetra
0 0 .448 r
.54125 .22236 .54407 .22588 .54942 .23251 .5466 .22899 Mtetra
0 .102 .63 r
.5466 .22899 .54942 .23251 .5548 .23747 .55198 .23394 Mtetra
0 0 .448 r
.55198 .23394 .5548 .23747 .56023 .24419 .55741 .24066 Mtetra
.659 .747 .915 r
.55741 .24066 .56023 .24419 .56568 .24923 .56277 .23875 Mtetra
.263 .276 .686 r
.56277 .23875 .56568 .24923 .57117 .25429 .56825 .24378 Mtetra
.56825 .24378 .57117 .25429 .57657 .25238 .57375 .24884 Mtetra
0 0 .455 r
.57375 .24884 .57657 .25238 .58215 .25923 .57933 .25569 Mtetra
.657 .75 .918 r
.57933 .25569 .58215 .25923 .58759 .25732 .58478 .25377 Mtetra
.58478 .25377 .58759 .25732 .59319 .26245 .59023 .25184 Mtetra
.265 .278 .687 r
.59023 .25184 .59319 .26245 .59888 .2694 .59587 .25697 Mtetra
.216 .219 .647 r
.59587 .25697 .59888 .2694 .60456 .27462 .60158 .26392 Mtetra
.265 .277 .687 r
.60158 .26392 .60456 .27462 .61009 .2727 .60729 .26913 Mtetra
.656 .752 .921 r
.60729 .26913 .61009 .2727 .61589 .27974 .61283 .2672 Mtetra
.217 .22 .647 r
.61283 .2672 .61589 .27974 .62145 .27781 .61866 .27424 Mtetra
.655 .753 .922 r
.61866 .27424 .62145 .27781 .62726 .2831 .62424 .2723 Mtetra
.267 .279 .687 r
.62424 .2723 .62726 .2831 .63286 .28117 .63008 .27759 Mtetra
.91 .801 .728 r
.63008 .27759 .63286 .28117 .63847 .27923 .63543 .26841 Mtetra
.602 .493 .703 r
.63543 .26841 .63847 .27923 .64409 .27729 .64105 .26646 Mtetra
.64105 .26646 .64409 .27729 .64972 .27535 .64667 .26451 Mtetra
.794 .606 .647 r
.64667 .26451 .64972 .27535 .65506 .26616 .65194 .25355 Mtetra
.593 .467 .678 r
.65194 .25355 .65506 .26616 .6607 .26421 .65757 .25158 Mtetra
.65757 .25158 .6607 .26421 .66635 .26225 .66321 .24961 Mtetra
.66321 .24961 .66635 .26225 .67158 .25128 .66887 .24764 Mtetra
.912 .804 .728 r
.66887 .24764 .67158 .25128 .67724 .24931 .67418 .23848 Mtetra
.603 .494 .703 r
.67418 .23848 .67724 .24931 .68254 .24016 .67985 .2365 Mtetra
.656 .751 .92 r
.67985 .2365 .68254 .24016 .68821 .23818 .68552 .23451 Mtetra
.68552 .23451 .68821 .23818 .69389 .23619 .69121 .23252 Mtetra
.69121 .23252 .69389 .23619 .69958 .2342 .69691 .23052 Mtetra
.69691 .23052 .69958 .2342 .70528 .23221 .70262 .22852 Mtetra
.934 .802 .69 r
.70262 .22852 .70528 .23221 .71099 .23022 .7078 .21758 Mtetra
.593 .467 .678 r
.7078 .21758 .71099 .23022 .71672 .22821 .71351 .21557 Mtetra
.71351 .21557 .71672 .22821 .72187 .21727 .71924 .21355 Mtetra
.657 .75 .919 r
.71924 .21355 .72187 .21727 .7276 .21526 .72498 .21153 Mtetra
.72498 .21153 .7276 .21526 .73334 .21324 .73073 .20951 Mtetra
.73073 .20951 .73334 .21324 .7391 .21122 .73649 .20748 Mtetra
.73649 .20748 .7391 .21122 .74486 .20919 .74226 .20545 Mtetra
.74226 .20545 .74486 .20919 .75064 .20717 .74805 .20341 Mtetra
.74805 .20341 .75064 .20717 .75643 .20513 .75384 .20137 Mtetra
.75384 .20137 .75643 .20513 .76223 .2031 .75965 .19933 Mtetra
.761 .383 .34 r
.0972 .46457 .10153 .46054 .10524 .46592 .1007 .47173 Mtetra
.275 0 .053 r
.1007 .47173 .10524 .46592 .10987 .46432 .10534 .47014 Mtetra
.696 .323 .337 r
.10534 .47014 .10987 .46432 .11341 .47149 .1091 .47559 Mtetra
.167 0 0 r
.1091 .47559 .11341 .47149 .11719 .47694 .11376 .47399 Mtetra
.851 .394 .024 r
.11376 .47399 .11719 .47694 .12186 .47534 .11735 .48124 Mtetra
.28 0 .06 r
.11735 .48124 .12186 .47534 .12547 .4826 .12204 .47964 Mtetra
.652 .756 .926 r
.12204 .47964 .12547 .4826 .13017 .481 .12675 .47804 Mtetra
.746 .246 0 r
.12675 .47804 .13017 .481 .13488 .4794 .13061 .48356 Mtetra
.175 0 0 r
.13061 .48356 .13488 .4794 .13959 .47779 .13534 .48196 Mtetra
.13534 .48196 .13959 .47779 .1435 .48332 .14008 .48035 Mtetra
.741 .24 0 r
.14008 .48035 .1435 .48332 .14824 .48171 .144 .48591 Mtetra
.178 0 0 r
.144 .48591 .14824 .48171 .15218 .48727 .14877 .48429 Mtetra
.65 .758 .928 r
.14877 .48429 .15218 .48727 .15695 .48566 .15354 .48268 Mtetra
.841 .38 0 r
.15354 .48268 .15695 .48566 .16074 .49306 .15733 .49008 Mtetra
.65 .759 .929 r
.15733 .49008 .16074 .49306 .16555 .49145 .16213 .48846 Mtetra
.733 .232 0 r
.16213 .48846 .16555 .49145 .16958 .49708 .16616 .4941 Mtetra
.649 .759 .93 r
.16616 .4941 .16958 .49708 .17441 .49547 .171 .49248 Mtetra
.838 .375 0 r
.171 .49248 .17441 .49547 .17829 .50297 .17488 .49998 Mtetra
.648 .76 .931 r
.17488 .49998 .17829 .50297 .18315 .50135 .17974 .49836 Mtetra
.17974 .49836 .18315 .50135 .18802 .49973 .18462 .49673 Mtetra
.18462 .49673 .18802 .49973 .1929 .49811 .1895 .49511 Mtetra
.1895 .49511 .1929 .49811 .19779 .49648 .19439 .49347 Mtetra
.19439 .49347 .19779 .49648 .20268 .49486 .19929 .49184 Mtetra
.19929 .49184 .20268 .49486 .20759 .49322 .2042 .4902 Mtetra
.2042 .4902 .20759 .49322 .2125 .49159 .20912 .48856 Mtetra
.711 .207 0 r
.20912 .48856 .2125 .49159 .21674 .49731 .21336 .49428 Mtetra
.647 .761 .932 r
.21336 .49428 .21674 .49731 .22169 .49567 .21831 .49264 Mtetra
.21831 .49264 .22169 .49567 .22664 .49403 .22327 .49099 Mtetra
.22327 .49099 .22664 .49403 .2316 .49238 .22824 .48934 Mtetra
.22824 .48934 .2316 .49238 .23657 .49074 .23321 .48769 Mtetra
.23321 .48769 .23657 .49074 .24156 .48909 .2382 .48603 Mtetra
.2382 .48603 .24156 .48909 .24655 .48743 .2432 .48437 Mtetra
.2432 .48437 .24655 .48743 .25155 .48577 .2482 .48271 Mtetra
.2482 .48271 .25155 .48577 .25656 .48411 .25322 .48104 Mtetra
.25322 .48104 .25656 .48411 .26158 .48245 .25825 .47937 Mtetra
.886 .774 .732 r
.25825 .47937 .26158 .48245 .26718 .47339 .26387 .4703 Mtetra
.648 .76 .931 r
.26387 .4703 .26718 .47339 .27221 .47172 .2689 .46862 Mtetra
.901 .767 .704 r
.2689 .46862 .27221 .47172 .27794 .46084 .27465 .45773 Mtetra
.649 .759 .93 r
.27465 .45773 .27794 .46084 .28298 .45916 .27969 .45604 Mtetra
.887 .774 .732 r
.27969 .45604 .28298 .45916 .28855 .45014 .28527 .44701 Mtetra
.65 .759 .929 r
.28527 .44701 .28855 .45014 .29359 .44845 .29032 .44531 Mtetra
.902 .768 .704 r
.29032 .44531 .29359 .44845 .29928 .43762 .29602 .43447 Mtetra
.65 .758 .928 r
.29602 .43447 .29928 .43762 .30432 .43592 .30108 .43276 Mtetra
.888 .775 .732 r
.30108 .43276 .30432 .43592 .30986 .42694 .30663 .42378 Mtetra
.30663 .42378 .30986 .42694 .31539 .41799 .31217 .41481 Mtetra
.903 .769 .704 r
.31217 .41481 .31539 .41799 .32101 .40726 .31781 .40407 Mtetra
.652 .755 .925 r
.31781 .40407 .32101 .40726 .32607 .40553 .32287 .40233 Mtetra
.888 .776 .732 r
.32287 .40233 .32607 .40553 .33156 .39662 .32838 .39341 Mtetra
.932 .749 .632 r
.32838 .39341 .33156 .39662 .33714 .38595 .3344 .37562 Mtetra
.763 .59 .664 r
.3344 .37562 .33714 .38595 .34301 .37002 .33986 .36678 Mtetra
.903 .769 .703 r
.33986 .36678 .34301 .37002 .34854 .35945 .34541 .3562 Mtetra
.887 .775 .732 r
.34541 .3562 .34854 .35945 .35396 .35068 .35084 .34742 Mtetra
.903 .769 .703 r
.35084 .34742 .35396 .35068 .35945 .34018 .35635 .33691 Mtetra
.887 .775 .732 r
.35635 .33691 .35945 .34018 .36484 .33146 .36175 .32817 Mtetra
.903 .769 .703 r
.36175 .32817 .36484 .33146 .3703 .32103 .36723 .31773 Mtetra
.887 .775 .732 r
.36723 .31773 .3703 .32103 .37566 .31236 .3726 .30905 Mtetra
.3726 .30905 .37566 .31236 .381 .3037 .37796 .30038 Mtetra
.903 .769 .703 r
.37796 .30038 .381 .3037 .38641 .29337 .38338 .29004 Mtetra
.66 .747 .914 r
.38338 .29004 .38641 .29337 .39173 .28477 .38841 .28823 Mtetra
.835 .946 .589 r
.38841 .28823 .39173 .28477 .3971 .2745 .39373 .27961 Mtetra
.779 .884 .464 r
.39373 .27961 .3971 .2745 .40212 .27268 .39912 .26932 Mtetra
.661 .745 .913 r
.39912 .26932 .40212 .27268 .4074 .26413 .40415 .2675 Mtetra
.111 0 0 r
.40415 .2675 .4074 .26413 .41243 .2623 .40919 .26567 Mtetra
.832 .944 .585 r
.40919 .26567 .41243 .2623 .41746 .26047 .41449 .25709 Mtetra
.661 .745 .912 r
.41449 .25709 .41746 .26047 .42273 .25192 .41954 .25525 Mtetra
.83 .943 .582 r
.41954 .25525 .42273 .25192 .42778 .25009 .42482 .24669 Mtetra
.662 .744 .911 r
.42482 .24669 .42778 .25009 .43308 .23989 .42988 .24484 Mtetra
.237 0 .005 r
.42988 .24484 .43308 .23989 .43813 .23804 .43495 .24299 Mtetra
.43495 .24299 .43813 .23804 .44319 .23619 .44003 .24114 Mtetra
.44003 .24114 .44319 .23619 .44826 .23434 .44511 .23928 Mtetra
.44511 .23928 .44826 .23434 .45333 .23248 .45021 .23742 Mtetra
.45021 .23742 .45333 .23248 .45842 .23062 .45532 .23555 Mtetra
.45532 .23555 .45842 .23062 .46352 .22875 .46043 .23369 Mtetra
.46043 .23369 .46352 .22875 .46862 .22689 .46556 .23182 Mtetra
.46556 .23182 .46862 .22689 .47374 .22502 .4707 .22994 Mtetra
.4707 .22994 .47374 .22502 .47886 .22314 .47584 .22806 Mtetra
.47584 .22806 .47886 .22314 .484 .22126 .481 .22618 Mtetra
.481 .22618 .484 .22126 .48914 .21938 .48616 .2243 Mtetra
.48616 .2243 .48914 .21938 .4943 .2175 .49134 .22241 Mtetra
.49134 .22241 .4943 .2175 .49946 .21561 .49652 .22051 Mtetra
.49652 .22051 .49946 .21561 .50458 .22212 .50172 .21862 Mtetra
0 .085 .613 r
.50172 .21862 .50458 .22212 .50978 .22022 .50688 .22348 Mtetra
.108 0 0 r
.50688 .22348 .50978 .22022 .51499 .21833 .51211 .22158 Mtetra
.686 .225 .152 r
.51211 .22158 .51499 .21833 .52019 .22319 .51733 .22647 Mtetra
.111 0 0 r
.51733 .22647 .52019 .22319 .52543 .22128 .52258 .22456 Mtetra
.52258 .22456 .52543 .22128 .5307 .22617 .52785 .22265 Mtetra
.556 .093 0 r
.52785 .22265 .5307 .22617 .53597 .22427 .53315 .22928 Mtetra
.245 0 .015 r
.53315 .22928 .53597 .22427 .54125 .22236 .53845 .22737 Mtetra
.668 .24 .221 r
.53845 .22737 .54125 .22236 .5466 .22899 .54381 .23232 Mtetra
.739 .29 .185 r
.54381 .23232 .5466 .22899 .55198 .23394 .54921 .23904 Mtetra
.668 .24 .221 r
.54921 .23904 .55198 .23394 .55741 .24066 .55464 .24407 Mtetra
.128 0 0 r
.55464 .24407 .55741 .24066 .56277 .23875 .56003 .24215 Mtetra
.684 .221 .145 r
.56003 .24215 .56277 .23875 .56825 .24378 .56551 .24721 Mtetra
.739 .288 .182 r
.56551 .24721 .56825 .24378 .57375 .24884 .57106 .25406 Mtetra
.258 0 .031 r
.57106 .25406 .57375 .24884 .57933 .25569 .5765 .25214 Mtetra
.657 .75 .918 r
.5765 .25214 .57933 .25569 .58478 .25377 .58196 .25021 Mtetra
0 .107 .636 r
.58196 .25021 .58478 .25377 .59023 .25184 .58757 .25534 Mtetra
.14 0 0 r
.58757 .25534 .59023 .25184 .59587 .25697 .59306 .2534 Mtetra
0 0 .466 r
.59306 .2534 .59587 .25697 .60158 .26392 .59877 .26035 Mtetra
0 .11 .638 r
.59877 .26035 .60158 .26392 .60729 .26913 .60448 .26556 Mtetra
.656 .752 .921 r
.60448 .26556 .60729 .26913 .61283 .2672 .61003 .26362 Mtetra
0 0 .472 r
.61003 .26362 .61283 .2672 .61866 .27424 .61585 .27066 Mtetra
.655 .753 .922 r
.61585 .27066 .61866 .27424 .62424 .2723 .62144 .26871 Mtetra
.62144 .26871 .62424 .2723 .63008 .27759 .62704 .26676 Mtetra
.602 .493 .703 r
.62704 .26676 .63008 .27759 .63543 .26841 .63265 .26481 Mtetra
.929 .796 .693 r
.63265 .26481 .63543 .26841 .64105 .26646 .63795 .25385 Mtetra
.744 .561 .646 r
.63795 .25385 .64105 .26646 .64667 .26451 .64329 .24472 Mtetra
.569 .404 .619 r
.64329 .24472 .64667 .26451 .65194 .25355 .6489 .24274 Mtetra
.602 .494 .703 r
.6489 .24274 .65194 .25355 .65757 .25158 .65453 .24077 Mtetra
.65453 .24077 .65757 .25158 .66321 .24961 .66016 .23879 Mtetra
.794 .606 .647 r
.66016 .23879 .66321 .24961 .66887 .24764 .6654 .22788 Mtetra
.569 .405 .619 r
.6654 .22788 .66887 .24764 .67418 .23848 .67104 .22589 Mtetra
.593 .467 .678 r
.67104 .22589 .67418 .23848 .67985 .2365 .6767 .22389 Mtetra
.6767 .22389 .67985 .2365 .68552 .23451 .68236 .2219 Mtetra
.68236 .2219 .68552 .23451 .69121 .23252 .68804 .21989 Mtetra
.68804 .21989 .69121 .23252 .69691 .23052 .69373 .21789 Mtetra
.745 .561 .645 r
.69373 .21789 .69691 .23052 .70262 .22852 .69902 .20876 Mtetra
.569 .405 .619 r
.69902 .20876 .70262 .22852 .7078 .21758 .70472 .20674 Mtetra
.603 .494 .703 r
.70472 .20674 .7078 .21758 .71351 .21557 .71043 .20472 Mtetra
.71043 .20472 .71351 .21557 .71924 .21355 .71615 .20269 Mtetra
.71615 .20269 .71924 .21355 .72498 .21153 .72188 .20066 Mtetra
.72188 .20066 .72498 .21153 .73073 .20951 .72762 .19863 Mtetra
.72762 .19863 .73073 .20951 .73649 .20748 .73338 .19659 Mtetra
.73338 .19659 .73649 .20748 .74226 .20545 .73914 .19455 Mtetra
.73914 .19455 .74226 .20545 .74805 .20341 .74492 .19251 Mtetra
.74492 .19251 .74805 .20341 .75384 .20137 .75071 .19046 Mtetra
.75071 .19046 .75384 .20137 .75965 .19933 .75651 .1884 Mtetra
.854 .398 .032 r
.09377 .46162 .0972 .46457 .1007 .47173 .09725 .46878 Mtetra
.756 .257 0 r
.09725 .46878 .1007 .47173 .10534 .47014 .10099 .47423 Mtetra
.164 0 0 r
.10099 .47423 .10534 .47014 .1091 .47559 .10566 .47263 Mtetra
.652 .755 .925 r
.10566 .47263 .1091 .47559 .11376 .47399 .11033 .47103 Mtetra
.851 .394 .024 r
.11033 .47103 .11376 .47399 .11735 .48124 .1139 .47829 Mtetra
.652 .756 .926 r
.1139 .47829 .11735 .48124 .12204 .47964 .1186 .47668 Mtetra
.1186 .47668 .12204 .47964 .12675 .47804 .12331 .47507 Mtetra
.746 .246 0 r
.12331 .47507 .12675 .47804 .13061 .48356 .12717 .48059 Mtetra
.651 .757 .927 r
.12717 .48059 .13061 .48356 .13534 .48196 .13191 .47898 Mtetra
.13191 .47898 .13534 .48196 .14008 .48035 .13665 .47737 Mtetra
.741 .24 0 r
.13665 .47737 .14008 .48035 .144 .48591 .14057 .48293 Mtetra
.65 .758 .928 r
.14057 .48293 .144 .48591 .14877 .48429 .14534 .48131 Mtetra
.14534 .48131 .14877 .48429 .15354 .48268 .15012 .47969 Mtetra
.841 .38 0 r
.15012 .47969 .15354 .48268 .15733 .49008 .1539 .48709 Mtetra
.65 .759 .929 r
.1539 .48709 .15733 .49008 .16213 .48846 .15871 .48547 Mtetra
.733 .232 0 r
.15871 .48547 .16213 .48846 .16616 .4941 .16274 .49111 Mtetra
.649 .759 .93 r
.16274 .49111 .16616 .4941 .171 .49248 .16758 .48948 Mtetra
.838 .375 0 r
.16758 .48948 .171 .49248 .17488 .49998 .17145 .49698 Mtetra
.648 .76 .931 r
.17145 .49698 .17488 .49998 .17974 .49836 .17632 .49536 Mtetra
.17632 .49536 .17974 .49836 .18462 .49673 .1812 .49373 Mtetra
.1812 .49373 .18462 .49673 .1895 .49511 .18609 .49209 Mtetra
.18609 .49209 .1895 .49511 .19439 .49347 .19099 .49045 Mtetra
.19099 .49045 .19439 .49347 .19929 .49184 .19589 .48881 Mtetra
.19589 .48881 .19929 .49184 .2042 .4902 .20081 .48717 Mtetra
.20081 .48717 .2042 .4902 .20912 .48856 .20573 .48552 Mtetra
.711 .207 0 r
.20573 .48552 .20912 .48856 .21336 .49428 .20997 .49124 Mtetra
.647 .761 .932 r
.20997 .49124 .21336 .49428 .21831 .49264 .21492 .48959 Mtetra
.21492 .48959 .21831 .49264 .22327 .49099 .21989 .48794 Mtetra
.21989 .48794 .22327 .49099 .22824 .48934 .22486 .48628 Mtetra
.22486 .48628 .22824 .48934 .23321 .48769 .22984 .48463 Mtetra
.22984 .48463 .23321 .48769 .2382 .48603 .23484 .48296 Mtetra
.23484 .48296 .2382 .48603 .2432 .48437 .23984 .4813 Mtetra
.23984 .4813 .2432 .48437 .2482 .48271 .24485 .47963 Mtetra
.24485 .47963 .2482 .48271 .25322 .48104 .24987 .47796 Mtetra
.24987 .47796 .25322 .48104 .25825 .47937 .2549 .47628 Mtetra
.886 .774 .732 r
.2549 .47628 .25825 .47937 .26387 .4703 .26054 .4672 Mtetra
.648 .76 .931 r
.26054 .4672 .26387 .4703 .2689 .46862 .26558 .46551 Mtetra
.901 .767 .704 r
.26558 .46551 .2689 .46862 .27465 .45773 .27134 .45461 Mtetra
.649 .759 .93 r
.27134 .45461 .27465 .45773 .27969 .45604 .27639 .45291 Mtetra
.887 .774 .732 r
.27639 .45291 .27969 .45604 .28527 .44701 .28199 .44387 Mtetra
.65 .759 .929 r
.28199 .44387 .28527 .44701 .29032 .44531 .28704 .44216 Mtetra
.28704 .44216 .29032 .44531 .29602 .43447 .29211 .44046 Mtetra
.79 .891 .476 r
.29211 .44046 .29602 .43447 .30108 .43276 .29782 .4296 Mtetra
.65 .758 .928 r
.29782 .4296 .30108 .43276 .30663 .42378 .30289 .42788 Mtetra
.834 .946 .587 r
.30289 .42788 .30663 .42378 .31217 .41481 .30846 .41887 Mtetra
.30846 .41887 .31217 .41481 .31781 .40407 .31401 .40989 Mtetra
.786 .888 .472 r
.31401 .40989 .31781 .40407 .32287 .40233 .31966 .39912 Mtetra
.652 .755 .925 r
.31966 .39912 .32287 .40233 .32838 .39341 .32473 .39738 Mtetra
.993 .88 .576 r
.32473 .39738 .32838 .39341 .3344 .37562 .33079 .3795 Mtetra
.835 .946 .589 r
.33079 .3795 .3344 .37562 .33986 .36678 .33628 .37062 Mtetra
.33628 .37062 .33986 .36678 .34541 .3562 .34176 .36176 Mtetra
.785 .887 .47 r
.34176 .36176 .34541 .3562 .35084 .34742 .34732 .35117 Mtetra
.835 .946 .589 r
.34732 .35117 .35084 .34742 .35635 .33691 .35276 .34237 Mtetra
.784 .887 .469 r
.35276 .34237 .35635 .33691 .36175 .32817 .35828 .33184 Mtetra
.836 .947 .59 r
.35828 .33184 .36175 .32817 .36723 .31773 .3637 .32309 Mtetra
.784 .887 .469 r
.3637 .32309 .36723 .31773 .3726 .30905 .36918 .31263 Mtetra
.836 .947 .59 r
.36918 .31263 .3726 .30905 .37796 .30038 .37457 .30392 Mtetra
.37457 .30392 .37796 .30038 .38338 .29004 .37994 .29524 Mtetra
.247 0 .018 r
.37994 .29524 .38338 .29004 .38841 .28823 .38499 .29343 Mtetra
.78 .884 .464 r
.38499 .29343 .38841 .28823 .39373 .27961 .39041 .28306 Mtetra
.116 0 0 r
.39041 .28306 .39373 .27961 .39912 .26932 .39547 .28124 Mtetra
.004 0 .125 r
.39547 .28124 .39912 .26932 .40415 .2675 .40081 .2726 Mtetra
.242 0 .011 r
.40081 .2726 .40415 .2675 .40919 .26567 .40587 .27076 Mtetra
.774 .88 .458 r
.40587 .27076 .40919 .26567 .41449 .25709 .41125 .26045 Mtetra
.108 0 0 r
.41125 .26045 .41449 .25709 .41954 .25525 .41632 .25861 Mtetra
.83 .943 .582 r
.41632 .25861 .41954 .25525 .42482 .24669 .42163 .25 Mtetra
.104 0 0 r
.42163 .25 .42482 .24669 .42988 .24484 .4267 .24815 Mtetra
.4267 .24815 .42988 .24484 .43495 .24299 .43179 .2463 Mtetra
.43179 .2463 .43495 .24299 .44003 .24114 .43688 .24444 Mtetra
.43688 .24444 .44003 .24114 .44511 .23928 .44199 .24258 Mtetra
.44199 .24258 .44511 .23928 .45021 .23742 .4471 .24071 Mtetra
.4471 .24071 .45021 .23742 .45532 .23555 .45223 .23885 Mtetra
.45223 .23885 .45532 .23555 .46043 .23369 .45736 .23697 Mtetra
.45736 .23697 .46043 .23369 .46556 .23182 .4625 .2351 Mtetra
.4625 .2351 .46556 .23182 .4707 .22994 .46766 .23322 Mtetra
.46766 .23322 .4707 .22994 .47584 .22806 .47282 .23134 Mtetra
.47282 .23134 .47584 .22806 .481 .22618 .47799 .22945 Mtetra
.47799 .22945 .481 .22618 .48616 .2243 .48318 .22756 Mtetra
.48318 .22756 .48616 .2243 .49134 .22241 .48837 .22567 Mtetra
.48837 .22567 .49134 .22241 .49652 .22051 .49357 .22377 Mtetra
.49357 .22377 .49652 .22051 .50172 .21862 .49878 .22187 Mtetra
.49878 .22187 .50172 .21862 .50688 .22348 .50401 .21996 Mtetra
0 .085 .613 r
.50401 .21996 .50688 .22348 .51211 .22158 .5092 .22485 Mtetra
.108 0 0 r
.5092 .22485 .51211 .22158 .51733 .22647 .51446 .22294 Mtetra
.566 .101 0 r
.51446 .22294 .51733 .22647 .52258 .22456 .51971 .22957 Mtetra
.242 0 .011 r
.51971 .22957 .52258 .22456 .52785 .22265 .525 .22766 Mtetra
.525 .22766 .52785 .22265 .53315 .22928 .5303 .22574 Mtetra
0 .095 .623 r
.5303 .22574 .53315 .22928 .53845 .22737 .53563 .2307 Mtetra
.116 0 0 r
.53563 .2307 .53845 .22737 .54381 .23232 .54096 .22878 Mtetra
0 0 .444 r
.54096 .22878 .54381 .23232 .54921 .23904 .54636 .23549 Mtetra
0 .098 .626 r
.54636 .23549 .54921 .23904 .55464 .24407 .55179 .24052 Mtetra
.55179 .24052 .55464 .24407 .56003 .24215 .55726 .24558 Mtetra
.128 0 0 r
.55726 .24558 .56003 .24215 .56551 .24721 .56267 .24365 Mtetra
0 0 .45 r
.56267 .24365 .56551 .24721 .57106 .25406 .56822 .2505 Mtetra
.657 .75 .918 r
.56822 .2505 .57106 .25406 .5765 .25214 .57367 .24857 Mtetra
0 .104 .632 r
.57367 .24857 .5765 .25214 .58196 .25021 .57926 .2537 Mtetra
.137 0 0 r
.57926 .2537 .58196 .25021 .58757 .25534 .58474 .25176 Mtetra
.657 .75 .919 r
.58474 .25176 .58757 .25534 .59306 .2534 .59024 .24982 Mtetra
.59024 .24982 .59306 .2534 .59877 .26035 .59574 .24787 Mtetra
.214 .217 .646 r
.59574 .24787 .59877 .26035 .60448 .26556 .60148 .25482 Mtetra
.263 .277 .686 r
.60148 .25482 .60448 .26556 .61003 .26362 .60722 .26002 Mtetra
.656 .752 .921 r
.60722 .26002 .61003 .26362 .61585 .27066 .61278 .25807 Mtetra
.592 .466 .678 r
.61278 .25807 .61585 .27066 .62144 .26871 .61836 .25611 Mtetra
.61836 .25611 .62144 .26871 .62704 .26676 .62396 .25415 Mtetra
.62396 .25415 .62704 .26676 .63265 .26481 .62956 .25219 Mtetra
.745 .561 .646 r
.62956 .25219 .63265 .26481 .63795 .25385 .63491 .24305 Mtetra
.602 .494 .703 r
.63491 .24305 .63795 .25385 .64329 .24472 .64052 .24107 Mtetra
.929 .796 .693 r
.64052 .24107 .64329 .24472 .6489 .24274 .64579 .23017 Mtetra
.593 .467 .678 r
.64579 .23017 .6489 .24274 .65453 .24077 .65141 .22819 Mtetra
.65141 .22819 .65453 .24077 .66016 .23879 .65704 .2262 Mtetra
.745 .561 .646 r
.65704 .2262 .66016 .23879 .6654 .22788 .66236 .21709 Mtetra
.603 .494 .703 r
.66236 .21709 .6654 .22788 .67104 .22589 .66799 .21509 Mtetra
.66799 .21509 .67104 .22589 .6767 .22389 .67364 .21309 Mtetra
.67364 .21309 .6767 .22389 .68236 .2219 .6793 .21108 Mtetra
.6793 .21108 .68236 .2219 .68804 .21989 .68497 .20907 Mtetra
.795 .606 .646 r
.68497 .20907 .68804 .21989 .69373 .21789 .69017 .1982 Mtetra
.569 .405 .619 r
.69017 .1982 .69373 .21789 .69902 .20876 .69585 .19617 Mtetra
.593 .467 .678 r
.69585 .19617 .69902 .20876 .70472 .20674 .70154 .19415 Mtetra
.70154 .19415 .70472 .20674 .71043 .20472 .70724 .19212 Mtetra
.70724 .19212 .71043 .20472 .71615 .20269 .71295 .19008 Mtetra
.71295 .19008 .71615 .20269 .72188 .20066 .71867 .18804 Mtetra
.71867 .18804 .72188 .20066 .72762 .19863 .7244 .186 Mtetra
.7244 .186 .72762 .19863 .73338 .19659 .73015 .18395 Mtetra
.73015 .18395 .73338 .19659 .73914 .19455 .73591 .18189 Mtetra
.73591 .18189 .73914 .19455 .74492 .19251 .74167 .17984 Mtetra
.256 .249 .659 r
.74167 .17984 .74492 .19251 .75071 .19046 .74811 .18666 Mtetra
.657 .75 .918 r
.74811 .18666 .75071 .19046 .75651 .1884 .75392 .1846 Mtetra
.696 .323 .337 r
.08916 .46743 .09377 .46162 .09725 .46878 .09288 .47288 Mtetra
.161 0 0 r
.09288 .47288 .09725 .46878 .10099 .47423 .09753 .47127 Mtetra
.853 .398 .032 r
.09753 .47127 .10099 .47423 .10566 .47263 .10106 .47853 Mtetra
.274 0 .053 r
.10106 .47853 .10566 .47263 .11033 .47103 .10575 .47693 Mtetra
.10575 .47693 .11033 .47103 .1139 .47829 .11045 .47532 Mtetra
.652 .756 .926 r
.11045 .47532 .1139 .47829 .1186 .47668 .11515 .47371 Mtetra
.749 .249 0 r
.11515 .47371 .1186 .47668 .12331 .47507 .11899 .47923 Mtetra
.168 0 0 r
.11899 .47923 .12331 .47507 .12717 .48059 .12372 .47762 Mtetra
.651 .757 .927 r
.12372 .47762 .12717 .48059 .13191 .47898 .12846 .476 Mtetra
.744 .243 0 r
.12846 .476 .13191 .47898 .13665 .47737 .13236 .48156 Mtetra
.172 0 0 r
.13236 .48156 .13665 .47737 .14057 .48293 .13713 .47994 Mtetra
.65 .758 .928 r
.13713 .47994 .14057 .48293 .14534 .48131 .1419 .47831 Mtetra
.1419 .47831 .14534 .48131 .15012 .47969 .14669 .47669 Mtetra
.841 .38 0 r
.14669 .47669 .15012 .47969 .1539 .48709 .15046 .48409 Mtetra
.65 .759 .929 r
.15046 .48409 .1539 .48709 .15871 .48547 .15528 .48246 Mtetra
.733 .232 0 r
.15528 .48246 .15871 .48547 .16274 .49111 .1593 .4881 Mtetra
.649 .759 .93 r
.1593 .4881 .16274 .49111 .16758 .48948 .16414 .48647 Mtetra
.838 .375 0 r
.16414 .48647 .16758 .48948 .17145 .49698 .16801 .49398 Mtetra
.648 .76 .931 r
.16801 .49398 .17145 .49698 .17632 .49536 .17289 .49234 Mtetra
.17289 .49234 .17632 .49536 .1812 .49373 .17777 .49071 Mtetra
.17777 .49071 .1812 .49373 .18609 .49209 .18267 .48907 Mtetra
.18267 .48907 .18609 .49209 .19099 .49045 .18757 .48742 Mtetra
.18757 .48742 .19099 .49045 .19589 .48881 .19248 .48578 Mtetra
.19248 .48578 .19589 .48881 .20081 .48717 .1974 .48413 Mtetra
.1974 .48413 .20081 .48717 .20573 .48552 .20233 .48247 Mtetra
.711 .207 0 r
.20233 .48247 .20573 .48552 .20997 .49124 .20656 .48819 Mtetra
.647 .761 .932 r
.20656 .48819 .20997 .49124 .21492 .48959 .21152 .48654 Mtetra
.21152 .48654 .21492 .48959 .21989 .48794 .21649 .48488 Mtetra
.21649 .48488 .21989 .48794 .22486 .48628 .22147 .48322 Mtetra
.22147 .48322 .22486 .48628 .22984 .48463 .22646 .48155 Mtetra
.22646 .48155 .22984 .48463 .23484 .48296 .23146 .47989 Mtetra
.23146 .47989 .23484 .48296 .23984 .4813 .23647 .47821 Mtetra
.23647 .47821 .23984 .4813 .24485 .47963 .24148 .47654 Mtetra
.24148 .47654 .24485 .47963 .24987 .47796 .24651 .47486 Mtetra
.24651 .47486 .24987 .47796 .2549 .47628 .25155 .47318 Mtetra
.886 .774 .732 r
.25155 .47318 .2549 .47628 .26054 .4672 .2572 .46408 Mtetra
.648 .76 .931 r
.2572 .46408 .26054 .4672 .26558 .46551 .26224 .46239 Mtetra
.901 .767 .704 r
.26224 .46239 .26558 .46551 .27134 .45461 .26802 .45147 Mtetra
.649 .759 .93 r
.26802 .45147 .27134 .45461 .27639 .45291 .27307 .44977 Mtetra
.887 .774 .732 r
.27307 .44977 .27639 .45291 .28199 .44387 .27869 .44072 Mtetra
.65 .759 .929 r
.27869 .44072 .28199 .44387 .28704 .44216 .28375 .43901 Mtetra
.28375 .43901 .28704 .44216 .29211 .44046 .28882 .43729 Mtetra
.903 .769 .704 r
.28882 .43729 .29211 .44046 .29782 .4296 .29455 .42642 Mtetra
.65 .758 .928 r
.29455 .42642 .29782 .4296 .30289 .42788 .29962 .4247 Mtetra
.888 .776 .732 r
.29962 .4247 .30289 .42788 .30846 .41887 .30521 .41568 Mtetra
.30521 .41568 .30846 .41887 .31401 .40989 .31077 .40668 Mtetra
.903 .769 .703 r
.31077 .40668 .31401 .40989 .31966 .39912 .31644 .3959 Mtetra
.652 .755 .925 r
.31644 .3959 .31966 .39912 .32473 .39738 .32152 .39416 Mtetra
.933 .749 .632 r
.32152 .39416 .32473 .39738 .33079 .3795 .3276 .37625 Mtetra
.888 .775 .732 r
.3276 .37625 .33079 .3795 .33628 .37062 .33311 .36736 Mtetra
.33311 .36736 .33628 .37062 .34176 .36176 .3386 .3585 Mtetra
.903 .77 .703 r
.3386 .3585 .34176 .36176 .34732 .35117 .34417 .34789 Mtetra
.888 .775 .732 r
.34417 .34789 .34732 .35117 .35276 .34237 .34963 .33907 Mtetra
.904 .77 .703 r
.34963 .33907 .35276 .34237 .35828 .33184 .35517 .32853 Mtetra
.657 .75 .919 r
.35517 .32853 .35828 .33184 .3637 .32309 .36023 .32674 Mtetra
.836 .947 .59 r
.36023 .32674 .3637 .32309 .36918 .31263 .36565 .31797 Mtetra
.784 .887 .469 r
.36565 .31797 .36918 .31263 .37457 .30392 .37115 .30749 Mtetra
.836 .947 .59 r
.37115 .30749 .37457 .30392 .37994 .29524 .37655 .29877 Mtetra
.121 0 0 r
.37655 .29877 .37994 .29524 .38499 .29343 .38161 .29696 Mtetra
.835 .946 .588 r
.38161 .29696 .38499 .29343 .39041 .28306 .38699 .28825 Mtetra
.244 0 .014 r
.38699 .28825 .39041 .28306 .39547 .28124 .39207 .28643 Mtetra
.777 .882 .461 r
.39207 .28643 .39547 .28124 .40081 .2726 .3975 .27603 Mtetra
.112 0 0 r
.3975 .27603 .40081 .2726 .40587 .27076 .40258 .2742 Mtetra
.831 .944 .584 r
.40258 .2742 .40587 .27076 .41125 .26045 .40793 .26553 Mtetra
.239 0 .007 r
.40793 .26553 .41125 .26045 .41632 .25861 .41302 .26369 Mtetra
.41302 .26369 .41632 .25861 .42163 .25 .41811 .26184 Mtetra
0 0 .073 r
.41811 .26184 .42163 .25 .4267 .24815 .4235 .25149 Mtetra
.104 0 0 r
.4235 .25149 .4267 .24815 .43179 .2463 .4286 .24963 Mtetra
.4286 .24963 .43179 .2463 .43688 .24444 .43372 .24777 Mtetra
.43372 .24777 .43688 .24444 .44199 .24258 .43884 .2459 Mtetra
.43884 .2459 .44199 .24258 .4471 .24071 .44397 .24403 Mtetra
.44397 .24403 .4471 .24071 .45223 .23885 .44911 .24216 Mtetra
.44911 .24216 .45223 .23885 .45736 .23697 .45426 .24029 Mtetra
.45426 .24029 .45736 .23697 .4625 .2351 .45942 .23841 Mtetra
.45942 .23841 .4625 .2351 .46766 .23322 .4646 .23652 Mtetra
.4646 .23652 .46766 .23322 .47282 .23134 .46978 .23464 Mtetra
.46978 .23464 .47282 .23134 .47799 .22945 .47497 .23274 Mtetra
.47497 .23274 .47799 .22945 .48318 .22756 .48017 .23085 Mtetra
.48017 .23085 .48318 .22756 .48837 .22567 .48538 .22895 Mtetra
.48538 .22895 .48837 .22567 .49357 .22377 .4906 .22705 Mtetra
.4906 .22705 .49357 .22377 .49878 .22187 .49583 .22515 Mtetra
.49583 .22515 .49878 .22187 .50401 .21996 .50107 .22324 Mtetra
.741 .295 .193 r
.50107 .22324 .50401 .21996 .5092 .22485 .50627 .22987 Mtetra
.239 0 .007 r
.50627 .22987 .5092 .22485 .51446 .22294 .51154 .22795 Mtetra
.51154 .22795 .51446 .22294 .51971 .22957 .51683 .22604 Mtetra
0 .088 .616 r
.51683 .22604 .51971 .22957 .525 .22766 .52212 .23099 Mtetra
.112 0 0 r
.52212 .23099 .525 .22766 .5303 .22574 .52744 .22907 Mtetra
.739 .291 .186 r
.52744 .22907 .5303 .22574 .53563 .2307 .53279 .23579 Mtetra
.244 0 .014 r
.53279 .23579 .53563 .2307 .54096 .22878 .53814 .23386 Mtetra
.668 .238 .219 r
.53814 .23386 .54096 .22878 .54636 .23549 .54355 .23889 Mtetra
.684 .221 .145 r
.54355 .23889 .54636 .23549 .55179 .24052 .54899 .24395 Mtetra
.125 0 0 r
.54899 .24395 .55179 .24052 .55726 .24558 .5544 .24201 Mtetra
0 0 .446 r
.5544 .24201 .55726 .24558 .56267 .24365 .55992 .24887 Mtetra
.252 0 .024 r
.55992 .24887 .56267 .24365 .56822 .2505 .56537 .24693 Mtetra
0 .1 .628 r
.56537 .24693 .56822 .2505 .57367 .24857 .57093 .25206 Mtetra
.133 0 0 r
.57093 .25206 .57367 .24857 .57926 .2537 .57641 .25012 Mtetra
.657 .75 .919 r
.57641 .25012 .57926 .2537 .58474 .25176 .5819 .24817 Mtetra
.5819 .24817 .58474 .25176 .59024 .24982 .5874 .24622 Mtetra
.5874 .24622 .59024 .24982 .59574 .24787 .59292 .24427 Mtetra
0 0 .471 r
.59292 .24427 .59574 .24787 .60148 .25482 .59866 .25121 Mtetra
.656 .751 .92 r
.59866 .25121 .60148 .25482 .60722 .26002 .60421 .24925 Mtetra
.602 .493 .703 r
.60421 .24925 .60722 .26002 .61278 .25807 .60977 .24729 Mtetra
.60977 .24729 .61278 .25807 .61836 .25611 .61535 .24532 Mtetra
.61535 .24532 .61836 .25611 .62396 .25415 .62093 .24335 Mtetra
.793 .606 .647 r
.62093 .24335 .62396 .25415 .62956 .25219 .62623 .23246 Mtetra
.568 .404 .618 r
.62623 .23246 .62956 .25219 .63491 .24305 .63182 .23048 Mtetra
.592 .467 .678 r
.63182 .23048 .63491 .24305 .64052 .24107 .63742 .22849 Mtetra
.745 .561 .646 r
.63742 .22849 .64052 .24107 .64579 .23017 .64276 .2194 Mtetra
.602 .494 .703 r
.64276 .2194 .64579 .23017 .65141 .22819 .64837 .2174 Mtetra
.64837 .2174 .65141 .22819 .65704 .2262 .654 .2154 Mtetra
.794 .606 .647 r
.654 .2154 .65704 .2262 .66236 .21709 .65924 .20455 Mtetra
.593 .467 .678 r
.65924 .20455 .66236 .21709 .66799 .21509 .66486 .20254 Mtetra
.66486 .20254 .66799 .21509 .67364 .21309 .6705 .20053 Mtetra
.6705 .20053 .67364 .21309 .6793 .21108 .67615 .19851 Mtetra
.745 .561 .645 r
.67615 .19851 .6793 .21108 .68497 .20907 .68145 .18944 Mtetra
.569 .404 .619 r
.68145 .18944 .68497 .20907 .69017 .1982 .68711 .18741 Mtetra
.603 .494 .703 r
.68711 .18741 .69017 .1982 .69585 .19617 .69278 .18538 Mtetra
.69278 .18538 .69585 .19617 .70154 .19415 .69846 .18334 Mtetra
.69846 .18334 .70154 .19415 .70724 .19212 .70416 .1813 Mtetra
.70416 .1813 .70724 .19212 .71295 .19008 .70986 .17925 Mtetra
.70986 .17925 .71295 .19008 .71867 .18804 .71558 .1772 Mtetra
.71558 .1772 .71867 .18804 .7244 .186 .72131 .17515 Mtetra
.72131 .17515 .7244 .186 .73015 .18395 .72705 .17309 Mtetra
.72705 .17309 .73015 .18395 .73591 .18189 .7328 .17103 Mtetra
.7328 .17103 .73591 .18189 .74167 .17984 .73856 .16896 Mtetra
.3 .302 .694 r
.73856 .16896 .74167 .17984 .74811 .18666 .74485 .17396 Mtetra
.593 .467 .678 r
.74485 .17396 .74811 .18666 .75392 .1846 .75065 .17189 Mtetra
.157 0 0 r
.08475 .47152 .08916 .46743 .09288 .47288 .0894 .46991 Mtetra
.652 .755 .925 r
.0894 .46991 .09288 .47288 .09753 .47127 .09407 .4683 Mtetra
.853 .398 .032 r
.09407 .4683 .09753 .47127 .10106 .47853 .09759 .47556 Mtetra
.652 .756 .926 r
.09759 .47556 .10106 .47853 .10575 .47693 .10228 .47395 Mtetra
.10228 .47395 .10575 .47693 .11045 .47532 .10698 .47234 Mtetra
.10698 .47234 .11045 .47532 .11515 .47371 .11169 .47072 Mtetra
.749 .249 0 r
.11169 .47072 .11515 .47371 .11899 .47923 .11552 .47625 Mtetra
.651 .757 .927 r
.11552 .47625 .11899 .47923 .12372 .47762 .12026 .47463 Mtetra
.12026 .47463 .12372 .47762 .12846 .476 .12501 .473 Mtetra
.744 .243 0 r
.12501 .473 .12846 .476 .13236 .48156 .1289 .47856 Mtetra
.65 .758 .928 r
.1289 .47856 .13236 .48156 .13713 .47994 .13367 .47694 Mtetra
.13367 .47694 .13713 .47994 .1419 .47831 .13845 .47531 Mtetra
.13845 .47531 .1419 .47831 .14669 .47669 .14324 .47367 Mtetra
.841 .38 0 r
.14324 .47367 .14669 .47669 .15046 .48409 .14701 .48108 Mtetra
.65 .759 .929 r
.14701 .48108 .15046 .48409 .15528 .48246 .15183 .47945 Mtetra
.733 .232 0 r
.15183 .47945 .15528 .48246 .1593 .4881 .15585 .48509 Mtetra
.649 .759 .93 r
.15585 .48509 .1593 .4881 .16414 .48647 .1607 .48345 Mtetra
.838 .375 0 r
.1607 .48345 .16414 .48647 .16801 .49398 .16456 .49096 Mtetra
.648 .76 .931 r
.16456 .49096 .16801 .49398 .17289 .49234 .16944 .48932 Mtetra
.16944 .48932 .17289 .49234 .17777 .49071 .17433 .48768 Mtetra
.17433 .48768 .17777 .49071 .18267 .48907 .17923 .48603 Mtetra
.17923 .48603 .18267 .48907 .18757 .48742 .18414 .48438 Mtetra
.18414 .48438 .18757 .48742 .19248 .48578 .18906 .48273 Mtetra
.18906 .48273 .19248 .48578 .1974 .48413 .19398 .48107 Mtetra
.19398 .48107 .1974 .48413 .20233 .48247 .19892 .47941 Mtetra
.711 .207 0 r
.19892 .47941 .20233 .48247 .20656 .48819 .20315 .48514 Mtetra
.647 .761 .932 r
.20315 .48514 .20656 .48819 .21152 .48654 .20811 .48347 Mtetra
.823 .355 0 r
.20811 .48347 .21152 .48654 .21649 .48488 .21221 .49109 Mtetra
.82 .911 .511 r
.21221 .49109 .21649 .48488 .22147 .48322 .21807 .48014 Mtetra
.647 .761 .932 r
.21807 .48014 .22147 .48322 .22646 .48155 .22307 .47847 Mtetra
.22307 .47847 .22646 .48155 .23146 .47989 .22807 .4768 Mtetra
.22807 .4768 .23146 .47989 .23647 .47821 .23308 .47512 Mtetra
.23308 .47512 .23647 .47821 .24148 .47654 .23811 .47344 Mtetra
.23811 .47344 .24148 .47654 .24651 .47486 .24314 .47175 Mtetra
.24314 .47175 .24651 .47486 .25155 .47318 .24818 .47007 Mtetra
.886 .774 .732 r
.24818 .47007 .25155 .47318 .2572 .46408 .25385 .46096 Mtetra
.648 .76 .931 r
.25385 .46096 .2572 .46408 .26224 .46239 .2589 .45926 Mtetra
.901 .767 .704 r
.2589 .45926 .26224 .46239 .26802 .45147 .26469 .44833 Mtetra
.649 .759 .93 r
.26469 .44833 .26802 .45147 .27307 .44977 .26975 .44662 Mtetra
.26975 .44662 .27307 .44977 .27869 .44072 .27482 .44491 Mtetra
.841 .949 .596 r
.27482 .44491 .27869 .44072 .28375 .43901 .28045 .43584 Mtetra
.65 .759 .929 r
.28045 .43584 .28375 .43901 .28882 .43729 .28552 .43412 Mtetra
.28552 .43412 .28882 .43729 .29455 .42642 .29061 .43239 Mtetra
.793 .893 .479 r
.29061 .43239 .29455 .42642 .29962 .4247 .29635 .4215 Mtetra
.65 .758 .928 r
.29635 .4215 .29962 .4247 .30521 .41568 .30144 .41977 Mtetra
.836 .947 .59 r
.30144 .41977 .30521 .41568 .31077 .40668 .30703 .41073 Mtetra
.30703 .41073 .31077 .40668 .31644 .3959 .31261 .40171 Mtetra
.789 .89 .475 r
.31261 .40171 .31644 .3959 .32152 .39416 .31829 .39092 Mtetra
.888 .776 .732 r
.31829 .39092 .32152 .39416 .3276 .37625 .32384 .38196 Mtetra
.788 .89 .474 r
.32384 .38196 .3276 .37625 .33311 .36736 .32948 .37123 Mtetra
.837 .947 .591 r
.32948 .37123 .33311 .36736 .3386 .3585 .335 .36232 Mtetra
.335 .36232 .3386 .3585 .34417 .34789 .3405 .35344 Mtetra
.259 0 .033 r
.3405 .35344 .34417 .34789 .34963 .33907 .34559 .35165 Mtetra
0 0 .058 r
.34559 .35165 .34963 .33907 .35517 .32853 .35117 .34102 Mtetra
0 0 .119 r
.35117 .34102 .35517 .32853 .36023 .32674 .35664 .33218 Mtetra
.784 .887 .469 r
.35664 .33218 .36023 .32674 .36565 .31797 .36218 .32161 Mtetra
.836 .947 .59 r
.36218 .32161 .36565 .31797 .37115 .30749 .36762 .31283 Mtetra
.249 0 .02 r
.36762 .31283 .37115 .30749 .37655 .29877 .37271 .31101 Mtetra
0 0 .061 r
.37271 .31101 .37655 .29877 .38161 .29696 .37821 .30051 Mtetra
.121 0 0 r
.37821 .30051 .38161 .29696 .38699 .28825 .3833 .29869 Mtetra
0 0 .039 r
.3833 .29869 .38699 .28825 .39207 .28643 .38871 .28994 Mtetra
.117 0 0 r
.38871 .28994 .39207 .28643 .3975 .27603 .39381 .2881 Mtetra
.002 0 .123 r
.39381 .2881 .3975 .27603 .40258 .2742 .3992 .27937 Mtetra
.241 0 .01 r
.3992 .27937 .40258 .2742 .40793 .26553 .40431 .27753 Mtetra
.404 .074 .288 r
.40431 .27753 .40793 .26553 .41302 .26369 .40943 .27568 Mtetra
0 0 .071 r
.40943 .27568 .41302 .26369 .41811 .26184 .41486 .26525 Mtetra
.109 0 0 r
.41486 .26525 .41811 .26184 .4235 .25149 .41998 .26339 Mtetra
.007 0 .127 r
.41998 .26339 .4235 .25149 .4286 .24963 .42534 .2547 Mtetra
.236 0 .003 r
.42534 .2547 .4286 .24963 .43372 .24777 .43047 .25283 Mtetra
.43047 .25283 .43372 .24777 .43884 .2459 .43561 .25096 Mtetra
.43561 .25096 .43884 .2459 .44397 .24403 .44077 .24909 Mtetra
.44077 .24909 .44397 .24403 .44911 .24216 .44593 .24721 Mtetra
.44593 .24721 .44911 .24216 .45426 .24029 .4511 .24533 Mtetra
.4511 .24533 .45426 .24029 .45942 .23841 .45628 .24345 Mtetra
.45628 .24345 .45942 .23841 .4646 .23652 .46147 .24156 Mtetra
.46147 .24156 .4646 .23652 .46978 .23464 .46667 .23967 Mtetra
.46667 .23967 .46978 .23464 .47497 .23274 .47189 .23778 Mtetra
.47189 .23778 .47497 .23274 .48017 .23085 .47711 .23588 Mtetra
.47711 .23588 .48017 .23085 .48538 .22895 .48234 .23398 Mtetra
.48234 .23398 .48538 .22895 .4906 .22705 .48758 .23207 Mtetra
.48758 .23207 .4906 .22705 .49583 .22515 .49283 .23016 Mtetra
.49283 .23016 .49583 .22515 .50107 .22324 .49809 .22825 Mtetra
.669 .242 .224 r
.49809 .22825 .50107 .22324 .50627 .22987 .50332 .23321 Mtetra
.109 0 0 r
.50332 .23321 .50627 .22987 .51154 .22795 .50861 .23129 Mtetra
.50861 .23129 .51154 .22795 .51683 .22604 .51391 .22937 Mtetra
.51391 .22937 .51683 .22604 .52212 .23099 .51923 .22744 Mtetra
.565 .1 0 r
.51923 .22744 .52212 .23099 .52744 .22907 .52455 .23416 Mtetra
.241 0 .01 r
.52455 .23416 .52744 .22907 .53279 .23579 .5299 .23223 Mtetra
0 .09 .618 r
.5299 .23223 .53279 .23579 .53814 .23386 .53529 .23725 Mtetra
.117 0 0 r
.53529 .23725 .53814 .23386 .54355 .23889 .54067 .23532 Mtetra
0 .094 .622 r
.54067 .23532 .54355 .23889 .54899 .24395 .54611 .24038 Mtetra
.554 .09 0 r
.54611 .24038 .54899 .24395 .5544 .24201 .55161 .24723 Mtetra
.249 0 .02 r
.55161 .24723 .5544 .24201 .55992 .24887 .55705 .24529 Mtetra
.657 .75 .918 r
.55705 .24529 .55992 .24887 .56537 .24693 .5625 .24334 Mtetra
0 .1 .628 r
.5625 .24334 .56537 .24693 .57093 .25206 .56807 .24847 Mtetra
.657 .75 .919 r
.56807 .24847 .57093 .25206 .57641 .25012 .57356 .24652 Mtetra
.57356 .24652 .57641 .25012 .5819 .24817 .57905 .24457 Mtetra
.57905 .24457 .5819 .24817 .5874 .24622 .58456 .24261 Mtetra
.58456 .24261 .5874 .24622 .59292 .24427 .59008 .24065 Mtetra
.59008 .24065 .59292 .24427 .59866 .25121 .59562 .23868 Mtetra
.592 .466 .678 r
.59562 .23868 .59866 .25121 .60421 .24925 .60116 .23671 Mtetra
.744 .561 .646 r
.60116 .23671 .60421 .24925 .60977 .24729 .60652 .22765 Mtetra
.568 .403 .618 r
.60652 .22765 .60977 .24729 .61535 .24532 .61208 .22567 Mtetra
.61208 .22567 .61535 .24532 .62093 .24335 .61764 .22368 Mtetra
.61764 .22368 .62093 .24335 .62623 .23246 .62321 .2217 Mtetra
.602 .494 .703 r
.62321 .2217 .62623 .23246 .63182 .23048 .6288 .2197 Mtetra
.6288 .2197 .63182 .23048 .63742 .22849 .63439 .21771 Mtetra
.794 .606 .647 r
.63439 .21771 .63742 .22849 .64276 .2194 .63967 .20687 Mtetra
.593 .467 .678 r
.63967 .20687 .64276 .2194 .64837 .2174 .64527 .20486 Mtetra
.64527 .20486 .64837 .2174 .654 .2154 .65088 .20285 Mtetra
.745 .561 .646 r
.65088 .20285 .654 .2154 .65924 .20455 .6562 .1938 Mtetra
.603 .494 .703 r
.6562 .1938 .65924 .20455 .66486 .20254 .66182 .19178 Mtetra
.768 .591 .659 r
.66182 .19178 .66486 .20254 .6705 .20053 .66712 .18274 Mtetra
.573 .415 .629 r
.66712 .18274 .6705 .20053 .67615 .19851 .67275 .18071 Mtetra
.67275 .18071 .67615 .19851 .68145 .18944 .6784 .17867 Mtetra
.603 .494 .703 r
.6784 .17867 .68145 .18944 .68711 .18741 .68405 .17663 Mtetra
.795 .606 .646 r
.68405 .17663 .68711 .18741 .69278 .18538 .68924 .16586 Mtetra
.569 .404 .619 r
.68924 .16586 .69278 .18538 .69846 .18334 .69489 .16381 Mtetra
.69489 .16381 .69846 .18334 .70416 .1813 .70057 .16175 Mtetra
.70057 .16175 .70416 .1813 .70986 .17925 .70625 .15969 Mtetra
.70625 .15969 .70986 .17925 .71558 .1772 .71194 .15763 Mtetra
.71194 .15763 .71558 .1772 .72131 .17515 .71765 .15556 Mtetra
.71765 .15556 .72131 .17515 .72705 .17309 .72336 .15349 Mtetra
.364 .267 .61 r
.72336 .15349 .72705 .17309 .7328 .17103 .72969 .16017 Mtetra
.603 .494 .703 r
.72969 .16017 .7328 .17103 .73856 .16896 .73545 .15809 Mtetra
.73545 .15809 .73856 .16896 .74485 .17396 .74122 .15601 Mtetra
.4 .3 .626 r
.74122 .15601 .74485 .17396 .75065 .17189 .74752 .16097 Mtetra
.269 0 .046 r
.08006 .47742 .08475 .47152 .0894 .46991 .08473 .47581 Mtetra
.08473 .47581 .0894 .46991 .09407 .4683 .08941 .4742 Mtetra
.08941 .4742 .09407 .4683 .09759 .47556 .0941 .47259 Mtetra
.652 .756 .926 r
.0941 .47259 .09759 .47556 .10228 .47395 .0988 .47097 Mtetra
.754 .255 0 r
.0988 .47097 .10228 .47395 .10698 .47234 .10259 .4765 Mtetra
.161 0 0 r
.10259 .4765 .10698 .47234 .11169 .47072 .10731 .47488 Mtetra
.719 .322 .296 r
.10731 .47488 .11169 .47072 .11552 .47625 .11115 .48044 Mtetra
.165 0 0 r
.11115 .48044 .11552 .47625 .12026 .47463 .1159 .47881 Mtetra
.1159 .47881 .12026 .47463 .12501 .473 .12066 .47719 Mtetra
.12066 .47719 .12501 .473 .1289 .47856 .12543 .47556 Mtetra
.65 .758 .928 r
.12543 .47556 .1289 .47856 .13367 .47694 .1302 .47393 Mtetra
.1302 .47393 .13367 .47694 .13845 .47531 .13499 .47229 Mtetra
.843 .382 .001 r
.13499 .47229 .13845 .47531 .14324 .47367 .13873 .4797 Mtetra
.276 0 .055 r
.13873 .4797 .14324 .47367 .14701 .48108 .14355 .47806 Mtetra
.736 .235 0 r
.14355 .47806 .14701 .48108 .15183 .47945 .14754 .4837 Mtetra
.173 0 0 r
.14754 .4837 .15183 .47945 .15585 .48509 .15239 .48206 Mtetra
.84 .377 0 r
.15239 .48206 .15585 .48509 .1607 .48345 .15622 .48957 Mtetra
.281 0 .061 r
.15622 .48957 .1607 .48345 .16456 .49096 .1611 .48793 Mtetra
.648 .76 .931 r
.1611 .48793 .16456 .49096 .16944 .48932 .16598 .48628 Mtetra
.16598 .48628 .16944 .48932 .17433 .48768 .17088 .48463 Mtetra
.17088 .48463 .17433 .48768 .17923 .48603 .17578 .48298 Mtetra
.17578 .48298 .17923 .48603 .18414 .48438 .1807 .48133 Mtetra
.1807 .48133 .18414 .48438 .18906 .48273 .18562 .47967 Mtetra
.717 .214 0 r
.18562 .47967 .18906 .48273 .19398 .48107 .1898 .48539 Mtetra
.18 0 0 r
.1898 .48539 .19398 .48107 .19892 .47941 .19476 .48373 Mtetra
.19476 .48373 .19892 .47941 .20315 .48514 .19972 .48207 Mtetra
.825 .358 0 r
.19972 .48207 .20315 .48514 .20811 .48347 .20379 .48969 Mtetra
.286 0 .067 r
.20379 .48969 .20811 .48347 .21221 .49109 .20878 .48802 Mtetra
.647 .762 .933 r
.20878 .48802 .21221 .49109 .21807 .48014 .21379 .48635 Mtetra
.286 0 .067 r
.21379 .48635 .21807 .48014 .22307 .47847 .2188 .48468 Mtetra
.2188 .48468 .22307 .47847 .22807 .4768 .22382 .483 Mtetra
.816 .908 .506 r
.22382 .483 .22807 .4768 .23308 .47512 .22969 .47201 Mtetra
.647 .761 .932 r
.22969 .47201 .23308 .47512 .23811 .47344 .23472 .47033 Mtetra
.23472 .47033 .23811 .47344 .24314 .47175 .23976 .46864 Mtetra
.886 .773 .732 r
.23976 .46864 .24314 .47175 .24818 .47007 .24544 .45952 Mtetra
.598 .49 .702 r
.24544 .45952 .24818 .47007 .25385 .46096 .25048 .45782 Mtetra
.901 .767 .704 r
.25048 .45782 .25385 .46096 .2589 .45926 .2563 .44689 Mtetra
.589 .463 .676 r
.2563 .44689 .2589 .45926 .26469 .44833 .26135 .44517 Mtetra
.649 .759 .93 r
.26135 .44517 .26469 .44833 .26975 .44662 .26641 .44346 Mtetra
.26641 .44346 .26975 .44662 .27482 .44491 .27149 .44174 Mtetra
.27149 .44174 .27482 .44491 .28045 .43584 .27657 .44002 Mtetra
.841 .949 .596 r
.27657 .44002 .28045 .43584 .28552 .43412 .28221 .43093 Mtetra
.65 .759 .929 r
.28221 .43093 .28552 .43412 .29061 .43239 .2873 .4292 Mtetra
.903 .769 .703 r
.2873 .4292 .29061 .43239 .29635 .4215 .29306 .4183 Mtetra
.65 .758 .928 r
.29306 .4183 .29635 .4215 .30144 .41977 .29816 .41656 Mtetra
.888 .776 .732 r
.29816 .41656 .30144 .41977 .30703 .41073 .30377 .40751 Mtetra
.30377 .40751 .30703 .41073 .31261 .40171 .30936 .39848 Mtetra
.904 .77 .703 r
.30936 .39848 .31261 .40171 .31829 .39092 .31506 .38767 Mtetra
.888 .776 .732 r
.31506 .38767 .31829 .39092 .32384 .38196 .32062 .3787 Mtetra
.904 .77 .703 r
.32062 .3787 .32384 .38196 .32948 .37123 .32627 .36796 Mtetra
.888 .776 .732 r
.32627 .36796 .32948 .37123 .335 .36232 .3318 .35904 Mtetra
.654 .753 .922 r
.3318 .35904 .335 .36232 .3405 .35344 .3369 .35725 Mtetra
.837 .947 .591 r
.3369 .35725 .3405 .35344 .34559 .35165 .34241 .34835 Mtetra
.904 .77 .703 r
.34241 .34835 .34559 .35165 .35117 .34102 .34801 .3377 Mtetra
.656 .752 .921 r
.34801 .3377 .35117 .34102 .35664 .33218 .35311 .3359 Mtetra
.835 .946 .589 r
.35311 .3359 .35664 .33218 .36218 .32161 .35859 .32705 Mtetra
.784 .887 .469 r
.35859 .32705 .36218 .32161 .36762 .31283 .36415 .31646 Mtetra
.836 .947 .59 r
.36415 .31646 .36762 .31283 .37271 .31101 .3696 .30766 Mtetra
.657 .75 .918 r
.3696 .30766 .37271 .31101 .37821 .30051 .3747 .30583 Mtetra
.246 0 .016 r
.3747 .30583 .37821 .30051 .3833 .29869 .37981 .30401 Mtetra
.778 .883 .462 r
.37981 .30401 .3833 .29869 .38871 .28994 .38532 .29348 Mtetra
.117 0 0 r
.38532 .29348 .38871 .28994 .39381 .2881 .39044 .29164 Mtetra
.39044 .29164 .39381 .2881 .3992 .27937 .39557 .2898 Mtetra
0 0 .041 r
.39557 .2898 .3992 .27937 .40431 .27753 .40098 .28102 Mtetra
.113 0 0 r
.40098 .28102 .40431 .27753 .40943 .27568 .40612 .27917 Mtetra
.827 .941 .579 r
.40612 .27917 .40943 .27568 .41486 .26525 .41152 .27041 Mtetra
.238 0 .006 r
.41152 .27041 .41486 .26525 .41998 .26339 .41666 .26855 Mtetra
.766 .874 .449 r
.41666 .26855 .41998 .26339 .42534 .2547 .4221 .25809 Mtetra
.105 0 0 r
.4221 .25809 .42534 .2547 .43047 .25283 .42725 .25622 Mtetra
.42725 .25622 .43047 .25283 .43561 .25096 .43241 .25435 Mtetra
.43241 .25435 .43561 .25096 .44077 .24909 .43758 .25247 Mtetra
.43758 .25247 .44077 .24909 .44593 .24721 .44276 .25059 Mtetra
.44276 .25059 .44593 .24721 .4511 .24533 .44795 .24871 Mtetra
.44795 .24871 .4511 .24533 .45628 .24345 .45315 .24682 Mtetra
.45315 .24682 .45628 .24345 .46147 .24156 .45836 .24493 Mtetra
.45836 .24493 .46147 .24156 .46667 .23967 .46358 .24303 Mtetra
.46358 .24303 .46667 .23967 .47189 .23778 .46881 .24113 Mtetra
.46881 .24113 .47189 .23778 .47711 .23588 .47405 .23923 Mtetra
.47405 .23923 .47711 .23588 .48234 .23398 .4793 .23732 Mtetra
.4793 .23732 .48234 .23398 .48758 .23207 .48456 .23541 Mtetra
.48456 .23541 .48758 .23207 .49283 .23016 .48983 .2335 Mtetra
.48983 .2335 .49283 .23016 .49809 .22825 .49511 .23158 Mtetra
.741 .295 .193 r
.49511 .23158 .49809 .22825 .50332 .23321 .50033 .2383 Mtetra
.238 0 .006 r
.50033 .2383 .50332 .23321 .50861 .23129 .50564 .23638 Mtetra
.50564 .23638 .50861 .23129 .51391 .22937 .51097 .23446 Mtetra
.51097 .23446 .51391 .22937 .51923 .22744 .51631 .23253 Mtetra
.668 .239 .22 r
.51631 .23253 .51923 .22744 .52455 .23416 .52164 .23755 Mtetra
.113 0 0 r
.52164 .23755 .52455 .23416 .5299 .23223 .52701 .23562 Mtetra
.684 .221 .145 r
.52701 .23562 .5299 .23223 .53529 .23725 .53241 .24067 Mtetra
.117 0 0 r
.53241 .24067 .53529 .23725 .54067 .23532 .53781 .23873 Mtetra
.739 .288 .182 r
.53781 .23873 .54067 .23532 .54611 .24038 .54328 .24559 Mtetra
.246 0 .016 r
.54328 .24559 .54611 .24038 .55161 .24723 .54872 .24364 Mtetra
0 .093 .621 r
.54872 .24364 .55161 .24723 .55705 .24529 .55424 .24877 Mtetra
.126 0 0 r
.55424 .24877 .55705 .24529 .5625 .24334 .55971 .24682 Mtetra
.55971 .24682 .5625 .24334 .56807 .24847 .56519 .24487 Mtetra
.657 .75 .919 r
.56519 .24487 .56807 .24847 .57356 .24652 .57069 .24291 Mtetra
.57069 .24291 .57356 .24652 .57905 .24457 .5762 .24095 Mtetra
.905 .795 .729 r
.5762 .24095 .57905 .24457 .58456 .24261 .58158 .2319 Mtetra
.602 .493 .703 r
.58158 .2319 .58456 .24261 .59008 .24065 .5871 .22993 Mtetra
.5871 .22993 .59008 .24065 .59562 .23868 .59262 .22795 Mtetra
.793 .605 .648 r
.59262 .22795 .59562 .23868 .60116 .23671 .59795 .21715 Mtetra
.568 .403 .618 r
.59795 .21715 .60116 .23671 .60652 .22765 .60348 .21516 Mtetra
.592 .466 .678 r
.60348 .21516 .60652 .22765 .61208 .22567 .60902 .21317 Mtetra
.60902 .21317 .61208 .22567 .61764 .22368 .61458 .21118 Mtetra
.61458 .21118 .61764 .22368 .62321 .2217 .62014 .20918 Mtetra
.62014 .20918 .62321 .2217 .6288 .2197 .62572 .20718 Mtetra
.745 .561 .646 r
.62572 .20718 .6288 .2197 .63439 .21771 .63106 .19814 Mtetra
.568 .403 .618 r
.63106 .19814 .63439 .21771 .63967 .20687 .63664 .19612 Mtetra
.768 .591 .659 r
.63664 .19612 .63967 .20687 .64527 .20486 .64197 .1871 Mtetra
.573 .415 .629 r
.64197 .1871 .64527 .20486 .65088 .20285 .64756 .18508 Mtetra
.717 .511 .61 r
.64756 .18508 .65088 .20285 .6562 .1938 .65279 .17433 Mtetra
.568 .404 .618 r
.65279 .17433 .6562 .1938 .66182 .19178 .65839 .1723 Mtetra
.65839 .1723 .66182 .19178 .66712 .18274 .664 .17026 Mtetra
.593 .467 .678 r
.664 .17026 .66712 .18274 .67275 .18071 .66963 .16822 Mtetra
.745 .561 .645 r
.66963 .16822 .67275 .18071 .6784 .17867 .67491 .15922 Mtetra
.569 .404 .619 r
.67491 .15922 .6784 .17867 .68405 .17663 .68054 .15717 Mtetra
.68054 .15717 .68405 .17663 .68924 .16586 .68618 .15512 Mtetra
.603 .494 .703 r
.68618 .15512 .68924 .16586 .69489 .16381 .69184 .15306 Mtetra
.69184 .15306 .69489 .16381 .70057 .16175 .6975 .15099 Mtetra
.6975 .15099 .70057 .16175 .70625 .15969 .70318 .14892 Mtetra
.70318 .14892 .70625 .15969 .71194 .15763 .70887 .14685 Mtetra
.70887 .14685 .71194 .15763 .71765 .15556 .71456 .14477 Mtetra
.71456 .14477 .71765 .15556 .72336 .15349 .72028 .14269 Mtetra
.299 .301 .694 r
.72028 .14269 .72336 .15349 .72969 .16017 .72647 .14758 Mtetra
.593 .467 .678 r
.72647 .14758 .72969 .16017 .73545 .15809 .73222 .14549 Mtetra
.73222 .14549 .73545 .15809 .74122 .15601 .73798 .1434 Mtetra
.257 .25 .659 r
.73798 .1434 .74122 .15601 .74752 .16097 .74439 .15007 Mtetra
.652 .756 .926 r
.07654 .47445 .08006 .47742 .08473 .47581 .08122 .47284 Mtetra
.08122 .47284 .08473 .47581 .08941 .4742 .08591 .47122 Mtetra
.08591 .47122 .08941 .4742 .0941 .47259 .0906 .4696 Mtetra
.0906 .4696 .0941 .47259 .0988 .47097 .0953 .46798 Mtetra
.754 .255 0 r
.0953 .46798 .0988 .47097 .10259 .4765 .09909 .4735 Mtetra
.651 .757 .927 r
.09909 .4735 .10259 .4765 .10731 .47488 .10382 .47188 Mtetra
.751 .252 0 r
.10382 .47188 .10731 .47488 .11115 .48044 .10765 .47744 Mtetra
.65 .758 .928 r
.10765 .47744 .11115 .48044 .1159 .47881 .1124 .47581 Mtetra
.1124 .47581 .1159 .47881 .12066 .47719 .11717 .47418 Mtetra
.11717 .47418 .12066 .47719 .12543 .47556 .12194 .47254 Mtetra
.12194 .47254 .12543 .47556 .1302 .47393 .12672 .4709 Mtetra
.12672 .4709 .1302 .47393 .13499 .47229 .13152 .46926 Mtetra
.843 .382 .001 r
.13152 .46926 .13499 .47229 .13873 .4797 .13525 .47667 Mtetra
.65 .759 .929 r
.13525 .47667 .13873 .4797 .14355 .47806 .14007 .47503 Mtetra
.736 .235 0 r
.14007 .47503 .14355 .47806 .14754 .4837 .14406 .48067 Mtetra
.649 .759 .93 r
.14406 .48067 .14754 .4837 .15239 .48206 .14891 .47902 Mtetra
.84 .377 0 r
.14891 .47902 .15239 .48206 .15622 .48957 .15274 .48654 Mtetra
.648 .76 .931 r
.15274 .48654 .15622 .48957 .1611 .48793 .15762 .48489 Mtetra
.15762 .48489 .1611 .48793 .16598 .48628 .16251 .48324 Mtetra
.16251 .48324 .16598 .48628 .17088 .48463 .16741 .48158 Mtetra
.16741 .48158 .17088 .48463 .17578 .48298 .17232 .47993 Mtetra
.17232 .47993 .17578 .48298 .1807 .48133 .17724 .47826 Mtetra
.17724 .47826 .1807 .48133 .18562 .47967 .18217 .4766 Mtetra
.717 .214 0 r
.18217 .4766 .18562 .47967 .1898 .48539 .18635 .48232 Mtetra
.647 .761 .932 r
.18635 .48232 .1898 .48539 .19476 .48373 .19131 .48066 Mtetra
.19131 .48066 .19476 .48373 .19972 .48207 .19628 .47899 Mtetra
.825 .358 0 r
.19628 .47899 .19972 .48207 .20379 .48969 .20034 .48661 Mtetra
.647 .762 .933 r
.20034 .48661 .20379 .48969 .20878 .48802 .20534 .48494 Mtetra
.20534 .48494 .20878 .48802 .21379 .48635 .21035 .48326 Mtetra
.21035 .48326 .21379 .48635 .2188 .48468 .21537 .48158 Mtetra
.21537 .48158 .2188 .48468 .22382 .483 .2204 .4799 Mtetra
.2204 .4799 .22382 .483 .22969 .47201 .22543 .47821 Mtetra
.816 .908 .506 r
.22543 .47821 .22969 .47201 .23472 .47033 .23131 .4672 Mtetra
.647 .761 .932 r
.23131 .4672 .23472 .47033 .23976 .46864 .23636 .46551 Mtetra
.23636 .46551 .23976 .46864 .24544 .45952 .24141 .46381 Mtetra
.849 .954 .606 r
.24141 .46381 .24544 .45952 .25048 .45782 .24711 .45468 Mtetra
.648 .76 .931 r
.24711 .45468 .25048 .45782 .2563 .44689 .25217 .45297 Mtetra
.808 .903 .497 r
.25217 .45297 .2563 .44689 .26135 .44517 .258 .44201 Mtetra
.649 .759 .93 r
.258 .44201 .26135 .44517 .26641 .44346 .26307 .44029 Mtetra
.26307 .44029 .26641 .44346 .27149 .44174 .26815 .43856 Mtetra
.26815 .43856 .27149 .44174 .27657 .44002 .27323 .43684 Mtetra
.888 .775 .732 r
.27323 .43684 .27657 .44002 .28221 .43093 .27889 .42773 Mtetra
.65 .759 .929 r
.27889 .42773 .28221 .43093 .2873 .4292 .28399 .426 Mtetra
.28399 .426 .2873 .4292 .29306 .4183 .2891 .42426 Mtetra
.795 .895 .482 r
.2891 .42426 .29306 .4183 .29816 .41656 .29487 .41333 Mtetra
.65 .758 .928 r
.29487 .41333 .29816 .41656 .30377 .40751 .29998 .41158 Mtetra
.838 .948 .592 r
.29998 .41158 .30377 .40751 .30936 .39848 .3056 .40251 Mtetra
.3056 .40251 .30936 .39848 .31506 .38767 .3112 .39347 Mtetra
.792 .892 .478 r
.3112 .39347 .31506 .38767 .32062 .3787 .31691 .38264 Mtetra
.838 .948 .592 r
.31691 .38264 .32062 .3787 .32627 .36796 .32249 .37365 Mtetra
.791 .892 .477 r
.32249 .37365 .32627 .36796 .3318 .35904 .32816 .36289 Mtetra
.142 0 0 r
.32816 .36289 .3318 .35904 .3369 .35725 .33327 .3611 Mtetra
.837 .947 .591 r
.33327 .3611 .3369 .35725 .34241 .34835 .33881 .35216 Mtetra
.138 0 0 r
.33881 .35216 .34241 .34835 .34801 .3377 .34393 .35036 Mtetra
0 0 .115 r
.34393 .35036 .34801 .3377 .35311 .3359 .34946 .34143 Mtetra
.785 .887 .47 r
.34946 .34143 .35311 .3359 .35859 .32705 .35506 .33076 Mtetra
.13 0 0 r
.35506 .33076 .35859 .32705 .36415 .31646 .36019 .32894 Mtetra
0 0 .117 r
.36019 .32894 .36415 .31646 .3696 .30766 .36568 .32006 Mtetra
0 0 .057 r
.36568 .32006 .3696 .30766 .3747 .30583 .37124 .30945 Mtetra
.122 0 0 r
.37124 .30945 .3747 .30583 .37981 .30401 .37637 .30762 Mtetra
.37637 .30762 .37981 .30401 .38532 .29348 .38151 .30579 Mtetra
.404 .074 .288 r
.38151 .30579 .38532 .29348 .39044 .29164 .38666 .30395 Mtetra
0 0 .121 r
.38666 .30395 .39044 .29164 .39557 .2898 .39212 .2951 Mtetra
.243 0 .012 r
.39212 .2951 .39557 .2898 .40098 .28102 .39728 .29325 Mtetra
0 0 .066 r
.39728 .29325 .40098 .28102 .40612 .27917 .40279 .28269 Mtetra
.827 .941 .579 r
.40279 .28269 .40612 .27917 .41152 .27041 .40821 .27389 Mtetra
.11 0 0 r
.40821 .27389 .41152 .27041 .41666 .26855 .41337 .27202 Mtetra
.41337 .27202 .41666 .26855 .4221 .25809 .41854 .27015 Mtetra
.402 .07 .285 r
.41854 .27015 .4221 .25809 .42725 .25622 .42372 .26828 Mtetra
.42372 .26828 .42725 .25622 .43241 .25435 .42892 .26641 Mtetra
.42892 .26641 .43241 .25435 .43758 .25247 .43412 .26453 Mtetra
.43412 .26453 .43758 .25247 .44276 .25059 .43933 .26265 Mtetra
.43933 .26265 .44276 .25059 .44795 .24871 .44455 .26076 Mtetra
.014 0 .133 r
.44455 .26076 .44795 .24871 .45315 .24682 .44995 .25194 Mtetra
.235 0 .002 r
.44995 .25194 .45315 .24682 .45836 .24493 .45518 .25005 Mtetra
.45518 .25005 .45836 .24493 .46358 .24303 .46042 .24815 Mtetra
.46042 .24815 .46358 .24303 .46881 .24113 .46567 .24625 Mtetra
.46567 .24625 .46881 .24113 .47405 .23923 .47093 .24434 Mtetra
.47093 .24434 .47405 .23923 .4793 .23732 .4762 .24243 Mtetra
.4762 .24243 .4793 .23732 .48456 .23541 .48148 .24052 Mtetra
.48148 .24052 .48456 .23541 .48983 .2335 .48678 .2386 Mtetra
.48678 .2386 .48983 .2335 .49511 .23158 .49208 .23668 Mtetra
.669 .242 .224 r
.49208 .23668 .49511 .23158 .50033 .2383 .49733 .24171 Mtetra
.11 0 0 r
.49733 .24171 .50033 .2383 .50564 .23638 .50266 .23978 Mtetra
.50266 .23978 .50564 .23638 .51097 .23446 .50801 .23785 Mtetra
.50801 .23785 .51097 .23446 .51631 .23253 .51336 .23592 Mtetra
.685 .222 .147 r
.51336 .23592 .51631 .23253 .52164 .23755 .51871 .24097 Mtetra
.113 0 0 r
.51871 .24097 .52164 .23755 .52701 .23562 .5241 .23903 Mtetra
.5241 .23903 .52701 .23562 .53241 .24067 .5295 .23709 Mtetra
.563 .098 0 r
.5295 .23709 .53241 .24067 .53781 .23873 .53494 .24394 Mtetra
.243 0 .012 r
.53494 .24394 .53781 .23873 .54328 .24559 .54037 .24199 Mtetra
.657 .75 .918 r
.54037 .24199 .54328 .24559 .54872 .24364 .54582 .24004 Mtetra
0 .093 .621 r
.54582 .24004 .54872 .24364 .55424 .24877 .55134 .24517 Mtetra
.657 .75 .919 r
.55134 .24517 .55424 .24877 .55971 .24682 .55682 .24321 Mtetra
.55682 .24321 .55971 .24682 .56519 .24487 .56231 .24125 Mtetra
.56231 .24125 .56519 .24487 .57069 .24291 .56781 .23929 Mtetra
.56781 .23929 .57069 .24291 .5762 .24095 .57333 .23732 Mtetra
.905 .795 .729 r
.57333 .23732 .5762 .24095 .58158 .2319 .57873 .22825 Mtetra
.657 .75 .918 r
.57873 .22825 .58158 .2319 .5871 .22993 .58425 .22628 Mtetra
.58425 .22628 .5871 .22993 .59262 .22795 .58978 .22429 Mtetra
.924 .791 .695 r
.58978 .22429 .59262 .22795 .59795 .21715 .59512 .21348 Mtetra
.905 .796 .729 r
.59512 .21348 .59795 .21715 .60348 .21516 .60049 .20446 Mtetra
.602 .494 .703 r
.60049 .20446 .60348 .21516 .60902 .21317 .60602 .20246 Mtetra
.60602 .20246 .60902 .21317 .61458 .21118 .61157 .20045 Mtetra
.61157 .20045 .61458 .21118 .62014 .20918 .61713 .19844 Mtetra
.61713 .19844 .62014 .20918 .62572 .20718 .6227 .19643 Mtetra
.768 .591 .659 r
.6227 .19643 .62572 .20718 .63106 .19814 .62804 .18741 Mtetra
.602 .494 .703 r
.62804 .18741 .63106 .19814 .63664 .19612 .63362 .18539 Mtetra
.794 .606 .647 r
.63362 .18539 .63664 .19612 .64197 .1871 .63888 .17464 Mtetra
.593 .467 .678 r
.63888 .17464 .64197 .1871 .64756 .18508 .64447 .17261 Mtetra
.745 .561 .646 r
.64447 .17261 .64756 .18508 .65279 .17433 .64977 .16363 Mtetra
.603 .494 .703 r
.64977 .16363 .65279 .17433 .65839 .1723 .65537 .16159 Mtetra
.65537 .16159 .65839 .1723 .664 .17026 .66097 .15954 Mtetra
.794 .606 .647 r
.66097 .15954 .664 .17026 .66963 .16822 .66618 .14884 Mtetra
.568 .404 .618 r
.66618 .14884 .66963 .16822 .67491 .15922 .67179 .14679 Mtetra
.593 .467 .678 r
.67179 .14679 .67491 .15922 .68054 .15717 .67741 .14472 Mtetra
.67741 .14472 .68054 .15717 .68618 .15512 .68304 .14266 Mtetra
.68304 .14266 .68618 .15512 .69184 .15306 .68869 .14059 Mtetra
.68869 .14059 .69184 .15306 .6975 .15099 .69434 .13851 Mtetra
.69434 .13851 .6975 .15099 .70318 .14892 .70001 .13644 Mtetra
.70001 .13644 .70318 .14892 .70887 .14685 .70569 .13435 Mtetra
.70569 .13435 .70887 .14685 .71456 .14477 .71138 .13227 Mtetra
.71138 .13227 .71456 .14477 .72028 .14269 .71708 .13018 Mtetra
.71708 .13018 .72028 .14269 .72647 .14758 .72279 .12808 Mtetra
.364 .266 .61 r
.72279 .12808 .72647 .14758 .73222 .14549 .72911 .13465 Mtetra
.603 .494 .703 r
.72911 .13465 .73222 .14549 .73798 .1434 .73487 .13255 Mtetra
.73487 .13255 .73798 .1434 .74439 .15007 .74063 .13045 Mtetra
.764 .266 0 r
.07302 .47147 .07654 .47445 .08122 .47284 .07673 .47699 Mtetra
.154 0 0 r
.07673 .47699 .08122 .47284 .08591 .47122 .08143 .47537 Mtetra
.08143 .47537 .08591 .47122 .0906 .4696 .08613 .47375 Mtetra
.08613 .47375 .0906 .4696 .0953 .46798 .09085 .47213 Mtetra
.09085 .47213 .0953 .46798 .09909 .4735 .09558 .4705 Mtetra
.754 .255 0 r
.09558 .4705 .09909 .4735 .10382 .47188 .09938 .47606 Mtetra
.158 0 0 r
.09938 .47606 .10382 .47188 .10765 .47744 .10413 .47443 Mtetra
.85 .393 .022 r
.10413 .47443 .10765 .47744 .1124 .47581 .10775 .48183 Mtetra
.271 0 .048 r
.10775 .48183 .1124 .47581 .11717 .47418 .11254 .4802 Mtetra
.11254 .4802 .11717 .47418 .12194 .47254 .11733 .47857 Mtetra
.11733 .47857 .12194 .47254 .12672 .4709 .12213 .47693 Mtetra
.12213 .47693 .12672 .4709 .13152 .46926 .12694 .47528 Mtetra
.12694 .47528 .13152 .46926 .13525 .47667 .13176 .47364 Mtetra
.739 .238 0 r
.13176 .47364 .13525 .47667 .14007 .47503 .13572 .47928 Mtetra
.166 0 0 r
.13572 .47928 .14007 .47503 .14406 .48067 .14057 .47763 Mtetra
.841 .379 0 r
.14057 .47763 .14406 .48067 .14891 .47902 .14437 .48514 Mtetra
.275 0 .054 r
.14437 .48514 .14891 .47902 .15274 .48654 .14925 .48349 Mtetra
.648 .76 .931 r
.14925 .48349 .15274 .48654 .15762 .48489 .15414 .48184 Mtetra
.731 .229 0 r
.15414 .48184 .15762 .48489 .16251 .48324 .15821 .48756 Mtetra
.173 0 0 r
.15821 .48756 .16251 .48324 .16741 .48158 .16313 .4859 Mtetra
.16313 .4859 .16741 .48158 .17232 .47993 .16806 .48424 Mtetra
.16806 .48424 .17232 .47993 .17724 .47826 .17299 .48258 Mtetra
.17299 .48258 .17724 .47826 .18217 .4766 .17793 .48091 Mtetra
.17793 .48091 .18217 .4766 .18635 .48232 .18289 .47924 Mtetra
.829 .363 0 r
.18289 .47924 .18635 .48232 .19131 .48066 .1869 .48686 Mtetra
.28 0 .06 r
.1869 .48686 .19131 .48066 .19628 .47899 .19189 .48519 Mtetra
.19189 .48519 .19628 .47899 .20034 .48661 .19688 .48352 Mtetra
.647 .762 .933 r
.19688 .48352 .20034 .48661 .20534 .48494 .20189 .48184 Mtetra
.20189 .48184 .20534 .48494 .21035 .48326 .2069 .48016 Mtetra
.2069 .48016 .21035 .48326 .21537 .48158 .21193 .47847 Mtetra
.21193 .47847 .21537 .48158 .2204 .4799 .21696 .47679 Mtetra
.21696 .47679 .2204 .4799 .22543 .47821 .222 .47509 Mtetra
.222 .47509 .22543 .47821 .23131 .4672 .22706 .4734 Mtetra
.816 .908 .506 r
.22706 .4734 .23131 .4672 .23636 .46551 .23295 .46237 Mtetra
.647 .761 .932 r
.23295 .46237 .23636 .46551 .24141 .46381 .23801 .46066 Mtetra
.886 .774 .732 r
.23801 .46066 .24141 .46381 .24711 .45468 .24372 .45152 Mtetra
.648 .76 .931 r
.24372 .45152 .24711 .45468 .25217 .45297 .24879 .4498 Mtetra
.901 .767 .704 r
.24879 .4498 .25217 .45297 .258 .44201 .25463 .43883 Mtetra
.649 .759 .93 r
.25463 .43883 .258 .44201 .26307 .44029 .25971 .4371 Mtetra
.25971 .4371 .26307 .44029 .26815 .43856 .26479 .43537 Mtetra
.26479 .43537 .26815 .43856 .27323 .43684 .26989 .43364 Mtetra
.888 .775 .732 r
.26989 .43364 .27323 .43684 .27889 .42773 .27556 .42453 Mtetra
.65 .759 .929 r
.27556 .42453 .27889 .42773 .28399 .426 .28066 .42278 Mtetra
.28066 .42278 .28399 .426 .2891 .42426 .28577 .42104 Mtetra
.903 .77 .703 r
.28577 .42104 .2891 .42426 .29487 .41333 .29156 .4101 Mtetra
.888 .776 .732 r
.29156 .4101 .29487 .41333 .29998 .41158 .2972 .40102 Mtetra
.763 .591 .663 r
.2972 .40102 .29998 .41158 .3056 .40251 .30282 .39197 Mtetra
.599 .491 .702 r
.30282 .39197 .3056 .40251 .3112 .39347 .30793 .3902 Mtetra
.904 .77 .703 r
.30793 .3902 .3112 .39347 .31691 .38264 .31366 .37936 Mtetra
.889 .776 .732 r
.31366 .37936 .31691 .38264 .32249 .37365 .31925 .37036 Mtetra
.653 .755 .924 r
.31925 .37036 .32249 .37365 .32816 .36289 .32437 .36857 Mtetra
.258 0 .032 r
.32437 .36857 .32816 .36289 .33327 .3611 .3295 .36678 Mtetra
.788 .89 .474 r
.3295 .36678 .33327 .3611 .33881 .35216 .33518 .35599 Mtetra
.837 .947 .591 r
.33518 .35599 .33881 .35216 .34393 .35036 .34073 .34703 Mtetra
.654 .753 .922 r
.34073 .34703 .34393 .35036 .34946 .34143 .34587 .34522 Mtetra
.835 .946 .589 r
.34587 .34522 .34946 .34143 .35506 .33076 .35141 .33628 Mtetra
.785 .887 .47 r
.35141 .33628 .35506 .33076 .36019 .32894 .35702 .32558 Mtetra
.656 .752 .921 r
.35702 .32558 .36019 .32894 .36568 .32006 .36216 .32376 Mtetra
.834 .945 .587 r
.36216 .32376 .36568 .32006 .37124 .30945 .36767 .31486 Mtetra
.246 0 .015 r
.36767 .31486 .37124 .30945 .37637 .30762 .37282 .31303 Mtetra
.37282 .31303 .37637 .30762 .38151 .30579 .37798 .31119 Mtetra
.37798 .31119 .38151 .30579 .38666 .30395 .38315 .30935 Mtetra
.773 .879 .457 r
.38315 .30935 .38666 .30395 .39212 .2951 .38871 .2987 Mtetra
.828 .942 .58 r
.38871 .2987 .39212 .2951 .39728 .29325 .39418 .28983 Mtetra
.657 .75 .918 r
.39418 .28983 .39728 .29325 .40279 .28269 .39935 .28798 Mtetra
.77 .877 .453 r
.39935 .28798 .40279 .28269 .40821 .27389 .40488 .27739 Mtetra
.11 0 0 r
.40488 .27739 .40821 .27389 .41337 .27202 .41005 .27552 Mtetra
.41005 .27552 .41337 .27202 .41854 .27015 .41524 .27365 Mtetra
.41524 .27365 .41854 .27015 .42372 .26828 .42044 .27177 Mtetra
.42044 .27177 .42372 .26828 .42892 .26641 .42565 .26989 Mtetra
.42565 .26989 .42892 .26641 .43412 .26453 .43087 .26801 Mtetra
.43087 .26801 .43412 .26453 .43933 .26265 .4361 .26613 Mtetra
.4361 .26613 .43933 .26265 .44455 .26076 .44134 .26424 Mtetra
.813 .933 .562 r
.44134 .26424 .44455 .26076 .44995 .25194 .44677 .25538 Mtetra
.106 0 0 r
.44677 .25538 .44995 .25194 .45518 .25005 .45202 .25348 Mtetra
.45202 .25348 .45518 .25005 .46042 .24815 .45727 .25157 Mtetra
.45727 .25157 .46042 .24815 .46567 .24625 .46254 .24967 Mtetra
.46254 .24967 .46567 .24625 .47093 .24434 .46782 .24776 Mtetra
.46782 .24776 .47093 .24434 .4762 .24243 .47311 .24584 Mtetra
.47311 .24584 .4762 .24243 .48148 .24052 .47841 .24392 Mtetra
.47841 .24392 .48148 .24052 .48678 .2386 .48372 .242 Mtetra
.48372 .242 .48678 .2386 .49208 .23668 .48904 .24008 Mtetra
.687 .226 .153 r
.48904 .24008 .49208 .23668 .49733 .24171 .4943 .24513 Mtetra
.11 0 0 r
.4943 .24513 .49733 .24171 .50266 .23978 .49965 .2432 Mtetra
.49965 .2432 .50266 .23978 .50801 .23785 .50502 .24127 Mtetra
.74 .293 .189 r
.50502 .24127 .50801 .23785 .51336 .23592 .51035 .24812 Mtetra
.402 .07 .285 r
.51035 .24812 .51336 .23592 .51871 .24097 .51575 .24618 Mtetra
.24 0 .008 r
.51575 .24618 .51871 .24097 .5241 .23903 .52116 .24424 Mtetra
.52116 .24424 .5241 .23903 .5295 .23709 .52658 .24229 Mtetra
.52658 .24229 .5295 .23709 .53494 .24394 .53201 .24034 Mtetra
0 .086 .614 r
.53201 .24034 .53494 .24394 .54037 .24199 .53749 .24547 Mtetra
.118 0 0 r
.53749 .24547 .54037 .24199 .54582 .24004 .54295 .24351 Mtetra
.54295 .24351 .54582 .24004 .55134 .24517 .54843 .24155 Mtetra
.657 .75 .919 r
.54843 .24155 .55134 .24517 .55682 .24321 .55392 .23959 Mtetra
.903 .794 .73 r
.55392 .23959 .55682 .24321 .56231 .24125 .55934 .23053 Mtetra
.601 .493 .703 r
.55934 .23053 .56231 .24125 .56781 .23929 .56483 .22856 Mtetra
.56483 .22856 .56781 .23929 .57333 .23732 .57034 .22658 Mtetra
.57034 .22658 .57333 .23732 .57873 .22825 .57586 .2246 Mtetra
.657 .75 .918 r
.57586 .2246 .57873 .22825 .58425 .22628 .58139 .22261 Mtetra
.924 .791 .695 r
.58139 .22261 .58425 .22628 .58978 .22429 .58675 .21179 Mtetra
.744 .561 .646 r
.58675 .21179 .58978 .22429 .59512 .21348 .59213 .20276 Mtetra
.602 .493 .703 r
.59213 .20276 .59512 .21348 .60049 .20446 .59766 .20076 Mtetra
.905 .796 .729 r
.59766 .20076 .60049 .20446 .60602 .20246 .60303 .19175 Mtetra
.602 .494 .703 r
.60303 .19175 .60602 .20246 .61157 .20045 .60857 .18974 Mtetra
.60857 .18974 .61157 .20045 .61713 .19844 .61412 .18772 Mtetra
.61412 .18772 .61713 .19844 .6227 .19643 .61969 .1857 Mtetra
.793 .606 .647 r
.61969 .1857 .6227 .19643 .62804 .18741 .62497 .17495 Mtetra
.745 .561 .646 r
.62497 .17495 .62804 .18741 .63362 .18539 .6303 .16598 Mtetra
.568 .403 .618 r
.6303 .16598 .63362 .18539 .63888 .17464 .63587 .16394 Mtetra
.603 .494 .703 r
.63587 .16394 .63888 .17464 .64447 .17261 .64144 .1619 Mtetra
.794 .606 .647 r
.64144 .1619 .64447 .17261 .64977 .16363 .64668 .15121 Mtetra
.593 .467 .678 r
.64668 .15121 .64977 .16363 .65537 .16159 .65227 .14916 Mtetra
.745 .561 .646 r
.65227 .14916 .65537 .16159 .66097 .15954 .65755 .14022 Mtetra
.568 .404 .618 r
.65755 .14022 .66097 .15954 .66618 .14884 .66315 .13816 Mtetra
.603 .495 .703 r
.66315 .13816 .66618 .14884 .67179 .14679 .66875 .13609 Mtetra
.66875 .13609 .67179 .14679 .67741 .14472 .67437 .13402 Mtetra
.67437 .13402 .67741 .14472 .68304 .14266 .68 .13195 Mtetra
.68 .13195 .68304 .14266 .68869 .14059 .68564 .12987 Mtetra
.68564 .12987 .68869 .14059 .69434 .13851 .69129 .12778 Mtetra
.69129 .12778 .69434 .13851 .70001 .13644 .69695 .12569 Mtetra
.69695 .12569 .70001 .13644 .70569 .13435 .70262 .1236 Mtetra
.70262 .1236 .70569 .13435 .71138 .13227 .7083 .1215 Mtetra
.7083 .1215 .71138 .13227 .71708 .13018 .714 .1194 Mtetra
.714 .1194 .71708 .13018 .72279 .12808 .71971 .1173 Mtetra
.3 .302 .695 r
.71971 .1173 .72279 .12808 .72911 .13465 .72589 .12209 Mtetra
.593 .467 .678 r
.72589 .12209 .72911 .13465 .73487 .13255 .73164 .11998 Mtetra
.73164 .11998 .73487 .13255 .74063 .13045 .73739 .11787 Mtetra
.764 .266 0 r
.06948 .46848 .07302 .47147 .07673 .47699 .07319 .474 Mtetra
.651 .757 .927 r
.07319 .474 .07673 .47699 .08143 .47537 .07789 .47238 Mtetra
.07789 .47238 .08143 .47537 .08613 .47375 .0826 .47075 Mtetra
.0826 .47075 .08613 .47375 .09085 .47213 .08732 .46912 Mtetra
.08732 .46912 .09085 .47213 .09558 .4705 .09205 .46748 Mtetra
.754 .255 0 r
.09205 .46748 .09558 .4705 .09938 .47606 .09585 .47304 Mtetra
.65 .758 .928 r
.09585 .47304 .09938 .47606 .10413 .47443 .10061 .47141 Mtetra
.85 .393 .022 r
.10061 .47141 .10413 .47443 .10775 .48183 .10422 .47882 Mtetra
.65 .759 .929 r
.10422 .47882 .10775 .48183 .11254 .4802 .10901 .47718 Mtetra
.10901 .47718 .11254 .4802 .11733 .47857 .11381 .47554 Mtetra
.11381 .47554 .11733 .47857 .12213 .47693 .11861 .47389 Mtetra
.11861 .47389 .12213 .47693 .12694 .47528 .12343 .47224 Mtetra
.12343 .47224 .12694 .47528 .13176 .47364 .12825 .47059 Mtetra
.739 .238 0 r
.12825 .47059 .13176 .47364 .13572 .47928 .13221 .47623 Mtetra
.649 .759 .93 r
.13221 .47623 .13572 .47928 .14057 .47763 .13707 .47458 Mtetra
.841 .379 0 r
.13707 .47458 .14057 .47763 .14437 .48514 .14086 .48209 Mtetra
.648 .76 .931 r
.14086 .48209 .14437 .48514 .14925 .48349 .14574 .48044 Mtetra
.14574 .48044 .14925 .48349 .15414 .48184 .15064 .47878 Mtetra
.731 .229 0 r
.15064 .47878 .15414 .48184 .15821 .48756 .15471 .4845 Mtetra
.647 .761 .932 r
.15471 .4845 .15821 .48756 .16313 .4859 .15963 .48283 Mtetra
.15963 .48283 .16313 .4859 .16806 .48424 .16456 .48117 Mtetra
.16456 .48117 .16806 .48424 .17299 .48258 .1695 .4795 Mtetra
.1695 .4795 .17299 .48258 .17793 .48091 .17445 .47783 Mtetra
.17445 .47783 .17793 .48091 .18289 .47924 .17941 .47615 Mtetra
.829 .363 0 r
.17941 .47615 .18289 .47924 .1869 .48686 .18342 .48378 Mtetra
.647 .762 .933 r
.18342 .48378 .1869 .48686 .19189 .48519 .18841 .4821 Mtetra
.18841 .4821 .19189 .48519 .19688 .48352 .19341 .48042 Mtetra
.19341 .48042 .19688 .48352 .20189 .48184 .19842 .47873 Mtetra
.19842 .47873 .20189 .48184 .2069 .48016 .20344 .47705 Mtetra
.20344 .47705 .2069 .48016 .21193 .47847 .20847 .47535 Mtetra
.20847 .47535 .21193 .47847 .21696 .47679 .21351 .47366 Mtetra
.21351 .47366 .21696 .47679 .222 .47509 .21856 .47196 Mtetra
.21856 .47196 .222 .47509 .22706 .4734 .22362 .47026 Mtetra
.22362 .47026 .22706 .4734 .23295 .46237 .22869 .46856 Mtetra
.816 .908 .506 r
.22869 .46856 .23295 .46237 .23801 .46066 .23459 .45751 Mtetra
.647 .761 .932 r
.23459 .45751 .23801 .46066 .24372 .45152 .23967 .45579 Mtetra
.851 .955 .608 r
.23967 .45579 .24372 .45152 .24879 .4498 .24539 .44663 Mtetra
.648 .76 .931 r
.24539 .44663 .24879 .4498 .25463 .43883 .25048 .4449 Mtetra
.81 .905 .5 r
.25048 .4449 .25463 .43883 .25971 .4371 .25633 .43391 Mtetra
.649 .759 .93 r
.25633 .43391 .25971 .4371 .26479 .43537 .26143 .43217 Mtetra
.26143 .43217 .26479 .43537 .26989 .43364 .26653 .43043 Mtetra
.26653 .43043 .26989 .43364 .27556 .42453 .27164 .42869 Mtetra
.844 .951 .6 r
.27164 .42869 .27556 .42453 .28066 .42278 .27732 .41956 Mtetra
.65 .759 .929 r
.27732 .41956 .28066 .42278 .28577 .42104 .28244 .4178 Mtetra
.28244 .4178 .28577 .42104 .29156 .4101 .28757 .41605 Mtetra
.798 .896 .485 r
.28757 .41605 .29156 .4101 .2972 .40102 .29337 .40509 Mtetra
.841 .95 .596 r
.29337 .40509 .2972 .40102 .30282 .39197 .29902 .396 Mtetra
.29902 .396 .30282 .39197 .30793 .3902 .30465 .38693 Mtetra
.652 .756 .926 r
.30465 .38693 .30793 .3902 .31366 .37936 .30978 .38515 Mtetra
.794 .894 .48 r
.30978 .38515 .31366 .37936 .31925 .37036 .31552 .37428 Mtetra
.84 .949 .595 r
.31552 .37428 .31925 .37036 .32437 .36857 .32112 .36526 Mtetra
.653 .755 .924 r
.32112 .36526 .32437 .36857 .3295 .36678 .32626 .36346 Mtetra
.32626 .36346 .3295 .36678 .33518 .35599 .33141 .36166 Mtetra
.255 0 .028 r
.33141 .36166 .33518 .35599 .34073 .34703 .33657 .35986 Mtetra
0 0 .05 r
.33657 .35986 .34073 .34703 .34587 .34522 .34225 .34905 Mtetra
.835 .946 .589 r
.34225 .34905 .34587 .34522 .35141 .33628 .34782 .34006 Mtetra
.131 0 0 r
.34782 .34006 .35141 .33628 .35702 .32558 .35298 .33824 Mtetra
0 0 .113 r
.35298 .33824 .35702 .32558 .36216 .32376 .35853 .32927 Mtetra
.248 0 .018 r
.35853 .32927 .36216 .32376 .36767 .31486 .3637 .32744 Mtetra
.403 .073 .287 r
.3637 .32744 .36767 .31486 .37282 .31303 .36888 .3256 Mtetra
.36888 .3256 .37282 .31303 .37798 .31119 .37407 .32377 Mtetra
0 0 .06 r
.37407 .32377 .37798 .31119 .38315 .30935 .37968 .31302 Mtetra
.123 0 0 r
.37968 .31302 .38315 .30935 .38871 .2987 .38488 .31118 Mtetra
0 0 .119 r
.38488 .31118 .38871 .2987 .39418 .28983 .39039 .30223 Mtetra
0 0 .063 r
.39039 .30223 .39418 .28983 .39935 .28798 .39596 .29156 Mtetra
.114 0 0 r
.39596 .29156 .39935 .28798 .40488 .27739 .40117 .28969 Mtetra
.401 .069 .284 r
.40117 .28969 .40488 .27739 .41005 .27552 .40638 .28782 Mtetra
.40638 .28782 .41005 .27552 .41524 .27365 .4116 .28595 Mtetra
.4116 .28595 .41524 .27365 .42044 .27177 .41683 .28407 Mtetra
.004 0 .125 r
.41683 .28407 .42044 .27177 .42565 .26989 .4223 .27516 Mtetra
.237 0 .005 r
.4223 .27516 .42565 .26989 .43087 .26801 .42754 .27328 Mtetra
.42754 .27328 .43087 .26801 .4361 .26613 .4328 .27139 Mtetra
.4328 .27139 .4361 .26613 .44134 .26424 .43806 .26949 Mtetra
.43806 .26949 .44134 .26424 .44677 .25538 .44333 .2676 Mtetra
0 0 .08 r
.44333 .2676 .44677 .25538 .45202 .25348 .44882 .25693 Mtetra
.106 0 0 r
.44882 .25693 .45202 .25348 .45727 .25157 .4541 .25503 Mtetra
.4541 .25503 .45727 .25157 .46254 .24967 .45939 .25311 Mtetra
.45939 .25311 .46254 .24967 .46782 .24776 .46469 .2512 Mtetra
.46469 .2512 .46782 .24776 .47311 .24584 .46999 .24928 Mtetra
.46999 .24928 .47311 .24584 .47841 .24392 .47531 .24736 Mtetra
.47531 .24736 .47841 .24392 .48372 .242 .48064 .24543 Mtetra
.48064 .24543 .48372 .242 .48904 .24008 .48598 .2435 Mtetra
.741 .295 .194 r
.48598 .2435 .48904 .24008 .4943 .24513 .49123 .25035 Mtetra
.237 0 .005 r
.49123 .25035 .4943 .24513 .49965 .2432 .49661 .24842 Mtetra
.49661 .24842 .49965 .2432 .50502 .24127 .50199 .24648 Mtetra
.50199 .24648 .50502 .24127 .51035 .24812 .50739 .24454 Mtetra
.657 .75 .918 r
.50739 .24454 .51035 .24812 .51575 .24618 .5128 .24259 Mtetra
.5128 .24259 .51575 .24618 .52116 .24424 .51821 .24064 Mtetra
.51821 .24064 .52116 .24424 .52658 .24229 .52364 .23869 Mtetra
.52364 .23869 .52658 .24229 .53201 .24034 .52908 .23673 Mtetra
0 .086 .614 r
.52908 .23673 .53201 .24034 .53749 .24547 .53455 .24186 Mtetra
.657 .75 .919 r
.53455 .24186 .53749 .24547 .54295 .24351 .54003 .23989 Mtetra
.54003 .23989 .54295 .24351 .54843 .24155 .54551 .23793 Mtetra
.54551 .23793 .54843 .24155 .55392 .23959 .55101 .23595 Mtetra
.903 .794 .73 r
.55101 .23595 .55392 .23959 .55934 .23053 .55644 .22689 Mtetra
.657 .75 .918 r
.55644 .22689 .55934 .23053 .56483 .22856 .56194 .2249 Mtetra
.56194 .2249 .56483 .22856 .57034 .22658 .56746 .22292 Mtetra
.56746 .22292 .57034 .22658 .57586 .2246 .57298 .22093 Mtetra
.923 .79 .695 r
.57298 .22093 .57586 .2246 .58139 .22261 .57836 .2101 Mtetra
.591 .466 .677 r
.57836 .2101 .58139 .22261 .58675 .21179 .5839 .2081 Mtetra
.905 .796 .729 r
.5839 .2081 .58675 .21179 .59213 .20276 .58929 .19906 Mtetra
.58929 .19906 .59213 .20276 .59766 .20076 .59467 .19005 Mtetra
.602 .493 .703 r
.59467 .19005 .59766 .20076 .60303 .19175 .60021 .18803 Mtetra
.659 .747 .915 r
.60021 .18803 .60303 .19175 .60857 .18974 .60576 .18601 Mtetra
.925 .792 .695 r
.60576 .18601 .60857 .18974 .61412 .18772 .61107 .17527 Mtetra
.592 .466 .678 r
.61107 .17527 .61412 .18772 .61969 .1857 .61662 .17323 Mtetra
.745 .561 .646 r
.61662 .17323 .61969 .1857 .62497 .17495 .62196 .16426 Mtetra
.793 .606 .647 r
.62196 .16426 .62497 .17495 .6303 .16598 .62723 .15358 Mtetra
.593 .467 .678 r
.62723 .15358 .6303 .16598 .63587 .16394 .63279 .15153 Mtetra
.745 .561 .646 r
.63279 .15153 .63587 .16394 .64144 .1619 .6381 .1426 Mtetra
.568 .403 .618 r
.6381 .1426 .64144 .1619 .64668 .15121 .64367 .14054 Mtetra
.603 .494 .703 r
.64367 .14054 .64668 .15121 .65227 .14916 .64925 .13848 Mtetra
.768 .591 .659 r
.64925 .13848 .65227 .14916 .65755 .14022 .65454 .12956 Mtetra
.603 .495 .703 r
.65454 .12956 .65755 .14022 .66315 .13816 .66012 .12749 Mtetra
.66012 .12749 .66315 .13816 .66875 .13609 .66572 .12541 Mtetra
.66572 .12541 .66875 .13609 .67437 .13402 .67133 .12333 Mtetra
.67133 .12333 .67437 .13402 .68 .13195 .67696 .12124 Mtetra
.67696 .12124 .68 .13195 .68564 .12987 .68259 .11915 Mtetra
.68259 .11915 .68564 .12987 .69129 .12778 .68823 .11706 Mtetra
.68823 .11706 .69129 .12778 .69695 .12569 .69389 .11496 Mtetra
.69389 .11496 .69695 .12569 .70262 .1236 .69955 .11286 Mtetra
.69955 .11286 .70262 .1236 .7083 .1215 .70523 .11075 Mtetra
.70523 .11075 .7083 .1215 .714 .1194 .71092 .10864 Mtetra
.71092 .10864 .714 .1194 .71971 .1173 .71662 .10653 Mtetra
.71662 .10653 .71971 .1173 .72589 .12209 .72234 .10441 Mtetra
.398 .299 .625 r
.72234 .10441 .72589 .12209 .73164 .11998 .72854 .10916 Mtetra
.603 .494 .703 r
.72854 .10916 .73164 .11998 .73739 .11787 .73429 .10704 Mtetra
.147 0 0 r
.06493 .47263 .06948 .46848 .07319 .474 .06963 .471 Mtetra
.651 .757 .927 r
.06963 .471 .07319 .474 .07789 .47238 .07434 .46937 Mtetra
.07434 .46937 .07789 .47238 .0826 .47075 .07906 .46774 Mtetra
.759 .26 0 r
.07906 .46774 .0826 .47075 .08732 .46912 .08282 .4733 Mtetra
.151 0 0 r
.08282 .4733 .08732 .46912 .09205 .46748 .08756 .47166 Mtetra
.08756 .47166 .09205 .46748 .09585 .47304 .09231 .47002 Mtetra
.852 .395 .026 r
.09231 .47002 .09585 .47304 .10061 .47141 .0959 .47743 Mtetra
.265 0 .041 r
.0959 .47743 .10061 .47141 .10422 .47882 .10068 .47579 Mtetra
.65 .759 .929 r
.10068 .47579 .10422 .47882 .10901 .47718 .10547 .47414 Mtetra
.10547 .47414 .10901 .47718 .11381 .47554 .11028 .4725 Mtetra
.11028 .4725 .11381 .47554 .11861 .47389 .11509 .47085 Mtetra
.744 .244 0 r
.11509 .47085 .11861 .47389 .12343 .47224 .11901 .47649 Mtetra
.159 0 0 r
.11901 .47649 .12343 .47224 .12825 .47059 .12385 .47483 Mtetra
.759 .374 .324 r
.12385 .47483 .12825 .47059 .13221 .47623 .12759 .48235 Mtetra
.27 0 .047 r
.12759 .48235 .13221 .47623 .13707 .47458 .13246 .48069 Mtetra
.13246 .48069 .13707 .47458 .14086 .48209 .13734 .47903 Mtetra
.737 .235 0 r
.13734 .47903 .14086 .48209 .14574 .48044 .14137 .48475 Mtetra
.167 0 0 r
.14137 .48475 .14574 .48044 .15064 .47878 .14628 .48309 Mtetra
.14628 .48309 .15064 .47878 .15471 .4845 .15119 .48143 Mtetra
.647 .761 .932 r
.15119 .48143 .15471 .4845 .15963 .48283 .15612 .47976 Mtetra
.836 .372 0 r
.15612 .47976 .15963 .48283 .16456 .48117 .16003 .48738 Mtetra
.275 0 .053 r
.16003 .48738 .16456 .48117 .1695 .4795 .16499 .48571 Mtetra
.16499 .48571 .1695 .4795 .17445 .47783 .16996 .48403 Mtetra
.16996 .48403 .17445 .47783 .17941 .47615 .17494 .48236 Mtetra
.17494 .48236 .17941 .47615 .18342 .48378 .17992 .48068 Mtetra
.647 .762 .933 r
.17992 .48068 .18342 .48378 .18841 .4821 .18492 .47899 Mtetra
.18492 .47899 .18841 .4821 .19341 .48042 .18993 .47731 Mtetra
.18993 .47731 .19341 .48042 .19842 .47873 .19494 .47561 Mtetra
.19494 .47561 .19842 .47873 .20344 .47705 .19997 .47392 Mtetra
.19997 .47392 .20344 .47705 .20847 .47535 .205 .47222 Mtetra
.205 .47222 .20847 .47535 .21351 .47366 .21005 .47052 Mtetra
.21005 .47052 .21351 .47366 .21856 .47196 .2151 .46882 Mtetra
.2151 .46882 .21856 .47196 .22362 .47026 .22017 .46711 Mtetra
.9 .766 .704 r
.22017 .46711 .22362 .47026 .22869 .46856 .2261 .45605 Mtetra
.587 .461 .676 r
.2261 .45605 .22869 .46856 .23459 .45751 .23117 .45434 Mtetra
.886 .774 .732 r
.23117 .45434 .23459 .45751 .23967 .45579 .23691 .44517 Mtetra
.597 .489 .702 r
.23691 .44517 .23967 .45579 .24539 .44663 .24199 .44344 Mtetra
.901 .767 .704 r
.24199 .44344 .24539 .44663 .25048 .4449 .24786 .43244 Mtetra
.587 .461 .676 r
.24786 .43244 .25048 .4449 .25633 .43391 .25295 .4307 Mtetra
.649 .759 .93 r
.25295 .4307 .25633 .43391 .26143 .43217 .25805 .42896 Mtetra
.25805 .42896 .26143 .43217 .26653 .43043 .26315 .42721 Mtetra
.26315 .42721 .26653 .43043 .27164 .42869 .26827 .42546 Mtetra
.26827 .42546 .27164 .42869 .27732 .41956 .2734 .42371 Mtetra
.844 .951 .6 r
.2734 .42371 .27732 .41956 .28244 .4178 .27909 .41456 Mtetra
.903 .77 .703 r
.27909 .41456 .28244 .4178 .28757 .41605 .28491 .40359 Mtetra
.588 .462 .676 r
.28491 .40359 .28757 .41605 .29337 .40509 .29004 .40182 Mtetra
.889 .777 .732 r
.29004 .40182 .29337 .40509 .29902 .396 .29571 .39272 Mtetra
.29571 .39272 .29902 .396 .30465 .38693 .30136 .38364 Mtetra
.652 .756 .926 r
.30136 .38364 .30465 .38693 .30978 .38515 .3065 .38185 Mtetra
.905 .771 .703 r
.3065 .38185 .30978 .38515 .31552 .37428 .31225 .37097 Mtetra
.652 .755 .925 r
.31225 .37097 .31552 .37428 .32112 .36526 .3174 .36918 Mtetra
.139 0 0 r
.3174 .36918 .32112 .36526 .32626 .36346 .32255 .36738 Mtetra
.838 .948 .592 r
.32255 .36738 .32626 .36346 .33141 .36166 .32816 .35833 Mtetra
.653 .755 .924 r
.32816 .35833 .33141 .36166 .33657 .35986 .33333 .35652 Mtetra
.906 .772 .703 r
.33333 .35652 .33657 .35986 .34225 .34905 .33903 .34569 Mtetra
.654 .754 .923 r
.33903 .34569 .34225 .34905 .34782 .34006 .3442 .34387 Mtetra
.835 .946 .589 r
.3442 .34387 .34782 .34006 .35298 .33824 .34978 .33487 Mtetra
.654 .753 .922 r
.34978 .33487 .35298 .33824 .35853 .32927 .35495 .33304 Mtetra
.127 0 0 r
.35495 .33304 .35853 .32927 .3637 .32744 .36014 .3312 Mtetra
.831 .944 .584 r
.36014 .3312 .3637 .32744 .36888 .3256 .3657 .32221 Mtetra
.655 .753 .922 r
.3657 .32221 .36888 .3256 .37407 .32377 .3709 .32036 Mtetra
.3709 .32036 .37407 .32377 .37968 .31302 .37611 .31851 Mtetra
.774 .88 .458 r
.37611 .31851 .37968 .31302 .38488 .31118 .38173 .30775 Mtetra
.892 .78 .731 r
.38173 .30775 .38488 .31118 .39039 .30223 .38726 .2988 Mtetra
.656 .751 .92 r
.38726 .2988 .39039 .30223 .39596 .29156 .39247 .29694 Mtetra
.24 0 .008 r
.39247 .29694 .39596 .29156 .40117 .28969 .39769 .29507 Mtetra
.39769 .29507 .40117 .28969 .40638 .28782 .40293 .29319 Mtetra
.40293 .29319 .40638 .28782 .4116 .28595 .40817 .29132 Mtetra
.40817 .29132 .4116 .28595 .41683 .28407 .41342 .28944 Mtetra
.759 .869 .441 r
.41342 .28944 .41683 .28407 .4223 .27516 .41899 .27871 Mtetra
.111 0 0 r
.41899 .27871 .4223 .27516 .42754 .27328 .42424 .27682 Mtetra
.42424 .27682 .42754 .27328 .4328 .27139 .42951 .27493 Mtetra
.42951 .27493 .4328 .27139 .43806 .26949 .43479 .27303 Mtetra
.43479 .27303 .43806 .26949 .44333 .2676 .44008 .27113 Mtetra
.81 .931 .559 r
.44008 .27113 .44333 .2676 .44882 .25693 .44556 .26218 Mtetra
.234 0 .001 r
.44556 .26218 .44882 .25693 .4541 .25503 .45086 .26026 Mtetra
.45086 .26026 .4541 .25503 .45939 .25311 .45617 .25835 Mtetra
.45617 .25835 .45939 .25311 .46469 .2512 .46149 .25643 Mtetra
.46149 .25643 .46469 .2512 .46999 .24928 .46682 .25451 Mtetra
.46682 .25451 .46999 .24928 .47531 .24736 .47216 .25258 Mtetra
.47216 .25258 .47531 .24736 .48064 .24543 .47751 .25065 Mtetra
.47751 .25065 .48064 .24543 .48598 .2435 .48287 .24872 Mtetra
.669 .241 .223 r
.48287 .24872 .48598 .2435 .49123 .25035 .48815 .25385 Mtetra
.111 0 0 r
.48815 .25385 .49123 .25035 .49661 .24842 .49355 .25191 Mtetra
.49355 .25191 .49661 .24842 .50199 .24648 .49895 .24997 Mtetra
.49895 .24997 .50199 .24648 .50739 .24454 .50437 .24802 Mtetra
.50437 .24802 .50739 .24454 .5128 .24259 .5098 .24607 Mtetra
.5098 .24607 .5128 .24259 .51821 .24064 .51523 .24412 Mtetra
.51523 .24412 .51821 .24064 .52364 .23869 .52068 .24216 Mtetra
.52068 .24216 .52364 .23869 .52908 .23673 .52614 .24019 Mtetra
.52614 .24019 .52908 .23673 .53455 .24186 .53161 .23823 Mtetra
.657 .75 .919 r
.53161 .23823 .53455 .24186 .54003 .23989 .53709 .23626 Mtetra
.53709 .23626 .54003 .23989 .54551 .23793 .54258 .23428 Mtetra
.903 .793 .73 r
.54258 .23428 .54551 .23793 .55101 .23595 .54803 .22521 Mtetra
.601 .493 .703 r
.54803 .22521 .55101 .23595 .55644 .22689 .55353 .22322 Mtetra
.922 .789 .696 r
.55353 .22322 .55644 .22689 .56194 .2249 .55894 .21241 Mtetra
.591 .465 .677 r
.55894 .21241 .56194 .2249 .56746 .22292 .56445 .21041 Mtetra
.56445 .21041 .56746 .22292 .57298 .22093 .56996 .20841 Mtetra
.744 .561 .646 r
.56996 .20841 .57298 .22093 .57836 .2101 .57538 .19937 Mtetra
.767 .591 .66 r
.57538 .19937 .57836 .2101 .5839 .2081 .58077 .19036 Mtetra
.571 .413 .628 r
.58077 .19036 .5839 .2081 .58929 .19906 .5863 .18834 Mtetra
.793 .605 .648 r
.5863 .18834 .58929 .19906 .59467 .19005 .59164 .17761 Mtetra
.592 .466 .677 r
.59164 .17761 .59467 .19005 .60021 .18803 .59717 .17558 Mtetra
.744 .561 .646 r
.59717 .17558 .60021 .18803 .60576 .18601 .60253 .16661 Mtetra
.567 .402 .617 r
.60253 .16661 .60576 .18601 .61107 .17527 .60807 .16457 Mtetra
.793 .606 .647 r
.60807 .16457 .61107 .17527 .61662 .17323 .61336 .15389 Mtetra
.567 .402 .618 r
.61336 .15389 .61662 .17323 .62196 .16426 .61891 .15184 Mtetra
.745 .561 .646 r
.61891 .15184 .62196 .16426 .62723 .15358 .62423 .14291 Mtetra
.768 .591 .659 r
.62423 .14291 .62723 .15358 .63279 .15153 .62954 .13401 Mtetra
.572 .414 .629 r
.62954 .13401 .63279 .15153 .6381 .1426 .63509 .13195 Mtetra
.603 .494 .703 r
.63509 .13195 .6381 .1426 .64367 .14054 .64066 .12988 Mtetra
.64066 .12988 .64367 .14054 .64925 .13848 .64623 .1278 Mtetra
.794 .606 .647 r
.64623 .1278 .64925 .13848 .65454 .12956 .65145 .1172 Mtetra
.593 .467 .678 r
.65145 .1172 .65454 .12956 .66012 .12749 .65703 .11512 Mtetra
.65703 .11512 .66012 .12749 .66572 .12541 .66262 .11303 Mtetra
.66262 .11303 .66572 .12541 .67133 .12333 .66822 .11094 Mtetra
.66822 .11094 .67133 .12333 .67696 .12124 .67383 .10885 Mtetra
.67383 .10885 .67696 .12124 .68259 .11915 .67945 .10675 Mtetra
.67945 .10675 .68259 .11915 .68823 .11706 .68509 .10464 Mtetra
.68509 .10464 .68823 .11706 .69389 .11496 .69074 .10254 Mtetra
.69074 .10254 .69389 .11496 .69955 .11286 .69639 .10042 Mtetra
.69639 .10042 .69955 .11286 .70523 .11075 .70206 .09831 Mtetra
.70206 .09831 .70523 .11075 .71092 .10864 .70774 .09619 Mtetra
.70774 .09619 .71092 .10864 .71662 .10653 .71343 .09406 Mtetra
.71343 .09406 .71662 .10653 .72234 .10441 .71914 .09193 Mtetra
.256 .249 .659 r
.71914 .09193 .72234 .10441 .72854 .10916 .72544 .09836 Mtetra
.603 .494 .703 r
.72544 .09836 .72854 .10916 .73429 .10704 .73118 .09622 Mtetra
.651 .757 .927 r
.06136 .46962 .06493 .47263 .06963 .471 .06606 .46799 Mtetra
.06606 .46799 .06963 .471 .07434 .46937 .07078 .46635 Mtetra
.07078 .46635 .07434 .46937 .07906 .46774 .0755 .46471 Mtetra
.759 .26 0 r
.0755 .46471 .07906 .46774 .08282 .4733 .07925 .47027 Mtetra
.65 .758 .928 r
.07925 .47027 .08282 .4733 .08756 .47166 .084 .46863 Mtetra
.084 .46863 .08756 .47166 .09231 .47002 .08876 .46699 Mtetra
.852 .395 .026 r
.08876 .46699 .09231 .47002 .0959 .47743 .09234 .4744 Mtetra
.65 .759 .929 r
.09234 .4744 .0959 .47743 .10068 .47579 .09713 .47275 Mtetra
.09713 .47275 .10068 .47579 .10547 .47414 .10192 .4711 Mtetra
.10192 .4711 .10547 .47414 .11028 .4725 .10673 .46945 Mtetra
.10673 .46945 .11028 .4725 .11509 .47085 .11155 .46779 Mtetra
.744 .244 0 r
.11155 .46779 .11509 .47085 .11901 .47649 .11546 .47343 Mtetra
.649 .759 .93 r
.11546 .47343 .11901 .47649 .12385 .47483 .12031 .47177 Mtetra
.844 .384 .005 r
.12031 .47177 .12385 .47483 .12759 .48235 .12405 .47929 Mtetra
.648 .76 .931 r
.12405 .47929 .12759 .48235 .13246 .48069 .12892 .47762 Mtetra
.12892 .47762 .13246 .48069 .13734 .47903 .1338 .47596 Mtetra
.737 .235 0 r
.1338 .47596 .13734 .47903 .14137 .48475 .13783 .48168 Mtetra
.647 .761 .932 r
.13783 .48168 .14137 .48475 .14628 .48309 .14274 .48001 Mtetra
.14274 .48001 .14628 .48309 .15119 .48143 .14767 .47834 Mtetra
.14767 .47834 .15119 .48143 .15612 .47976 .1526 .47667 Mtetra
.836 .372 0 r
.1526 .47667 .15612 .47976 .16003 .48738 .1565 .48429 Mtetra
.647 .762 .933 r
.1565 .48429 .16003 .48738 .16499 .48571 .16147 .48261 Mtetra
.16147 .48261 .16499 .48571 .16996 .48403 .16644 .48093 Mtetra
.16644 .48093 .16996 .48403 .17494 .48236 .17142 .47925 Mtetra
.17142 .47925 .17494 .48236 .17992 .48068 .17641 .47756 Mtetra
.17641 .47756 .17992 .48068 .18492 .47899 .18142 .47588 Mtetra
.18142 .47588 .18492 .47899 .18993 .47731 .18643 .47418 Mtetra
.18643 .47418 .18993 .47731 .19494 .47561 .19145 .47249 Mtetra
.19145 .47249 .19494 .47561 .19997 .47392 .19648 .47079 Mtetra
.19648 .47079 .19997 .47392 .205 .47222 .20152 .46908 Mtetra
.20152 .46908 .205 .47222 .21005 .47052 .20657 .46738 Mtetra
.20657 .46738 .21005 .47052 .2151 .46882 .21164 .46567 Mtetra
.21164 .46567 .2151 .46882 .22017 .46711 .21671 .46395 Mtetra
.9 .766 .704 r
.21671 .46395 .22017 .46711 .2261 .45605 .22265 .45288 Mtetra
.647 .761 .932 r
.22265 .45288 .2261 .45605 .23117 .45434 .22773 .45116 Mtetra
.22773 .45116 .23117 .45434 .23691 .44517 .23281 .44943 Mtetra
.854 .956 .612 r
.23281 .44943 .23691 .44517 .24199 .44344 .23857 .44024 Mtetra
.648 .76 .931 r
.23857 .44024 .24199 .44344 .24786 .43244 .24366 .4385 Mtetra
.815 .908 .505 r
.24366 .4385 .24786 .43244 .25295 .4307 .24955 .42748 Mtetra
.649 .759 .93 r
.24955 .42748 .25295 .4307 .25805 .42896 .25466 .42573 Mtetra
.25466 .42573 .25805 .42896 .26315 .42721 .25977 .42398 Mtetra
.25977 .42398 .26315 .42721 .26827 .42546 .26489 .42223 Mtetra
.26489 .42223 .26827 .42546 .2734 .42371 .27002 .42047 Mtetra
.888 .776 .732 r
.27002 .42047 .2734 .42371 .27909 .41456 .27574 .4113 Mtetra
.65 .759 .929 r
.27574 .4113 .27909 .41456 .28491 .40359 .28088 .40953 Mtetra
.803 .9 .49 r
.28088 .40953 .28491 .40359 .29004 .40182 .28671 .39855 Mtetra
.65 .758 .928 r
.28671 .39855 .29004 .40182 .29571 .39272 .29186 .39677 Mtetra
.843 .951 .599 r
.29186 .39677 .29571 .39272 .30136 .38364 .29753 .38764 Mtetra
.144 0 0 r
.29753 .38764 .30136 .38364 .3065 .38185 .30269 .38585 Mtetra
.841 .95 .596 r
.30269 .38585 .3065 .38185 .31225 .37097 .30835 .37675 Mtetra
.255 0 .027 r
.30835 .37675 .31225 .37097 .3174 .36918 .31352 .37495 Mtetra
.794 .894 .48 r
.31352 .37495 .3174 .36918 .32255 .36738 .31928 .36404 Mtetra
.652 .755 .925 r
.31928 .36404 .32255 .36738 .32816 .35833 .32445 .36223 Mtetra
.136 0 0 r
.32445 .36223 .32816 .35833 .33333 .35652 .32963 .36042 Mtetra
.836 .947 .59 r
.32963 .36042 .33333 .35652 .33903 .34569 .33526 .35135 Mtetra
.25 0 .021 r
.33526 .35135 .33903 .34569 .3442 .34387 .34045 .34952 Mtetra
.786 .888 .471 r
.34045 .34952 .3442 .34387 .34978 .33487 .34616 .33867 Mtetra
.835 .946 .589 r
.34616 .33867 .34978 .33487 .35495 .33304 .35175 .32965 Mtetra
.654 .753 .922 r
.35175 .32965 .35495 .33304 .36014 .3312 .35694 .3278 Mtetra
.35694 .3278 .36014 .3312 .3657 .32221 .36215 .32596 Mtetra
.124 0 0 r
.36215 .32596 .3657 .32221 .3709 .32036 .36736 .32411 Mtetra
.829 .943 .582 r
.36736 .32411 .3709 .32036 .37611 .31851 .37293 .31509 Mtetra
.655 .753 .922 r
.37293 .31509 .37611 .31851 .38173 .30775 .37816 .31323 Mtetra
.774 .88 .458 r
.37816 .31323 .38173 .30775 .38726 .2988 .38379 .30245 Mtetra
.115 0 0 r
.38379 .30245 .38726 .2988 .39247 .29694 .38902 .30058 Mtetra
.38902 .30058 .39247 .29694 .39769 .29507 .39426 .29871 Mtetra
.39426 .29871 .39769 .29507 .40293 .29319 .39951 .29683 Mtetra
.39951 .29683 .40293 .29319 .40817 .29132 .40477 .29495 Mtetra
.40477 .29495 .40817 .29132 .41342 .28944 .41005 .29307 Mtetra
.818 .936 .568 r
.41005 .29307 .41342 .28944 .41899 .27871 .41558 .28407 Mtetra
.237 0 .004 r
.41558 .28407 .41899 .27871 .42424 .27682 .42086 .28218 Mtetra
.42086 .28218 .42424 .27682 .42951 .27493 .42615 .28028 Mtetra
.42615 .28028 .42951 .27493 .43479 .27303 .43145 .27838 Mtetra
.43145 .27838 .43479 .27303 .44008 .27113 .43676 .27647 Mtetra
.748 .861 .428 r
.43676 .27647 .44008 .27113 .44556 .26218 .44232 .2657 Mtetra
.107 0 0 r
.44232 .2657 .44556 .26218 .45086 .26026 .44763 .26378 Mtetra
.44763 .26378 .45086 .26026 .45617 .25835 .45296 .26186 Mtetra
.45296 .26186 .45617 .25835 .46149 .25643 .4583 .25994 Mtetra
.4583 .25994 .46149 .25643 .46682 .25451 .46365 .25801 Mtetra
.46365 .25801 .46682 .25451 .47216 .25258 .469 .25608 Mtetra
.469 .25608 .47216 .25258 .47751 .25065 .47437 .25415 Mtetra
.47437 .25415 .47751 .25065 .48287 .24872 .47975 .25221 Mtetra
.47975 .25221 .48287 .24872 .48815 .25385 .48514 .25027 Mtetra
.657 .75 .919 r
.48514 .25027 .48815 .25385 .49355 .25191 .49054 .24832 Mtetra
.49054 .24832 .49355 .25191 .49895 .24997 .49596 .24637 Mtetra
.49596 .24637 .49895 .24997 .50437 .24802 .50138 .24442 Mtetra
.50138 .24442 .50437 .24802 .5098 .24607 .50681 .24246 Mtetra
.50681 .24246 .5098 .24607 .51523 .24412 .51226 .2405 Mtetra
.51226 .2405 .51523 .24412 .52068 .24216 .51771 .23853 Mtetra
.51771 .23853 .52068 .24216 .52614 .24019 .52318 .23656 Mtetra
.52318 .23656 .52614 .24019 .53161 .23823 .52865 .23459 Mtetra
.52865 .23459 .53161 .23823 .53709 .23626 .53414 .23261 Mtetra
.53414 .23261 .53709 .23626 .54258 .23428 .53964 .23063 Mtetra
.903 .793 .73 r
.53964 .23063 .54258 .23428 .54803 .22521 .5451 .22154 Mtetra
.657 .75 .918 r
.5451 .22154 .54803 .22521 .55353 .22322 .55061 .21955 Mtetra
.922 .789 .696 r
.55061 .21955 .55353 .22322 .55894 .21241 .55604 .20872 Mtetra
.658 .749 .917 r
.55604 .20872 .55894 .21241 .56445 .21041 .56155 .20672 Mtetra
.56155 .20672 .56445 .21041 .56996 .20841 .56708 .20471 Mtetra
.904 .795 .729 r
.56708 .20471 .56996 .20841 .57538 .19937 .5725 .19566 Mtetra
.5725 .19566 .57538 .19937 .58077 .19036 .57791 .18663 Mtetra
.923 .79 .696 r
.57791 .18663 .58077 .19036 .5863 .18834 .58327 .17589 Mtetra
.592 .466 .677 r
.58327 .17589 .5863 .18834 .59164 .17761 .5888 .17386 Mtetra
.904 .795 .729 r
.5888 .17386 .59164 .17761 .59717 .17558 .59417 .16488 Mtetra
.602 .493 .703 r
.59417 .16488 .59717 .17558 .60253 .16661 .59971 .16284 Mtetra
.924 .791 .695 r
.59971 .16284 .60253 .16661 .60807 .16457 .60502 .15216 Mtetra
.745 .561 .646 r
.60502 .15216 .60807 .16457 .61336 .15389 .61037 .14323 Mtetra
.603 .494 .703 r
.61037 .14323 .61336 .15389 .61891 .15184 .61591 .14117 Mtetra
.768 .591 .659 r
.61591 .14117 .61891 .15184 .62423 .14291 .62123 .13226 Mtetra
.603 .494 .703 r
.62123 .13226 .62423 .14291 .62954 .13401 .62678 .1302 Mtetra
.662 .744 .911 r
.62678 .1302 .62954 .13401 .63509 .13195 .63234 .12812 Mtetra
.926 .793 .694 r
.63234 .12812 .63509 .13195 .64066 .12988 .63758 .11752 Mtetra
.593 .467 .678 r
.63758 .11752 .64066 .12988 .64623 .1278 .64315 .11544 Mtetra
.64315 .11544 .64623 .1278 .65145 .1172 .64872 .11335 Mtetra
.662 .743 .91 r
.64872 .11335 .65145 .1172 .65703 .11512 .65431 .11126 Mtetra
.907 .799 .729 r
.65431 .11126 .65703 .11512 .66262 .11303 .65959 .10238 Mtetra
.603 .495 .703 r
.65959 .10238 .66262 .11303 .66822 .11094 .66519 .10028 Mtetra
.66519 .10028 .66822 .11094 .67383 .10885 .6708 .09817 Mtetra
.6708 .09817 .67383 .10885 .67945 .10675 .67641 .09606 Mtetra
.67641 .09606 .67945 .10675 .68509 .10464 .68204 .09395 Mtetra
.68204 .09395 .68509 .10464 .69074 .10254 .68768 .09183 Mtetra
.68768 .09183 .69074 .10254 .69639 .10042 .69334 .08971 Mtetra
.69334 .08971 .69639 .10042 .70206 .09831 .699 .08758 Mtetra
.699 .08758 .70206 .09831 .70774 .09619 .70467 .08545 Mtetra
.70467 .08545 .70774 .09619 .71343 .09406 .71036 .08332 Mtetra
.71036 .08332 .71343 .09406 .71914 .09193 .71606 .08118 Mtetra
.71606 .08118 .71914 .09193 .72544 .09836 .72176 .07904 Mtetra
.409 .297 .614 r
.72176 .07904 .72544 .09836 .73118 .09622 .72796 .0837 Mtetra
.144 0 0 r
.05675 .4738 .06136 .46962 .06606 .46799 .06147 .47216 Mtetra
.06147 .47216 .06606 .46799 .07078 .46635 .0662 .47053 Mtetra
.0662 .47053 .07078 .46635 .0755 .46471 .07093 .46888 Mtetra
.07093 .46888 .0755 .46471 .07925 .47027 .07568 .46724 Mtetra
.854 .399 .034 r
.07568 .46724 .07925 .47027 .084 .46863 .07921 .47465 Mtetra
.259 0 .033 r
.07921 .47465 .084 .46863 .08876 .46699 .08398 .473 Mtetra
.08398 .473 .08876 .46699 .09234 .4744 .08877 .47135 Mtetra
.65 .759 .929 r
.08877 .47135 .09234 .4744 .09713 .47275 .09356 .4697 Mtetra
.09356 .4697 .09713 .47275 .10192 .4711 .09836 .46805 Mtetra
.75 .25 0 r
.09836 .46805 .10192 .4711 .10673 .46945 .10224 .47369 Mtetra
.152 0 0 r
.10224 .47369 .10673 .46945 .11155 .46779 .10707 .47203 Mtetra
.10707 .47203 .11155 .46779 .11546 .47343 .11191 .47036 Mtetra
.649 .759 .93 r
.11191 .47036 .11546 .47343 .12031 .47177 .11676 .4687 Mtetra
.844 .384 .005 r
.11676 .4687 .12031 .47177 .12405 .47929 .12049 .47622 Mtetra
.648 .76 .931 r
.12049 .47622 .12405 .47929 .12892 .47762 .12537 .47455 Mtetra
.74 .238 0 r
.12537 .47455 .12892 .47762 .1338 .47596 .12937 .48027 Mtetra
.16 0 0 r
.12937 .48027 .1338 .47596 .13783 .48168 .13428 .4786 Mtetra
.647 .761 .932 r
.13428 .4786 .13783 .48168 .14274 .48001 .1392 .47693 Mtetra
.1392 .47693 .14274 .48001 .14767 .47834 .14412 .47525 Mtetra
.838 .374 0 r
.14412 .47525 .14767 .47834 .1526 .47667 .148 .48287 Mtetra
.269 0 .046 r
.148 .48287 .1526 .47667 .1565 .48429 .15296 .48119 Mtetra
.647 .762 .933 r
.15296 .48119 .1565 .48429 .16147 .48261 .15793 .47951 Mtetra
.15793 .47951 .16147 .48261 .16644 .48093 .16291 .47782 Mtetra
.16291 .47782 .16644 .48093 .17142 .47925 .1679 .47614 Mtetra
.1679 .47614 .17142 .47925 .17641 .47756 .17289 .47444 Mtetra
.17289 .47444 .17641 .47756 .18142 .47588 .1779 .47275 Mtetra
.1779 .47275 .18142 .47588 .18643 .47418 .18292 .47105 Mtetra
.18292 .47105 .18643 .47418 .19145 .47249 .18795 .46935 Mtetra
.18795 .46935 .19145 .47249 .19648 .47079 .19298 .46764 Mtetra
.19298 .46764 .19648 .47079 .20152 .46908 .19803 .46593 Mtetra
.19803 .46593 .20152 .46908 .20657 .46738 .20309 .46422 Mtetra
.20309 .46422 .20657 .46738 .21164 .46567 .20815 .4625 Mtetra
.20815 .4625 .21164 .46567 .21671 .46395 .21323 .46078 Mtetra
.9 .766 .704 r
.21323 .46078 .21671 .46395 .22265 .45288 .21919 .4497 Mtetra
.647 .761 .932 r
.21919 .4497 .22265 .45288 .22773 .45116 .22428 .44797 Mtetra
.22428 .44797 .22773 .45116 .23281 .44943 .22937 .44623 Mtetra
.887 .774 .732 r
.22937 .44623 .23281 .44943 .23857 .44024 .23513 .43703 Mtetra
.648 .76 .931 r
.23513 .43703 .23857 .44024 .24366 .4385 .24024 .43529 Mtetra
.24024 .43529 .24366 .4385 .24955 .42748 .24535 .43354 Mtetra
.815 .908 .505 r
.24535 .43354 .24955 .42748 .25466 .42573 .25125 .4225 Mtetra
.649 .759 .93 r
.25125 .4225 .25466 .42573 .25977 .42398 .25637 .42074 Mtetra
.25637 .42074 .25977 .42398 .26489 .42223 .2615 .41898 Mtetra
.2615 .41898 .26489 .42223 .27002 .42047 .26664 .41721 Mtetra
.888 .776 .732 r
.26664 .41721 .27002 .42047 .27574 .4113 .27237 .40803 Mtetra
.65 .759 .929 r
.27237 .40803 .27574 .4113 .28088 .40953 .27751 .40626 Mtetra
.904 .77 .703 r
.27751 .40626 .28088 .40953 .28671 .39855 .28336 .39526 Mtetra
.65 .758 .928 r
.28336 .39526 .28671 .39855 .29186 .39677 .28852 .39347 Mtetra
.28852 .39347 .29186 .39677 .29753 .38764 .29368 .39168 Mtetra
.843 .951 .599 r
.29368 .39168 .29753 .38764 .30269 .38585 .29937 .38254 Mtetra
.651 .757 .927 r
.29937 .38254 .30269 .38585 .30835 .37675 .30454 .38074 Mtetra
.841 .95 .596 r
.30454 .38074 .30835 .37675 .31352 .37495 .31022 .37162 Mtetra
.652 .756 .926 r
.31022 .37162 .31352 .37495 .31928 .36404 .3154 .36981 Mtetra
.252 0 .024 r
.3154 .36981 .31928 .36404 .32445 .36223 .32059 .36799 Mtetra
.792 .892 .478 r
.32059 .36799 .32445 .36223 .32963 .36042 .32636 .35706 Mtetra
.652 .755 .925 r
.32636 .35706 .32963 .36042 .33526 .35135 .33156 .35524 Mtetra
.836 .947 .59 r
.33156 .35524 .33526 .35135 .34045 .34952 .33719 .34615 Mtetra
.907 .773 .702 r
.33719 .34615 .34045 .34952 .34616 .33867 .34292 .33528 Mtetra
.654 .754 .923 r
.34292 .33528 .34616 .33867 .35175 .32965 .34812 .33344 Mtetra
.124 0 0 r
.34812 .33344 .35175 .32965 .35694 .3278 .35334 .33159 Mtetra
.833 .945 .586 r
.35334 .33159 .35694 .3278 .36215 .32596 .35894 .32254 Mtetra
.654 .753 .922 r
.35894 .32254 .36215 .32596 .36736 .32411 .36416 .32069 Mtetra
.36416 .32069 .36736 .32411 .37293 .31509 .36939 .31883 Mtetra
.829 .943 .582 r
.36939 .31883 .37293 .31509 .37816 .31323 .37498 .30979 Mtetra
.655 .753 .922 r
.37498 .30979 .37816 .31323 .38379 .30245 .38022 .30792 Mtetra
.239 0 .007 r
.38022 .30792 .38379 .30245 .38902 .30058 .38547 .30605 Mtetra
.38547 .30605 .38902 .30058 .39426 .29871 .39073 .30418 Mtetra
.39073 .30418 .39426 .29871 .39951 .29683 .396 .3023 Mtetra
.766 .874 .448 r
.396 .3023 .39951 .29683 .40477 .29495 .40164 .29147 Mtetra
.656 .752 .921 r
.40164 .29147 .40477 .29495 .41005 .29307 .40691 .28958 Mtetra
.40691 .28958 .41005 .29307 .41558 .28407 .4122 .28769 Mtetra
.111 0 0 r
.4122 .28769 .41558 .28407 .42086 .28218 .4175 .28579 Mtetra
.4175 .28579 .42086 .28218 .42615 .28028 .42281 .28389 Mtetra
.42281 .28389 .42615 .28028 .43145 .27838 .42813 .28198 Mtetra
.812 .932 .56 r
.42813 .28198 .43145 .27838 .43676 .27647 .43367 .27294 Mtetra
.656 .751 .92 r
.43367 .27294 .43676 .27647 .44232 .2657 .43899 .27103 Mtetra
.233 0 0 r
.43899 .27103 .44232 .2657 .44763 .26378 .44433 .26911 Mtetra
.44433 .26911 .44763 .26378 .45296 .26186 .44968 .26719 Mtetra
.44968 .26719 .45296 .26186 .4583 .25994 .45504 .26526 Mtetra
.45504 .26526 .4583 .25994 .46365 .25801 .46041 .26333 Mtetra
.46041 .26333 .46365 .25801 .469 .25608 .46579 .26139 Mtetra
.46579 .26139 .469 .25608 .47437 .25415 .47118 .25945 Mtetra
.47118 .25945 .47437 .25415 .47975 .25221 .47658 .25751 Mtetra
.47658 .25751 .47975 .25221 .48514 .25027 .482 .25557 Mtetra
.482 .25557 .48514 .25027 .49054 .24832 .48742 .25362 Mtetra
.48742 .25362 .49054 .24832 .49596 .24637 .49286 .25166 Mtetra
.49286 .25166 .49596 .24637 .50138 .24442 .4983 .2497 Mtetra
.4983 .2497 .50138 .24442 .50681 .24246 .50376 .24774 Mtetra
.50376 .24774 .50681 .24246 .51226 .2405 .50922 .24578 Mtetra
.50922 .24578 .51226 .2405 .51771 .23853 .5147 .24381 Mtetra
.704 .827 .381 r
.5147 .24381 .51771 .23853 .52318 .23656 .5202 .23292 Mtetra
.657 .75 .919 r
.5202 .23292 .52318 .23656 .52865 .23459 .52569 .23093 Mtetra
.52569 .23093 .52865 .23459 .53414 .23261 .53118 .22895 Mtetra
.53118 .22895 .53414 .23261 .53964 .23063 .53669 .22696 Mtetra
.903 .793 .73 r
.53669 .22696 .53964 .23063 .5451 .22154 .54216 .21786 Mtetra
.657 .75 .918 r
.54216 .21786 .5451 .22154 .55061 .21955 .54768 .21586 Mtetra
.922 .789 .696 r
.54768 .21586 .55061 .21955 .55604 .20872 .55312 .20502 Mtetra
.658 .749 .917 r
.55312 .20502 .55604 .20872 .56155 .20672 .55864 .20301 Mtetra
.904 .794 .729 r
.55864 .20301 .56155 .20672 .56708 .20471 .56408 .19395 Mtetra
.767 .591 .66 r
.56408 .19395 .56708 .20471 .5725 .19566 .56951 .18492 Mtetra
.793 .605 .648 r
.56951 .18492 .5725 .19566 .57791 .18663 .57489 .17417 Mtetra
.591 .465 .677 r
.57489 .17417 .57791 .18663 .58327 .17589 .58041 .17214 Mtetra
.904 .795 .729 r
.58041 .17214 .58327 .17589 .5888 .17386 .58581 .16316 Mtetra
.602 .493 .703 r
.58581 .16316 .5888 .17386 .59417 .16488 .59134 .16111 Mtetra
.924 .791 .695 r
.59134 .16111 .59417 .16488 .59971 .16284 .59667 .15042 Mtetra
.745 .561 .646 r
.59667 .15042 .59971 .16284 .60502 .15216 .60203 .14149 Mtetra
.768 .591 .659 r
.60203 .14149 .60502 .15216 .61037 .14323 .60737 .13258 Mtetra
.603 .494 .703 r
.60737 .13258 .61037 .14323 .61591 .14117 .61291 .13051 Mtetra
.793 .606 .647 r
.61291 .13051 .61591 .14117 .62123 .13226 .61818 .11992 Mtetra
.593 .467 .678 r
.61818 .11992 .62123 .13226 .62678 .1302 .62372 .11784 Mtetra
.62372 .11784 .62678 .1302 .63234 .12812 .62927 .11576 Mtetra
.62927 .11576 .63234 .12812 .63758 .11752 .63483 .11368 Mtetra
.906 .797 .729 r
.63483 .11368 .63758 .11752 .64315 .11544 .64014 .1048 Mtetra
.603 .494 .703 r
.64014 .1048 .64315 .11544 .64872 .11335 .64571 .1027 Mtetra
.64571 .1027 .64872 .11335 .65431 .11126 .65129 .1006 Mtetra
.65129 .1006 .65431 .11126 .65959 .10238 .65688 .0985 Mtetra
.928 .795 .693 r
.65688 .0985 .65959 .10238 .66519 .10028 .66209 .08793 Mtetra
.593 .467 .678 r
.66209 .08793 .66519 .10028 .6708 .09817 .66768 .08582 Mtetra
.66768 .08582 .6708 .09817 .67641 .09606 .67329 .0837 Mtetra
.67329 .0837 .67641 .09606 .68204 .09395 .67891 .08158 Mtetra
.67891 .08158 .68204 .09395 .68768 .09183 .68454 .07945 Mtetra
.68454 .07945 .68768 .09183 .69334 .08971 .69019 .07732 Mtetra
.69019 .07732 .69334 .08971 .699 .08758 .69584 .07518 Mtetra
.69584 .07518 .699 .08758 .70467 .08545 .7015 .07304 Mtetra
.7015 .07304 .70467 .08545 .71036 .08332 .70718 .0709 Mtetra
.70718 .0709 .71036 .08332 .71606 .08118 .71287 .06875 Mtetra
.256 .249 .659 r
.71287 .06875 .71606 .08118 .72176 .07904 .71914 .07507 Mtetra
.663 .743 .909 r
.71914 .07507 .72176 .07904 .72796 .0837 .72486 .07291 Mtetra
.65 .758 .928 r
.05314 .47078 .05675 .4738 .06147 .47216 .05787 .46914 Mtetra
.05787 .46914 .06147 .47216 .0662 .47053 .0626 .46749 Mtetra
.0626 .46749 .0662 .47053 .07093 .46888 .06734 .46585 Mtetra
.06734 .46585 .07093 .46888 .07568 .46724 .07209 .4642 Mtetra
.854 .399 .034 r
.07209 .4642 .07568 .46724 .07921 .47465 .07561 .47161 Mtetra
.65 .759 .929 r
.07561 .47161 .07921 .47465 .08398 .473 .08039 .46996 Mtetra
.08039 .46996 .08398 .473 .08877 .47135 .08518 .4683 Mtetra
.08518 .4683 .08877 .47135 .09356 .4697 .08998 .46664 Mtetra
.752 .253 0 r
.08998 .46664 .09356 .4697 .09836 .46805 .09383 .47228 Mtetra
.148 0 0 r
.09383 .47228 .09836 .46805 .10224 .47369 .09866 .47062 Mtetra
.649 .759 .93 r
.09866 .47062 .10224 .47369 .10707 .47203 .10349 .46895 Mtetra
.10349 .46895 .10707 .47203 .11191 .47036 .10834 .46729 Mtetra
.10834 .46729 .11191 .47036 .11676 .4687 .11319 .46562 Mtetra
.844 .384 .005 r
.11319 .46562 .11676 .4687 .12049 .47622 .11692 .47313 Mtetra
.648 .76 .931 r
.11692 .47313 .12049 .47622 .12537 .47455 .1218 .47146 Mtetra
.74 .238 0 r
.1218 .47146 .12537 .47455 .12937 .48027 .1258 .47718 Mtetra
.647 .761 .932 r
.1258 .47718 .12937 .48027 .13428 .4786 .13071 .47551 Mtetra
.13071 .47551 .13428 .4786 .1392 .47693 .13564 .47383 Mtetra
.13564 .47383 .1392 .47693 .14412 .47525 .14057 .47214 Mtetra
.838 .374 0 r
.14057 .47214 .14412 .47525 .148 .48287 .14444 .47977 Mtetra
.647 .762 .933 r
.14444 .47977 .148 .48287 .15296 .48119 .1494 .47808 Mtetra
.1494 .47808 .15296 .48119 .15793 .47951 .15438 .4764 Mtetra
.15438 .4764 .15793 .47951 .16291 .47782 .15936 .4747 Mtetra
.15936 .4747 .16291 .47782 .1679 .47614 .16436 .47301 Mtetra
.16436 .47301 .1679 .47614 .17289 .47444 .16936 .47131 Mtetra
.16936 .47131 .17289 .47444 .1779 .47275 .17437 .46961 Mtetra
.17437 .46961 .1779 .47275 .18292 .47105 .1794 .4679 Mtetra
.1794 .4679 .18292 .47105 .18795 .46935 .18443 .46619 Mtetra
.18443 .46619 .18795 .46935 .19298 .46764 .18947 .46448 Mtetra
.18947 .46448 .19298 .46764 .19803 .46593 .19453 .46277 Mtetra
.19453 .46277 .19803 .46593 .20309 .46422 .19959 .46105 Mtetra
.19959 .46105 .20309 .46422 .20815 .4625 .20466 .45933 Mtetra
.20466 .45933 .20815 .4625 .21323 .46078 .20974 .4576 Mtetra
.20974 .4576 .21323 .46078 .21919 .4497 .21484 .45587 Mtetra
.825 .914 .517 r
.21484 .45587 .21919 .4497 .22428 .44797 .22081 .44476 Mtetra
.647 .761 .932 r
.22081 .44476 .22428 .44797 .22937 .44623 .22591 .44302 Mtetra
.22591 .44302 .22937 .44623 .23513 .43703 .23102 .44128 Mtetra
.856 .957 .615 r
.23102 .44128 .23513 .43703 .24024 .43529 .2368 .43206 Mtetra
.648 .76 .931 r
.2368 .43206 .24024 .43529 .24535 .43354 .24192 .43031 Mtetra
.24192 .43031 .24535 .43354 .25125 .4225 .24704 .42855 Mtetra
.262 0 .036 r
.24704 .42855 .25125 .4225 .25637 .42074 .25218 .42679 Mtetra
.813 .907 .502 r
.25218 .42679 .25637 .42074 .2615 .41898 .2581 .41572 Mtetra
.649 .759 .93 r
.2581 .41572 .2615 .41898 .26664 .41721 .26324 .41395 Mtetra
.26324 .41395 .26664 .41721 .27237 .40803 .2684 .41217 Mtetra
.848 .953 .605 r
.2684 .41217 .27237 .40803 .27751 .40626 .27414 .40297 Mtetra
.65 .759 .929 r
.27414 .40297 .27751 .40626 .28336 .39526 .2793 .40119 Mtetra
.257 0 .03 r
.2793 .40119 .28336 .39526 .28852 .39347 .28447 .3994 Mtetra
.803 .9 .49 r
.28447 .3994 .28852 .39347 .29368 .39168 .29033 .38837 Mtetra
.65 .758 .928 r
.29033 .38837 .29368 .39168 .29937 .38254 .29551 .38657 Mtetra
.843 .951 .599 r
.29551 .38657 .29937 .38254 .30454 .38074 .30122 .37741 Mtetra
.651 .757 .927 r
.30122 .37741 .30454 .38074 .31022 .37162 .3064 .3756 Mtetra
.841 .95 .596 r
.3064 .3756 .31022 .37162 .3154 .36981 .31209 .36646 Mtetra
.652 .756 .926 r
.31209 .36646 .3154 .36981 .32059 .36799 .31729 .36464 Mtetra
.31729 .36464 .32059 .36799 .32636 .35706 .3225 .36281 Mtetra
.249 0 .02 r
.3225 .36281 .32636 .35706 .33156 .35524 .32772 .36099 Mtetra
.789 .89 .475 r
.32772 .36099 .33156 .35524 .33719 .34615 .33349 .35002 Mtetra
.836 .947 .59 r
.33349 .35002 .33719 .34615 .34292 .33528 .33915 .34092 Mtetra
.788 .89 .474 r
.33915 .34092 .34292 .33528 .34812 .33344 .34488 .33003 Mtetra
.654 .754 .923 r
.34488 .33003 .34812 .33344 .35334 .33159 .3501 .32818 Mtetra
.3501 .32818 .35334 .33159 .35894 .32254 .35533 .32632 Mtetra
.833 .945 .586 r
.35533 .32632 .35894 .32254 .36416 .32069 .36095 .31725 Mtetra
.654 .753 .922 r
.36095 .31725 .36416 .32069 .36939 .31883 .36619 .31539 Mtetra
.36619 .31539 .36939 .31883 .37498 .30979 .37143 .31352 Mtetra
.829 .943 .582 r
.37143 .31352 .37498 .30979 .38022 .30792 .37703 .30446 Mtetra
.655 .753 .922 r
.37703 .30446 .38022 .30792 .38547 .30605 .38229 .30259 Mtetra
.38229 .30259 .38547 .30605 .39073 .30418 .38756 .3007 Mtetra
.38756 .3007 .39073 .30418 .396 .3023 .39283 .29882 Mtetra
.39283 .29882 .396 .3023 .40164 .29147 .39812 .29693 Mtetra
.236 0 .003 r
.39812 .29693 .40164 .29147 .40691 .28958 .40342 .29503 Mtetra
.763 .872 .445 r
.40342 .29503 .40691 .28958 .4122 .28769 .40906 .28418 Mtetra
.656 .752 .921 r
.40906 .28418 .4122 .28769 .4175 .28579 .41437 .28228 Mtetra
.41437 .28228 .4175 .28579 .42281 .28389 .41968 .28037 Mtetra
.41968 .28037 .42281 .28389 .42813 .28198 .42501 .27846 Mtetra
.42501 .27846 .42813 .28198 .43367 .27294 .43034 .27654 Mtetra
.108 0 0 r
.43034 .27654 .43367 .27294 .43899 .27103 .43569 .27462 Mtetra
.81 .931 .558 r
.43569 .27462 .43899 .27103 .44433 .26911 .44124 .26556 Mtetra
.656 .751 .92 r
.44124 .26556 .44433 .26911 .44968 .26719 .4466 .26362 Mtetra
.4466 .26362 .44968 .26719 .45504 .26526 .45196 .26169 Mtetra
.45196 .26169 .45504 .26526 .46041 .26333 .45734 .25975 Mtetra
.45734 .25975 .46041 .26333 .46579 .26139 .46273 .25781 Mtetra
.46273 .25781 .46579 .26139 .47118 .25945 .46813 .25587 Mtetra
.46813 .25587 .47118 .25945 .47658 .25751 .47354 .25392 Mtetra
.47354 .25392 .47658 .25751 .482 .25557 .47896 .25196 Mtetra
.47896 .25196 .482 .25557 .48742 .25362 .48439 .25 Mtetra
.48439 .25 .48742 .25362 .49286 .25166 .48983 .24804 Mtetra
.48983 .24804 .49286 .25166 .4983 .2497 .49528 .24608 Mtetra
.49528 .24608 .4983 .2497 .50376 .24774 .50074 .24411 Mtetra
.50074 .24411 .50376 .24774 .50922 .24578 .50622 .24214 Mtetra
.50622 .24214 .50922 .24578 .5147 .24381 .5117 .24016 Mtetra
.5117 .24016 .5147 .24381 .5202 .23292 .5172 .23818 Mtetra
.704 .827 .381 r
.5172 .23818 .5202 .23292 .52569 .23093 .52271 .22727 Mtetra
.657 .75 .919 r
.52271 .22727 .52569 .23093 .53118 .22895 .52821 .22528 Mtetra
.902 .793 .73 r
.52821 .22528 .53118 .22895 .53669 .22696 .5337 .21617 Mtetra
.6 .492 .702 r
.5337 .21617 .53669 .22696 .54216 .21786 .53922 .21417 Mtetra
.657 .75 .918 r
.53922 .21417 .54216 .21786 .54768 .21586 .54474 .21216 Mtetra
.922 .789 .696 r
.54474 .21216 .54768 .21586 .55312 .20502 .5502 .2013 Mtetra
.658 .749 .917 r
.5502 .2013 .55312 .20502 .55864 .20301 .55572 .19929 Mtetra
.904 .794 .729 r
.55572 .19929 .55864 .20301 .56408 .19395 .56118 .19022 Mtetra
.56118 .19022 .56408 .19395 .56951 .18492 .56662 .18118 Mtetra
.923 .79 .696 r
.56662 .18118 .56951 .18492 .57489 .17417 .57202 .17042 Mtetra
.904 .794 .729 r
.57202 .17042 .57489 .17417 .58041 .17214 .57742 .16143 Mtetra
.601 .493 .703 r
.57742 .16143 .58041 .17214 .58581 .16316 .58295 .15938 Mtetra
.923 .79 .696 r
.58295 .15938 .58581 .16316 .59134 .16111 .58831 .14869 Mtetra
.745 .561 .646 r
.58831 .14869 .59134 .16111 .59667 .15042 .59368 .13975 Mtetra
.768 .591 .659 r
.59368 .13975 .59667 .15042 .60203 .14149 .59904 .13083 Mtetra
.602 .494 .703 r
.59904 .13083 .60203 .14149 .60737 .13258 .60457 .12876 Mtetra
.924 .791 .695 r
.60457 .12876 .60737 .13258 .61291 .13051 .60986 .11816 Mtetra
.592 .466 .678 r
.60986 .11816 .61291 .13051 .61818 .11992 .6154 .11608 Mtetra
.662 .743 .91 r
.6154 .11608 .61818 .11992 .62372 .11784 .62095 .114 Mtetra
.62095 .114 .62372 .11784 .62927 .11576 .6265 .11191 Mtetra
.905 .796 .729 r
.6265 .11191 .62927 .11576 .63483 .11368 .63182 .10302 Mtetra
.603 .494 .703 r
.63182 .10302 .63483 .11368 .64014 .1048 .63739 .10092 Mtetra
.663 .743 .909 r
.63739 .10092 .64014 .1048 .64571 .1027 .64297 .09882 Mtetra
.64297 .09882 .64571 .1027 .65129 .1006 .64856 .09671 Mtetra
.927 .794 .694 r
.64856 .09671 .65129 .1006 .65688 .0985 .65378 .08615 Mtetra
.593 .467 .678 r
.65378 .08615 .65688 .0985 .66209 .08793 .65938 .08403 Mtetra
.663 .742 .909 r
.65938 .08403 .66209 .08793 .66768 .08582 .66498 .0819 Mtetra
.66498 .0819 .66768 .08582 .67329 .0837 .6706 .07978 Mtetra
.6706 .07978 .67329 .0837 .67891 .08158 .67623 .07765 Mtetra
.67623 .07765 .67891 .08158 .68454 .07945 .68186 .07551 Mtetra
.68186 .07551 .68454 .07945 .69019 .07732 .68751 .07337 Mtetra
.68751 .07337 .69019 .07732 .69584 .07518 .69318 .07123 Mtetra
.69318 .07123 .69584 .07518 .7015 .07304 .69885 .06908 Mtetra
.69885 .06908 .7015 .07304 .70718 .0709 .70453 .06693 Mtetra
.70453 .06693 .70718 .0709 .71287 .06875 .71023 .06477 Mtetra
.71023 .06477 .71287 .06875 .71914 .07507 .71594 .06261 Mtetra
.593 .467 .678 r
.71594 .06261 .71914 .07507 .72486 .07291 .72165 .06044 Mtetra
.254 0 .026 r
.04822 .4768 .05314 .47078 .05787 .46914 .05296 .47516 Mtetra
.05296 .47516 .05787 .46914 .0626 .46749 .05771 .47351 Mtetra
.05771 .47351 .0626 .46749 .06734 .46585 .06246 .47186 Mtetra
.06246 .47186 .06734 .46585 .07209 .4642 .06723 .47021 Mtetra
.06723 .47021 .07209 .4642 .07561 .47161 .07201 .46855 Mtetra
.65 .759 .929 r
.07201 .46855 .07561 .47161 .08039 .46996 .07679 .4669 Mtetra
.757 .258 0 r
.07679 .4669 .08039 .46996 .08518 .4683 .0806 .47254 Mtetra
.145 0 0 r
.0806 .47254 .08518 .4683 .08998 .46664 .08541 .47088 Mtetra
.08541 .47088 .08998 .46664 .09383 .47228 .09023 .46921 Mtetra
.649 .759 .93 r
.09023 .46921 .09383 .47228 .09866 .47062 .09507 .46754 Mtetra
.849 .39 .017 r
.09507 .46754 .09866 .47062 .10349 .46895 .09872 .47506 Mtetra
.259 0 .033 r
.09872 .47506 .10349 .46895 .10834 .46729 .10358 .47339 Mtetra
.10358 .47339 .10834 .46729 .11319 .46562 .10845 .47172 Mtetra
.10845 .47172 .11319 .46562 .11692 .47313 .11333 .47004 Mtetra
.742 .241 0 r
.11333 .47004 .11692 .47313 .1218 .47146 .11731 .47576 Mtetra
.153 0 0 r
.11731 .47576 .1218 .47146 .1258 .47718 .12222 .47409 Mtetra
.647 .761 .932 r
.12222 .47409 .1258 .47718 .13071 .47551 .12714 .4724 Mtetra
.12714 .4724 .13071 .47551 .13564 .47383 .13207 .47072 Mtetra
.839 .377 0 r
.13207 .47072 .13564 .47383 .14057 .47214 .13591 .47834 Mtetra
.264 0 .039 r
.13591 .47834 .14057 .47214 .14444 .47977 .14087 .47666 Mtetra
.647 .762 .933 r
.14087 .47666 .14444 .47977 .1494 .47808 .14584 .47496 Mtetra
.14584 .47496 .1494 .47808 .15438 .4764 .15082 .47327 Mtetra
.15082 .47327 .15438 .4764 .15936 .4747 .15581 .47157 Mtetra
.15581 .47157 .15936 .4747 .16436 .47301 .16081 .46987 Mtetra
.16081 .46987 .16436 .47301 .16936 .47131 .16582 .46816 Mtetra
.16582 .46816 .16936 .47131 .17437 .46961 .17083 .46646 Mtetra
.17083 .46646 .17437 .46961 .1794 .4679 .17586 .46475 Mtetra
.17586 .46475 .1794 .4679 .18443 .46619 .1809 .46303 Mtetra
.709 .205 0 r
.1809 .46303 .18443 .46619 .18947 .46448 .18517 .46884 Mtetra
.866 .962 .628 r
.18517 .46884 .18947 .46448 .19453 .46277 .19101 .45959 Mtetra
.647 .762 .933 r
.19101 .45959 .19453 .46277 .19959 .46105 .19608 .45787 Mtetra
.19608 .45787 .19959 .46105 .20466 .45933 .20115 .45614 Mtetra
.20115 .45614 .20466 .45933 .20974 .4576 .20624 .45441 Mtetra
.20624 .45441 .20974 .4576 .21484 .45587 .21134 .45267 Mtetra
.21134 .45267 .21484 .45587 .22081 .44476 .21645 .45093 Mtetra
.825 .914 .517 r
.21645 .45093 .22081 .44476 .22591 .44302 .22244 .4398 Mtetra
.647 .761 .932 r
.22244 .4398 .22591 .44302 .23102 .44128 .22755 .43805 Mtetra
.22755 .43805 .23102 .44128 .2368 .43206 .23268 .4363 Mtetra
.153 0 0 r
.23268 .4363 .2368 .43206 .24192 .43031 .23781 .43454 Mtetra
.854 .956 .612 r
.23781 .43454 .24192 .43031 .24704 .42855 .24361 .4253 Mtetra
.648 .76 .931 r
.24361 .4253 .24704 .42855 .25218 .42679 .24875 .42353 Mtetra
.903 .769 .704 r
.24875 .42353 .25218 .42679 .2581 .41572 .25468 .41244 Mtetra
.649 .759 .93 r
.25468 .41244 .2581 .41572 .26324 .41395 .25983 .41067 Mtetra
.888 .776 .732 r
.25983 .41067 .26324 .41395 .2684 .41217 .26559 .40146 Mtetra
.596 .489 .702 r
.26559 .40146 .2684 .41217 .27414 .40297 .27075 .39967 Mtetra
.65 .759 .929 r
.27075 .39967 .27414 .40297 .2793 .40119 .27592 .39788 Mtetra
.27592 .39788 .2793 .40119 .28447 .3994 .2811 .39609 Mtetra
.905 .771 .703 r
.2811 .39609 .28447 .3994 .29033 .38837 .28697 .38505 Mtetra
.65 .758 .928 r
.28697 .38505 .29033 .38837 .29551 .38657 .29216 .38324 Mtetra
.89 .778 .732 r
.29216 .38324 .29551 .38657 .30122 .37741 .29788 .37407 Mtetra
.651 .757 .927 r
.29788 .37407 .30122 .37741 .3064 .3756 .30307 .37225 Mtetra
.30307 .37225 .3064 .3756 .31209 .36646 .30828 .37043 Mtetra
.133 0 0 r
.30828 .37043 .31209 .36646 .31729 .36464 .31349 .36861 Mtetra
.84 .949 .594 r
.31349 .36861 .31729 .36464 .3225 .36281 .31919 .35944 Mtetra
.907 .773 .702 r
.31919 .35944 .3225 .36281 .32772 .36099 .32499 .34847 Mtetra
.743 .562 .649 r
.32499 .34847 .32772 .36099 .33349 .35002 .33066 .33936 Mtetra
.788 .604 .652 r
.33066 .33936 .33349 .35002 .33915 .34092 .33642 .32846 Mtetra
.588 .462 .676 r
.33642 .32846 .33915 .34092 .34488 .33003 .34163 .32661 Mtetra
.654 .754 .923 r
.34163 .32661 .34488 .33003 .3501 .32818 .34686 .32475 Mtetra
.34686 .32475 .3501 .32818 .35533 .32632 .35209 .32289 Mtetra
.35209 .32289 .35533 .32632 .36095 .31725 .35734 .32102 Mtetra
.833 .945 .586 r
.35734 .32102 .36095 .31725 .36619 .31539 .36297 .31194 Mtetra
.654 .753 .922 r
.36297 .31194 .36619 .31539 .37143 .31352 .36822 .31006 Mtetra
.36822 .31006 .37143 .31352 .37703 .30446 .37349 .30818 Mtetra
.112 0 0 r
.37349 .30818 .37703 .30446 .38229 .30259 .37876 .3063 Mtetra
.37876 .3063 .38229 .30259 .38756 .3007 .38405 .30441 Mtetra
.38405 .30441 .38756 .3007 .39283 .29882 .38934 .30252 Mtetra
.823 .939 .574 r
.38934 .30252 .39283 .29882 .39812 .29693 .39495 .29343 Mtetra
.655 .753 .922 r
.39495 .29343 .39812 .29693 .40342 .29503 .40026 .29152 Mtetra
.40026 .29152 .40342 .29503 .40906 .28418 .40557 .28962 Mtetra
.233 0 0 r
.40557 .28962 .40906 .28418 .41437 .28228 .4109 .28771 Mtetra
.4109 .28771 .41437 .28228 .41968 .28037 .41623 .2858 Mtetra
.41623 .2858 .41968 .28037 .42501 .27846 .42158 .28388 Mtetra
.754 .865 .435 r
.42158 .28388 .42501 .27846 .43034 .27654 .42722 .27299 Mtetra
.656 .752 .921 r
.42722 .27299 .43034 .27654 .43569 .27462 .43258 .27106 Mtetra
.43258 .27106 .43569 .27462 .44124 .26556 .43794 .26913 Mtetra
.104 0 0 r
.43794 .26913 .44124 .26556 .4466 .26362 .44331 .2672 Mtetra
.44331 .2672 .4466 .26362 .45196 .26169 .4487 .26526 Mtetra
.4487 .26526 .45196 .26169 .45734 .25975 .4541 .26332 Mtetra
.4541 .26332 .45734 .25975 .46273 .25781 .4595 .26137 Mtetra
.4595 .26137 .46273 .25781 .46813 .25587 .46492 .25942 Mtetra
.46492 .25942 .46813 .25587 .47354 .25392 .47035 .25747 Mtetra
.47035 .25747 .47354 .25392 .47896 .25196 .47579 .25551 Mtetra
.47579 .25551 .47896 .25196 .48439 .25 .48124 .25355 Mtetra
.48124 .25355 .48439 .25 .48983 .24804 .4867 .25158 Mtetra
.4867 .25158 .48983 .24804 .49528 .24608 .49217 .24961 Mtetra
.49217 .24961 .49528 .24608 .50074 .24411 .49765 .24764 Mtetra
.785 .915 .529 r
.49765 .24764 .50074 .24411 .50622 .24214 .5032 .23848 Mtetra
.656 .751 .92 r
.5032 .23848 .50622 .24214 .5117 .24016 .50869 .2365 Mtetra
.92 .787 .697 r
.50869 .2365 .5117 .24016 .5172 .23818 .51422 .22558 Mtetra
.589 .464 .677 r
.51422 .22558 .5172 .23818 .52271 .22727 .51972 .22359 Mtetra
.902 .792 .73 r
.51972 .22359 .52271 .22727 .52821 .22528 .52523 .21448 Mtetra
.6 .492 .702 r
.52523 .21448 .52821 .22528 .5337 .21617 .53074 .21247 Mtetra
.657 .75 .918 r
.53074 .21247 .5337 .21617 .53922 .21417 .53626 .21046 Mtetra
.922 .788 .696 r
.53626 .21046 .53922 .21417 .54474 .21216 .54174 .1996 Mtetra
.744 .561 .646 r
.54174 .1996 .54474 .21216 .5502 .2013 .54721 .19053 Mtetra
.6 .492 .702 r
.54721 .19053 .5502 .2013 .55572 .19929 .55273 .1885 Mtetra
.767 .591 .66 r
.55273 .1885 .55572 .19929 .56118 .19022 .55819 .17945 Mtetra
.793 .605 .648 r
.55819 .17945 .56118 .19022 .56662 .18118 .5636 .16869 Mtetra
.745 .561 .646 r
.5636 .16869 .56662 .18118 .57202 .17042 .56903 .1597 Mtetra
.793 .606 .648 r
.56903 .1597 .57202 .17042 .57742 .16143 .57441 .149 Mtetra
.591 .465 .677 r
.57441 .149 .57742 .16143 .58295 .15938 .57993 .14694 Mtetra
.745 .561 .646 r
.57993 .14694 .58295 .15938 .58831 .14869 .58532 .138 Mtetra
.768 .591 .659 r
.58532 .138 .58831 .14869 .59368 .13975 .59069 .12908 Mtetra
.793 .606 .647 r
.59069 .12908 .59368 .13975 .59904 .13083 .59601 .11848 Mtetra
.592 .466 .678 r
.59601 .11848 .59904 .13083 .60457 .12876 .60153 .1164 Mtetra
.745 .561 .646 r
.60153 .1164 .60457 .12876 .60986 .11816 .60688 .10753 Mtetra
.603 .494 .703 r
.60688 .10753 .60986 .11816 .6154 .11608 .6124 .10544 Mtetra
.6124 .10544 .6154 .11608 .62095 .114 .61795 .10335 Mtetra
.61795 .10335 .62095 .114 .6265 .11191 .6235 .10125 Mtetra
.6235 .10125 .6265 .11191 .63182 .10302 .62906 .09914 Mtetra
.926 .793 .694 r
.62906 .09914 .63182 .10302 .63739 .10092 .63432 .08858 Mtetra
.593 .467 .678 r
.63432 .08858 .63739 .10092 .64297 .09882 .63988 .08647 Mtetra
.63988 .08647 .64297 .09882 .64856 .09671 .64546 .08435 Mtetra
.64546 .08435 .64856 .09671 .65378 .08615 .65106 .08223 Mtetra
.663 .742 .909 r
.65106 .08223 .65378 .08615 .65938 .08403 .65666 .0801 Mtetra
.894 .799 .748 r
.65666 .0801 .65938 .08403 .66498 .0819 .66199 .07208 Mtetra
.609 .511 .718 r
.66199 .07208 .66498 .0819 .6706 .07978 .6676 .06994 Mtetra
.6676 .06994 .6706 .07978 .67623 .07765 .67323 .0678 Mtetra
.67323 .0678 .67623 .07765 .68186 .07551 .67886 .06566 Mtetra
.67886 .06566 .68186 .07551 .68751 .07337 .68451 .06351 Mtetra
.68451 .06351 .68751 .07337 .69318 .07123 .69017 .06136 Mtetra
.69017 .06136 .69318 .07123 .69885 .06908 .69583 .0592 Mtetra
.69583 .0592 .69885 .06908 .70453 .06693 .70151 .05704 Mtetra
.70151 .05704 .70453 .06693 .71023 .06477 .70721 .05487 Mtetra
.70721 .05487 .71023 .06477 .71594 .06261 .71291 .0527 Mtetra
.71291 .0527 .71594 .06261 .72165 .06044 .71862 .05052 Mtetra
.65 .759 .929 r
.04457 .47376 .04822 .4768 .05296 .47516 .04932 .47212 Mtetra
.04932 .47212 .05296 .47516 .05771 .47351 .05407 .47046 Mtetra
.05407 .47046 .05771 .47351 .06246 .47186 .05883 .46881 Mtetra
.05883 .46881 .06246 .47186 .06723 .47021 .0636 .46715 Mtetra
.0636 .46715 .06723 .47021 .07201 .46855 .06839 .46549 Mtetra
.759 .261 0 r
.06839 .46549 .07201 .46855 .07679 .4669 .07217 .47113 Mtetra
.141 0 0 r
.07217 .47113 .07679 .4669 .0806 .47254 .07698 .46947 Mtetra
.649 .759 .93 r
.07698 .46947 .0806 .47254 .08541 .47088 .0818 .4678 Mtetra
.0818 .4678 .08541 .47088 .09023 .46921 .08662 .46613 Mtetra
.85 .392 .021 r
.08662 .46613 .09023 .46921 .09507 .46754 .09025 .47365 Mtetra
.256 0 .029 r
.09025 .47365 .09507 .46754 .09872 .47506 .09511 .47198 Mtetra
.648 .76 .931 r
.09511 .47198 .09872 .47506 .10358 .47339 .09997 .4703 Mtetra
.09997 .4703 .10358 .47339 .10845 .47172 .10485 .46862 Mtetra
.10485 .46862 .10845 .47172 .11333 .47004 .10974 .46694 Mtetra
.742 .241 0 r
.10974 .46694 .11333 .47004 .11731 .47576 .11371 .47266 Mtetra
.647 .761 .932 r
.11371 .47266 .11731 .47576 .12222 .47409 .11862 .47098 Mtetra
.11862 .47098 .12222 .47409 .12714 .4724 .12355 .46929 Mtetra
.12355 .46929 .12714 .4724 .13207 .47072 .12848 .4676 Mtetra
.12848 .4676 .13207 .47072 .13591 .47834 .13342 .4659 Mtetra
0 .039 .556 r
.13342 .4659 .13591 .47834 .14087 .47666 .13728 .47353 Mtetra
.647 .762 .933 r
.13728 .47353 .14087 .47666 .14584 .47496 .14226 .47183 Mtetra
.14226 .47183 .14584 .47496 .15082 .47327 .14724 .47013 Mtetra
.14724 .47013 .15082 .47327 .15581 .47157 .15224 .46843 Mtetra
.15224 .46843 .15581 .47157 .16081 .46987 .15724 .46672 Mtetra
.15724 .46672 .16081 .46987 .16582 .46816 .16226 .46501 Mtetra
.16226 .46501 .16582 .46816 .17083 .46646 .16728 .46329 Mtetra
.16728 .46329 .17083 .46646 .17586 .46475 .17232 .46158 Mtetra
.17232 .46158 .17586 .46475 .1809 .46303 .17736 .45986 Mtetra
.17736 .45986 .1809 .46303 .18517 .46884 .18241 .45813 Mtetra
.595 .488 .702 r
.18241 .45813 .18517 .46884 .19101 .45959 .18748 .4564 Mtetra
.647 .762 .933 r
.18748 .4564 .19101 .45959 .19608 .45787 .19255 .45467 Mtetra
.19255 .45467 .19608 .45787 .20115 .45614 .19764 .45294 Mtetra
.19764 .45294 .20115 .45614 .20624 .45441 .20273 .4512 Mtetra
.20273 .4512 .20624 .45441 .21134 .45267 .20783 .44946 Mtetra
.20783 .44946 .21134 .45267 .21645 .45093 .21295 .44771 Mtetra
.901 .767 .704 r
.21295 .44771 .21645 .45093 .22244 .4398 .21895 .43657 Mtetra
.647 .761 .932 r
.21895 .43657 .22244 .4398 .22755 .43805 .22407 .43481 Mtetra
.22407 .43481 .22755 .43805 .23268 .4363 .22921 .43305 Mtetra
.22921 .43305 .23268 .4363 .23781 .43454 .23435 .43129 Mtetra
.888 .775 .732 r
.23435 .43129 .23781 .43454 .24361 .4253 .24015 .42203 Mtetra
.648 .76 .931 r
.24015 .42203 .24361 .4253 .24875 .42353 .2453 .42026 Mtetra
.903 .769 .704 r
.2453 .42026 .24875 .42353 .25468 .41244 .25125 .40916 Mtetra
.649 .759 .93 r
.25125 .40916 .25468 .41244 .25983 .41067 .25641 .40737 Mtetra
.888 .776 .732 r
.25641 .40737 .25983 .41067 .26559 .40146 .26218 .39816 Mtetra
.65 .759 .929 r
.26218 .39816 .26559 .40146 .27075 .39967 .26735 .39636 Mtetra
.26735 .39636 .27075 .39967 .27592 .39788 .27252 .39457 Mtetra
.27252 .39457 .27592 .39788 .2811 .39609 .27771 .39276 Mtetra
.905 .771 .703 r
.27771 .39276 .2811 .39609 .28697 .38505 .2836 .38171 Mtetra
.65 .758 .928 r
.2836 .38171 .28697 .38505 .29216 .38324 .28879 .3799 Mtetra
.89 .778 .732 r
.28879 .3799 .29216 .38324 .29788 .37407 .29453 .37071 Mtetra
.651 .757 .927 r
.29453 .37071 .29788 .37407 .30307 .37225 .29973 .36889 Mtetra
.29973 .36889 .30307 .37225 .30828 .37043 .30494 .36706 Mtetra
.30494 .36706 .30828 .37043 .31349 .36861 .31016 .36523 Mtetra
.891 .779 .731 r
.31016 .36523 .31349 .36861 .31919 .35944 .31587 .35605 Mtetra
.652 .756 .926 r
.31587 .35605 .31919 .35944 .32499 .34847 .32111 .35421 Mtetra
.794 .894 .48 r
.32111 .35421 .32499 .34847 .33066 .33936 .32692 .34322 Mtetra
.84 .949 .595 r
.32692 .34322 .33066 .33936 .33642 .32846 .3326 .33409 Mtetra
.794 .893 .48 r
.3326 .33409 .33642 .32846 .34163 .32661 .33837 .32317 Mtetra
.654 .754 .923 r
.33837 .32317 .34163 .32661 .34686 .32475 .3436 .32131 Mtetra
.3436 .32131 .34686 .32475 .35209 .32289 .34884 .31944 Mtetra
.34884 .31944 .35209 .32289 .35734 .32102 .3541 .31756 Mtetra
.3541 .31756 .35734 .32102 .36297 .31194 .35936 .31569 Mtetra
.833 .945 .586 r
.35936 .31569 .36297 .31194 .36822 .31006 .365 .30659 Mtetra
.654 .753 .922 r
.365 .30659 .36822 .31006 .37349 .30818 .37027 .3047 Mtetra
.37027 .3047 .37349 .30818 .37876 .3063 .37555 .30281 Mtetra
.37555 .30281 .37876 .3063 .38405 .30441 .38084 .30092 Mtetra
.38084 .30092 .38405 .30441 .38934 .30252 .38615 .29902 Mtetra
.38615 .29902 .38934 .30252 .39495 .29343 .39146 .29712 Mtetra
.109 0 0 r
.39146 .29712 .39495 .29343 .40026 .29152 .39678 .29521 Mtetra
.39678 .29521 .40026 .29152 .40557 .28962 .40212 .2933 Mtetra
.819 .937 .57 r
.40212 .2933 .40557 .28962 .4109 .28771 .40773 .28418 Mtetra
.655 .753 .922 r
.40773 .28418 .4109 .28771 .41623 .2858 .41308 .28226 Mtetra
.41308 .28226 .41623 .2858 .42158 .28388 .41843 .28033 Mtetra
.41843 .28033 .42158 .28388 .42722 .27299 .4238 .27841 Mtetra
.754 .865 .435 r
.4238 .27841 .42722 .27299 .43258 .27106 .42945 .2675 Mtetra
.656 .752 .921 r
.42945 .2675 .43258 .27106 .43794 .26913 .43482 .26556 Mtetra
.43482 .26556 .43794 .26913 .44331 .2672 .4402 .26362 Mtetra
.4402 .26362 .44331 .2672 .4487 .26526 .44559 .26167 Mtetra
.44559 .26167 .4487 .26526 .4541 .26332 .451 .25972 Mtetra
.451 .25972 .4541 .26332 .4595 .26137 .45641 .25777 Mtetra
.45641 .25777 .4595 .26137 .46492 .25942 .46183 .25581 Mtetra
.46183 .25581 .46492 .25942 .47035 .25747 .46727 .25385 Mtetra
.46727 .25385 .47035 .25747 .47579 .25551 .47272 .25188 Mtetra
.47272 .25188 .47579 .25551 .48124 .25355 .47817 .24991 Mtetra
.47817 .24991 .48124 .25355 .4867 .25158 .48364 .24794 Mtetra
.48364 .24794 .4867 .25158 .49217 .24961 .48912 .24596 Mtetra
.48912 .24596 .49217 .24961 .49765 .24764 .49461 .24398 Mtetra
.49461 .24398 .49765 .24764 .5032 .23848 .50011 .242 Mtetra
.785 .915 .529 r
.50011 .242 .5032 .23848 .50869 .2365 .50567 .23283 Mtetra
.656 .751 .92 r
.50567 .23283 .50869 .2365 .51422 .22558 .51118 .23083 Mtetra
.71 .832 .388 r
.51118 .23083 .51422 .22558 .51972 .22359 .51672 .21989 Mtetra
.657 .75 .919 r
.51672 .21989 .51972 .22359 .52523 .21448 .52224 .21789 Mtetra
.78 .912 .524 r
.52224 .21789 .52523 .21448 .53074 .21247 .52776 .20876 Mtetra
.657 .75 .918 r
.52776 .20876 .53074 .21247 .53626 .21046 .53329 .20674 Mtetra
.922 .788 .696 r
.53329 .20674 .53626 .21046 .54174 .1996 .53878 .19586 Mtetra
.658 .749 .917 r
.53878 .19586 .54174 .1996 .54721 .19053 .54431 .19383 Mtetra
.776 .909 .519 r
.54431 .19383 .54721 .19053 .55273 .1885 .5498 .18475 Mtetra
.903 .794 .73 r
.5498 .18475 .55273 .1885 .55819 .17945 .55527 .17569 Mtetra
.922 .789 .696 r
.55527 .17569 .55819 .17945 .5636 .16869 .5607 .16491 Mtetra
.903 .794 .73 r
.5607 .16491 .5636 .16869 .56903 .1597 .56614 .15591 Mtetra
.922 .789 .696 r
.56614 .15591 .56903 .1597 .57441 .149 .57153 .1452 Mtetra
.661 .745 .913 r
.57153 .1452 .57441 .149 .57993 .14694 .57706 .14314 Mtetra
.903 .794 .73 r
.57706 .14314 .57993 .14694 .58532 .138 .58246 .13418 Mtetra
.58246 .13418 .58532 .138 .59069 .12908 .58785 .12525 Mtetra
.923 .79 .696 r
.58785 .12525 .59069 .12908 .59601 .11848 .59319 .11464 Mtetra
.662 .743 .91 r
.59319 .11464 .59601 .11848 .60153 .1164 .59872 .11255 Mtetra
.904 .794 .729 r
.59872 .11255 .60153 .1164 .60688 .10753 .60407 .10367 Mtetra
.663 .743 .909 r
.60407 .10367 .60688 .10753 .6124 .10544 .60961 .10157 Mtetra
.60961 .10157 .6124 .10544 .61795 .10335 .61516 .09947 Mtetra
.61516 .09947 .61795 .10335 .6235 .10125 .62072 .09736 Mtetra
.925 .792 .695 r
.62072 .09736 .6235 .10125 .62906 .09914 .62599 .0868 Mtetra
.592 .466 .678 r
.62599 .0868 .62906 .09914 .63432 .08858 .63156 .08468 Mtetra
.663 .742 .909 r
.63156 .08468 .63432 .08858 .63988 .08647 .63713 .08256 Mtetra
.63713 .08256 .63988 .08647 .64546 .08435 .64272 .08043 Mtetra
.64272 .08043 .64546 .08435 .65106 .08223 .64832 .0783 Mtetra
.64832 .0783 .65106 .08223 .65666 .0801 .65393 .07617 Mtetra
.894 .799 .748 r
.65393 .07617 .65666 .0801 .66199 .07208 .65927 .06813 Mtetra
.664 .741 .908 r
.65927 .06813 .66199 .07208 .6676 .06994 .66489 .06599 Mtetra
.66489 .06599 .6676 .06994 .67323 .0678 .67053 .06384 Mtetra
.67053 .06384 .67323 .0678 .67886 .06566 .67617 .06169 Mtetra
.67617 .06169 .67886 .06566 .68451 .06351 .68182 .05953 Mtetra
.68182 .05953 .68451 .06351 .69017 .06136 .68749 .05737 Mtetra
.68749 .05737 .69017 .06136 .69583 .0592 .69316 .0552 Mtetra
.69316 .0552 .69583 .0592 .70151 .05704 .69885 .05303 Mtetra
.69885 .05303 .70151 .05704 .70721 .05487 .70455 .05086 Mtetra
.70455 .05086 .70721 .05487 .71291 .0527 .71026 .04868 Mtetra
.71026 .04868 .71291 .0527 .71862 .05052 .71598 .0465 Mtetra
.65 .759 .929 r
.04092 .47072 .04457 .47376 .04932 .47212 .04566 .46906 Mtetra
.04566 .46906 .04932 .47212 .05407 .47046 .05042 .46741 Mtetra
.05042 .46741 .05407 .47046 .05883 .46881 .05519 .46575 Mtetra
.05519 .46575 .05883 .46881 .0636 .46715 .05997 .46408 Mtetra
.05997 .46408 .0636 .46715 .06839 .46549 .06475 .46242 Mtetra
.759 .261 0 r
.06475 .46242 .06839 .46549 .07217 .47113 .06853 .46806 Mtetra
.649 .759 .93 r
.06853 .46806 .07217 .47113 .07698 .46947 .07335 .46639 Mtetra
.853 .397 .029 r
.07335 .46639 .07698 .46947 .0818 .4678 .07692 .47391 Mtetra
.253 0 .025 r
.07692 .47391 .0818 .4678 .08662 .46613 .08177 .47223 Mtetra
.08177 .47223 .08662 .46613 .09025 .47365 .08662 .47056 Mtetra
.753 .253 0 r
.08662 .47056 .09025 .47365 .09511 .47198 .09051 .47628 Mtetra
.146 0 0 r
.09051 .47628 .09511 .47198 .09997 .4703 .09539 .4746 Mtetra
.09539 .4746 .09997 .4703 .10485 .46862 .10028 .47292 Mtetra
.10028 .47292 .10485 .46862 .10974 .46694 .10518 .47124 Mtetra
.10518 .47124 .10974 .46694 .11371 .47266 .11009 .46955 Mtetra
.647 .761 .932 r
.11009 .46955 .11371 .47266 .11862 .47098 .11501 .46786 Mtetra
.11501 .46786 .11862 .47098 .12355 .46929 .11994 .46616 Mtetra
.11994 .46616 .12355 .46929 .12848 .4676 .12488 .46446 Mtetra
.12488 .46446 .12848 .4676 .13342 .4659 .12983 .46276 Mtetra
.838 .374 0 r
.12983 .46276 .13342 .4659 .13728 .47353 .13368 .47039 Mtetra
.647 .762 .933 r
.13368 .47039 .13728 .47353 .14226 .47183 .13866 .46869 Mtetra
.13866 .46869 .14226 .47183 .14724 .47013 .14365 .46698 Mtetra
.14365 .46698 .14724 .47013 .15224 .46843 .14865 .46527 Mtetra
.14865 .46527 .15224 .46843 .15724 .46672 .15366 .46356 Mtetra
.15366 .46356 .15724 .46672 .16226 .46501 .15869 .46184 Mtetra
.15869 .46184 .16226 .46501 .16728 .46329 .16372 .46012 Mtetra
.16372 .46012 .16728 .46329 .17232 .46158 .16876 .4584 Mtetra
.16876 .4584 .17232 .46158 .17736 .45986 .17381 .45667 Mtetra
.17381 .45667 .17736 .45986 .18241 .45813 .17886 .45494 Mtetra
.17886 .45494 .18241 .45813 .18748 .4564 .18393 .4532 Mtetra
.18393 .4532 .18748 .4564 .19255 .45467 .18901 .45147 Mtetra
.18901 .45147 .19255 .45467 .19764 .45294 .1941 .44973 Mtetra
.1941 .44973 .19764 .45294 .20273 .4512 .1992 .44798 Mtetra
.1992 .44798 .20273 .4512 .20783 .44946 .20431 .44623 Mtetra
.20431 .44623 .20783 .44946 .21295 .44771 .20943 .44448 Mtetra
.901 .767 .704 r
.20943 .44448 .21295 .44771 .21895 .43657 .21546 .43332 Mtetra
.647 .761 .932 r
.21546 .43332 .21895 .43657 .22407 .43481 .22058 .43156 Mtetra
.22058 .43156 .22407 .43481 .22921 .43305 .22572 .4298 Mtetra
.22572 .4298 .22921 .43305 .23435 .43129 .23087 .42803 Mtetra
.888 .775 .732 r
.23087 .42803 .23435 .43129 .24015 .42203 .23669 .41876 Mtetra
.648 .76 .931 r
.23669 .41876 .24015 .42203 .2453 .42026 .24185 .41698 Mtetra
.903 .769 .704 r
.24185 .41698 .2453 .42026 .25125 .40916 .24781 .40586 Mtetra
.649 .759 .93 r
.24781 .40586 .25125 .40916 .25641 .40737 .25298 .40407 Mtetra
.888 .776 .732 r
.25298 .40407 .25641 .40737 .26218 .39816 .25876 .39484 Mtetra
.65 .759 .929 r
.25876 .39484 .26218 .39816 .26735 .39636 .26393 .39304 Mtetra
.26393 .39304 .26735 .39636 .27252 .39457 .26912 .39124 Mtetra
.26912 .39124 .27252 .39457 .27771 .39276 .27431 .38943 Mtetra
.905 .771 .703 r
.27431 .38943 .27771 .39276 .2836 .38171 .28022 .37836 Mtetra
.65 .758 .928 r
.28022 .37836 .2836 .38171 .28879 .3799 .28541 .37654 Mtetra
.89 .778 .732 r
.28541 .37654 .28879 .3799 .29453 .37071 .29116 .36734 Mtetra
.651 .757 .927 r
.29116 .36734 .29453 .37071 .29973 .36889 .29637 .36551 Mtetra
.29637 .36551 .29973 .36889 .30494 .36706 .30159 .36368 Mtetra
.30159 .36368 .30494 .36706 .31016 .36523 .30682 .36184 Mtetra
.891 .779 .731 r
.30682 .36184 .31016 .36523 .31587 .35605 .31255 .35265 Mtetra
.907 .773 .702 r
.31255 .35265 .31587 .35605 .32111 .35421 .31838 .34165 Mtetra
.743 .562 .649 r
.31838 .34165 .32111 .35421 .32692 .34322 .32408 .33252 Mtetra
.597 .49 .702 r
.32408 .33252 .32692 .34322 .3326 .33409 .32931 .33065 Mtetra
.653 .755 .924 r
.32931 .33065 .3326 .33409 .33837 .32317 .33455 .32879 Mtetra
.235 0 .001 r
.33455 .32879 .33837 .32317 .3436 .32131 .3398 .32692 Mtetra
.791 .892 .477 r
.3398 .32692 .3436 .32131 .34884 .31944 .34558 .31598 Mtetra
.654 .754 .923 r
.34558 .31598 .34884 .31944 .3541 .31756 .35084 .3141 Mtetra
.35084 .3141 .3541 .31756 .35936 .31569 .35611 .31221 Mtetra
.35611 .31221 .35936 .31569 .365 .30659 .36139 .31033 Mtetra
.109 0 0 r
.36139 .31033 .365 .30659 .37027 .3047 .36668 .30844 Mtetra
.36668 .30844 .37027 .3047 .37555 .30281 .37198 .30654 Mtetra
.37198 .30654 .37555 .30281 .38084 .30092 .37729 .30464 Mtetra
.37729 .30464 .38084 .30092 .38615 .29902 .38261 .30274 Mtetra
.38261 .30274 .38615 .29902 .39146 .29712 .38794 .30084 Mtetra
.38794 .30084 .39146 .29712 .39678 .29521 .39328 .29893 Mtetra
.821 .938 .572 r
.39328 .29893 .39678 .29521 .40212 .2933 .39893 .28977 Mtetra
.654 .753 .922 r
.39893 .28977 .40212 .2933 .40773 .28418 .40428 .28785 Mtetra
.105 0 0 r
.40428 .28785 .40773 .28418 .41308 .28226 .40964 .28592 Mtetra
.817 .936 .567 r
.40964 .28592 .41308 .28226 .41843 .28033 .41527 .27677 Mtetra
.655 .753 .922 r
.41527 .27677 .41843 .28033 .4238 .27841 .42064 .27484 Mtetra
.42064 .27484 .4238 .27841 .42945 .2675 .42602 .2729 Mtetra
.227 0 0 r
.42602 .2729 .42945 .2675 .43482 .26556 .43142 .27096 Mtetra
.751 .863 .432 r
.43142 .27096 .43482 .26556 .4402 .26362 .43708 .26002 Mtetra
.656 .752 .921 r
.43708 .26002 .4402 .26362 .44559 .26167 .44248 .25807 Mtetra
.44248 .25807 .44559 .26167 .451 .25972 .44789 .25611 Mtetra
.44789 .25611 .451 .25972 .45641 .25777 .45331 .25415 Mtetra
.45331 .25415 .45641 .25777 .46183 .25581 .45874 .25219 Mtetra
.45874 .25219 .46183 .25581 .46727 .25385 .46418 .25022 Mtetra
.613 .14 0 r
.46418 .25022 .46727 .25385 .47272 .25188 .46947 .25726 Mtetra
.227 0 0 r
.46947 .25726 .47272 .25188 .47817 .24991 .47495 .25528 Mtetra
.47495 .25528 .47817 .24991 .48364 .24794 .48044 .25331 Mtetra
.48044 .25331 .48364 .24794 .48912 .24596 .48594 .25133 Mtetra
.721 .84 .399 r
.48594 .25133 .48912 .24596 .49461 .24398 .49155 .24031 Mtetra
.656 .752 .921 r
.49155 .24031 .49461 .24398 .50011 .242 .49706 .23832 Mtetra
.902 .792 .73 r
.49706 .23832 .50011 .242 .50567 .23283 .50263 .22914 Mtetra
.656 .751 .92 r
.50263 .22914 .50567 .23283 .51118 .23083 .50815 .22714 Mtetra
.50815 .22714 .51118 .23083 .51672 .21989 .51368 .22513 Mtetra
.71 .832 .388 r
.51368 .22513 .51672 .21989 .52224 .21789 .51924 .21417 Mtetra
.657 .75 .919 r
.51924 .21417 .52224 .21789 .52776 .20876 .52477 .21215 Mtetra
.78 .912 .524 r
.52477 .21215 .52776 .20876 .53329 .20674 .5303 .20301 Mtetra
.922 .788 .696 r
.5303 .20301 .53329 .20674 .53878 .19586 .53582 .19212 Mtetra
.903 .793 .73 r
.53582 .19212 .53878 .19586 .54431 .19383 .54132 .18303 Mtetra
.768 .591 .659 r
.54132 .18303 .54431 .19383 .5498 .18475 .5468 .17396 Mtetra
.6 .492 .702 r
.5468 .17396 .5498 .18475 .55527 .17569 .55234 .17191 Mtetra
.922 .789 .696 r
.55234 .17191 .55527 .17569 .5607 .16491 .55779 .16112 Mtetra
.958 .768 .605 r
.55779 .16112 .5607 .16491 .56614 .15591 .56313 .14345 Mtetra
.591 .465 .677 r
.56313 .14345 .56614 .15591 .57153 .1452 .56865 .14139 Mtetra
.903 .794 .73 r
.56865 .14139 .57153 .1452 .57706 .14314 .57407 .13242 Mtetra
.768 .591 .659 r
.57407 .13242 .57706 .14314 .58246 .13418 .57947 .12349 Mtetra
.793 .606 .647 r
.57947 .12349 .58246 .13418 .58785 .12525 .58483 .11287 Mtetra
.591 .466 .677 r
.58483 .11287 .58785 .12525 .59319 .11464 .59035 .11078 Mtetra
.903 .794 .73 r
.59035 .11078 .59319 .11464 .59872 .11255 .59572 .10189 Mtetra
.602 .494 .703 r
.59572 .10189 .59872 .11255 .60407 .10367 .60126 .09979 Mtetra
.663 .743 .909 r
.60126 .09979 .60407 .10367 .60961 .10157 .6068 .09769 Mtetra
.924 .791 .695 r
.6068 .09769 .60961 .10157 .61516 .09947 .6121 .08712 Mtetra
.592 .466 .678 r
.6121 .08712 .61516 .09947 .62072 .09736 .61765 .08501 Mtetra
.61765 .08501 .62072 .09736 .62599 .0868 .62322 .08288 Mtetra
.663 .742 .909 r
.62322 .08288 .62599 .0868 .63156 .08468 .62879 .08076 Mtetra
.892 .797 .748 r
.62879 .08076 .63156 .08468 .63713 .08256 .63415 .07274 Mtetra
.609 .511 .718 r
.63415 .07274 .63713 .08256 .64272 .08043 .63973 .0706 Mtetra
.63973 .0706 .64272 .08043 .64832 .0783 .64533 .06846 Mtetra
.64533 .06846 .64832 .0783 .65393 .07617 .65093 .06632 Mtetra
.65093 .06632 .65393 .07617 .65927 .06813 .65655 .06417 Mtetra
.664 .741 .908 r
.65655 .06417 .65927 .06813 .66489 .06599 .66218 .06202 Mtetra
.66218 .06202 .66489 .06599 .67053 .06384 .66781 .05986 Mtetra
.66781 .05986 .67053 .06384 .67617 .06169 .67346 .0577 Mtetra
.67346 .0577 .67617 .06169 .68182 .05953 .67913 .05554 Mtetra
.67913 .05554 .68182 .05953 .68749 .05737 .6848 .05337 Mtetra
.6848 .05337 .68749 .05737 .69316 .0552 .69048 .05119 Mtetra
.69048 .05119 .69316 .0552 .69885 .05303 .69618 .04901 Mtetra
.69618 .04901 .69885 .05303 .70455 .05086 .70189 .04683 Mtetra
.70189 .04683 .70455 .05086 .71026 .04868 .70761 .04465 Mtetra
.70761 .04465 .71026 .04868 .71598 .0465 .71334 .04245 Mtetra
.65 .759 .929 r
.03725 .46766 .04092 .47072 .04566 .46906 .042 .466 Mtetra
.042 .466 .04566 .46906 .05042 .46741 .04676 .46434 Mtetra
.04676 .46434 .05042 .46741 .05519 .46575 .05154 .46267 Mtetra
.05154 .46267 .05519 .46575 .05997 .46408 .05632 .461 Mtetra
.05632 .461 .05997 .46408 .06475 .46242 .06111 .45933 Mtetra
.759 .261 0 r
.06111 .45933 .06475 .46242 .06853 .46806 .06488 .46497 Mtetra
.649 .759 .93 r
.06488 .46497 .06853 .46806 .07335 .46639 .0697 .4633 Mtetra
.853 .397 .029 r
.0697 .4633 .07335 .46639 .07692 .47391 .07327 .47082 Mtetra
.648 .76 .931 r
.07327 .47082 .07692 .47391 .08177 .47223 .07812 .46914 Mtetra
.07812 .46914 .08177 .47223 .08662 .47056 .08298 .46746 Mtetra
.753 .253 0 r
.08298 .46746 .08662 .47056 .09051 .47628 .08686 .47318 Mtetra
.647 .761 .932 r
.08686 .47318 .09051 .47628 .09539 .4746 .09175 .4715 Mtetra
.09175 .4715 .09539 .4746 .10028 .47292 .09664 .46981 Mtetra
.09664 .46981 .10028 .47292 .10518 .47124 .10155 .46812 Mtetra
.10155 .46812 .10518 .47124 .11009 .46955 .10647 .46642 Mtetra
.10647 .46642 .11009 .46955 .11501 .46786 .11139 .46472 Mtetra
.11139 .46472 .11501 .46786 .11994 .46616 .11633 .46302 Mtetra
.11633 .46302 .11994 .46616 .12488 .46446 .12127 .46132 Mtetra
.12127 .46132 .12488 .46446 .12983 .46276 .12623 .45961 Mtetra
.838 .374 0 r
.12623 .45961 .12983 .46276 .13368 .47039 .13007 .46725 Mtetra
.647 .762 .933 r
.13007 .46725 .13368 .47039 .13866 .46869 .13506 .46554 Mtetra
.13506 .46554 .13866 .46869 .14365 .46698 .14005 .46382 Mtetra
.14005 .46382 .14365 .46698 .14865 .46527 .14506 .46211 Mtetra
.14506 .46211 .14865 .46527 .15366 .46356 .15007 .46039 Mtetra
.15007 .46039 .15366 .46356 .15869 .46184 .1551 .45866 Mtetra
.1551 .45866 .15869 .46184 .16372 .46012 .16014 .45694 Mtetra
.16014 .45694 .16372 .46012 .16876 .4584 .16518 .45521 Mtetra
.16518 .45521 .16876 .4584 .17381 .45667 .17024 .45347 Mtetra
.17024 .45347 .17381 .45667 .17886 .45494 .1753 .45174 Mtetra
.1753 .45174 .17886 .45494 .18393 .4532 .18038 .44999 Mtetra
.18038 .44999 .18393 .4532 .18901 .45147 .18546 .44825 Mtetra
.18546 .44825 .18901 .45147 .1941 .44973 .19056 .4465 Mtetra
.19056 .4465 .1941 .44973 .1992 .44798 .19567 .44475 Mtetra
.19567 .44475 .1992 .44798 .20431 .44623 .20078 .443 Mtetra
.20078 .443 .20431 .44623 .20943 .44448 .20591 .44124 Mtetra
.20591 .44124 .20943 .44448 .21546 .43332 .21104 .43948 Mtetra
.829 .917 .522 r
.21104 .43948 .21546 .43332 .22058 .43156 .21708 .4283 Mtetra
.647 .761 .932 r
.21708 .4283 .22058 .43156 .22572 .4298 .22222 .42653 Mtetra
.22222 .42653 .22572 .4298 .23087 .42803 .22738 .42475 Mtetra
.888 .775 .732 r
.22738 .42475 .23087 .42803 .23669 .41876 .23321 .41547 Mtetra
.648 .76 .931 r
.23321 .41547 .23669 .41876 .24185 .41698 .23838 .41368 Mtetra
.903 .769 .704 r
.23838 .41368 .24185 .41698 .24781 .40586 .24436 .40255 Mtetra
.649 .759 .93 r
.24436 .40255 .24781 .40586 .25298 .40407 .24953 .40076 Mtetra
.24953 .40076 .25298 .40407 .25876 .39484 .25471 .39895 Mtetra
.854 .956 .613 r
.25471 .39895 .25876 .39484 .26393 .39304 .26051 .38971 Mtetra
.65 .759 .929 r
.26051 .38971 .26393 .39304 .26912 .39124 .2657 .3879 Mtetra
.2657 .3879 .26912 .39124 .27431 .38943 .27089 .38608 Mtetra
.905 .771 .703 r
.27089 .38608 .27431 .38943 .28022 .37836 .27682 .375 Mtetra
.65 .758 .928 r
.27682 .375 .28022 .37836 .28541 .37654 .28202 .37317 Mtetra
.28202 .37317 .28541 .37654 .29116 .36734 .28724 .37134 Mtetra
.848 .953 .605 r
.28724 .37134 .29116 .36734 .29637 .36551 .293 .36212 Mtetra
.651 .757 .927 r
.293 .36212 .29637 .36551 .30159 .36368 .29823 .36028 Mtetra
.891 .779 .731 r
.29823 .36028 .30159 .36368 .30682 .36184 .30397 .35108 Mtetra
.596 .489 .702 r
.30397 .35108 .30682 .36184 .31255 .35265 .3092 .34923 Mtetra
.907 .773 .702 r
.3092 .34923 .31255 .35265 .31838 .34165 .31505 .33823 Mtetra
.652 .755 .925 r
.31505 .33823 .31838 .34165 .32408 .33252 .32029 .33636 Mtetra
.843 .951 .599 r
.32029 .33636 .32408 .33252 .32931 .33065 .326 .32721 Mtetra
.653 .755 .924 r
.326 .32721 .32931 .33065 .33455 .32879 .33125 .32534 Mtetra
.33125 .32534 .33455 .32879 .3398 .32692 .33651 .32346 Mtetra
.33651 .32346 .3398 .32692 .34558 .31598 .34178 .32158 Mtetra
.791 .892 .477 r
.34178 .32158 .34558 .31598 .35084 .3141 .34757 .31062 Mtetra
.654 .754 .923 r
.34757 .31062 .35084 .3141 .35611 .31221 .35285 .30873 Mtetra
.35285 .30873 .35611 .31221 .36139 .31033 .35813 .30683 Mtetra
.35813 .30683 .36139 .31033 .36668 .30844 .36343 .30494 Mtetra
.36343 .30494 .36668 .30844 .37198 .30654 .36873 .30304 Mtetra
.36873 .30304 .37198 .30654 .37729 .30464 .37405 .30113 Mtetra
.37405 .30113 .37729 .30464 .38261 .30274 .37938 .29922 Mtetra
.37938 .29922 .38261 .30274 .38794 .30084 .38472 .29731 Mtetra
.38472 .29731 .38794 .30084 .39328 .29893 .39007 .29539 Mtetra
.39007 .29539 .39328 .29893 .39893 .28977 .39543 .29347 Mtetra
.105 0 0 r
.39543 .29347 .39893 .28977 .40428 .28785 .4008 .29155 Mtetra
.819 .937 .57 r
.4008 .29155 .40428 .28785 .40964 .28592 .40645 .28236 Mtetra
.654 .753 .922 r
.40645 .28236 .40964 .28592 .41527 .27677 .41183 .28043 Mtetra
.817 .936 .567 r
.41183 .28043 .41527 .27677 .42064 .27484 .41748 .27126 Mtetra
.655 .753 .922 r
.41748 .27126 .42064 .27484 .42602 .2729 .42286 .26931 Mtetra
.42286 .26931 .42602 .2729 .43142 .27096 .42826 .26736 Mtetra
.42826 .26736 .43142 .27096 .43708 .26002 .43367 .26541 Mtetra
.224 0 0 r
.43367 .26541 .43708 .26002 .44248 .25807 .4391 .26346 Mtetra
.748 .861 .429 r
.4391 .26346 .44248 .25807 .44789 .25611 .44476 .25249 Mtetra
.656 .752 .921 r
.44476 .25249 .44789 .25611 .45331 .25415 .45019 .25052 Mtetra
.45019 .25052 .45331 .25415 .45874 .25219 .45563 .24855 Mtetra
.618 .144 0 r
.45563 .24855 .45874 .25219 .46418 .25022 .46089 .25559 Mtetra
.224 0 0 r
.46089 .25559 .46418 .25022 .46947 .25726 .46637 .25361 Mtetra
.655 .753 .922 r
.46637 .25361 .46947 .25726 .47495 .25528 .47185 .25163 Mtetra
.47185 .25163 .47495 .25528 .48044 .25331 .47735 .24965 Mtetra
.47735 .24965 .48044 .25331 .48594 .25133 .48286 .24766 Mtetra
.48286 .24766 .48594 .25133 .49155 .24031 .48838 .24567 Mtetra
.224 0 0 r
.48838 .24567 .49155 .24031 .49706 .23832 .49391 .24367 Mtetra
.718 .838 .396 r
.49391 .24367 .49706 .23832 .50263 .22914 .49953 .23263 Mtetra
.787 .916 .532 r
.49953 .23263 .50263 .22914 .50815 .22714 .50511 .22343 Mtetra
.656 .751 .92 r
.50511 .22343 .50815 .22714 .51368 .22513 .51065 .22141 Mtetra
.51065 .22141 .51368 .22513 .51924 .21417 .5162 .21939 Mtetra
.218 0 0 r
.5162 .21939 .51924 .21417 .52477 .21215 .52176 .21737 Mtetra
.707 .83 .385 r
.52176 .21737 .52477 .21215 .5303 .20301 .52732 .20639 Mtetra
.78 .912 .524 r
.52732 .20639 .5303 .20301 .53582 .19212 .53286 .19722 Mtetra
.706 .829 .384 r
.53286 .19722 .53582 .19212 .54132 .18303 .53839 .18631 Mtetra
.781 .912 .525 r
.53839 .18631 .54132 .18303 .5468 .17396 .5439 .1772 Mtetra
.5439 .1772 .5468 .17396 .55234 .17191 .5494 .16812 Mtetra
.922 .789 .696 r
.5494 .16812 .55234 .17191 .55779 .16112 .55486 .15731 Mtetra
.903 .794 .73 r
.55486 .15731 .55779 .16112 .56313 .14345 .56033 .14829 Mtetra
.705 .828 .382 r
.56033 .14829 .56313 .14345 .56865 .14139 .56575 .13756 Mtetra
.903 .794 .73 r
.56575 .13756 .56865 .14139 .57407 .13242 .57119 .12858 Mtetra
.57119 .12858 .57407 .13242 .57947 .12349 .5766 .11964 Mtetra
.662 .744 .911 r
.5766 .11964 .57947 .12349 .58483 .11287 .58214 .11754 Mtetra
.7 .824 .377 r
.58214 .11754 .58483 .11287 .59035 .11078 .58751 .10691 Mtetra
.903 .794 .73 r
.58751 .10691 .59035 .11078 .59572 .10189 .59289 .09801 Mtetra
.663 .743 .909 r
.59289 .09801 .59572 .10189 .60126 .09979 .59843 .0959 Mtetra
.59843 .0959 .60126 .09979 .6068 .09769 .60398 .09379 Mtetra
.924 .791 .695 r
.60398 .09379 .6068 .09769 .6121 .08712 .6093 .08321 Mtetra
.663 .742 .909 r
.6093 .08321 .6121 .08712 .61765 .08501 .61486 .08109 Mtetra
.61486 .08109 .61765 .08501 .62322 .08288 .62043 .07896 Mtetra
.62043 .07896 .62322 .08288 .62879 .08076 .62601 .07683 Mtetra
.892 .797 .748 r
.62601 .07683 .62879 .08076 .63415 .07274 .63138 .06879 Mtetra
.664 .741 .908 r
.63138 .06879 .63415 .07274 .63973 .0706 .63697 .06665 Mtetra
.63697 .06665 .63973 .0706 .64533 .06846 .64257 .0645 Mtetra
.64257 .0645 .64533 .06846 .65093 .06632 .64819 .06235 Mtetra
.64819 .06235 .65093 .06632 .65655 .06417 .65381 .06019 Mtetra
.65381 .06019 .65655 .06417 .66218 .06202 .65945 .05803 Mtetra
.65945 .05803 .66218 .06202 .66781 .05986 .66509 .05587 Mtetra
.66509 .05587 .66781 .05986 .67346 .0577 .67075 .0537 Mtetra
.67075 .0537 .67346 .0577 .67913 .05554 .67642 .05153 Mtetra
.67642 .05153 .67913 .05554 .6848 .05337 .6821 .04935 Mtetra
.6821 .04935 .6848 .05337 .69048 .05119 .68779 .04717 Mtetra
.68779 .04717 .69048 .05119 .69618 .04901 .6935 .04498 Mtetra
.6935 .04498 .69618 .04901 .70189 .04683 .69921 .04279 Mtetra
.69921 .04279 .70189 .04683 .70761 .04465 .70494 .0406 Mtetra
.70494 .0406 .70761 .04465 .71334 .04245 .71068 .0384 Mtetra
.65 .759 .929 r
.03356 .4646 .03725 .46766 .042 .466 .03832 .46293 Mtetra
.03832 .46293 .042 .466 .04676 .46434 .04309 .46126 Mtetra
.04309 .46126 .04676 .46434 .05154 .46267 .04787 .45959 Mtetra
.04787 .45959 .05154 .46267 .05632 .461 .05265 .45791 Mtetra
.762 .264 0 r
.05265 .45791 .05632 .461 .06111 .45933 .05641 .46355 Mtetra
.13 0 0 r
.05641 .46355 .06111 .45933 .06488 .46497 .06122 .46187 Mtetra
.854 .399 .033 r
.06122 .46187 .06488 .46497 .0697 .4633 .06476 .4694 Mtetra
.247 0 .018 r
.06476 .4694 .0697 .4633 .07327 .47082 .0696 .46772 Mtetra
.758 .259 0 r
.0696 .46772 .07327 .47082 .07812 .46914 .07344 .47344 Mtetra
.138 0 0 r
.07344 .47344 .07812 .46914 .08298 .46746 .07832 .47175 Mtetra
.07832 .47175 .08298 .46746 .08686 .47318 .0832 .47007 Mtetra
.647 .761 .932 r
.0832 .47007 .08686 .47318 .09175 .4715 .08809 .46838 Mtetra
.08809 .46838 .09175 .4715 .09664 .46981 .09299 .46668 Mtetra
.09299 .46668 .09664 .46981 .10155 .46812 .09791 .46499 Mtetra
.09791 .46499 .10155 .46812 .10647 .46642 .10283 .46329 Mtetra
.10283 .46329 .10647 .46642 .11139 .46472 .10776 .46158 Mtetra
.10776 .46158 .11139 .46472 .11633 .46302 .1127 .45987 Mtetra
.1127 .45987 .11633 .46302 .12127 .46132 .11765 .45816 Mtetra
.11765 .45816 .12127 .46132 .12623 .45961 .12261 .45645 Mtetra
.12261 .45645 .12623 .45961 .13007 .46725 .12758 .45473 Mtetra
0 .034 .554 r
.12758 .45473 .13007 .46725 .13506 .46554 .13144 .46237 Mtetra
.647 .762 .933 r
.13144 .46237 .13506 .46554 .14005 .46382 .13644 .46065 Mtetra
.13644 .46065 .14005 .46382 .14506 .46211 .14145 .45893 Mtetra
.14145 .45893 .14506 .46211 .15007 .46039 .14647 .4572 Mtetra
.14647 .4572 .15007 .46039 .1551 .45866 .1515 .45547 Mtetra
.1515 .45547 .1551 .45866 .16014 .45694 .15654 .45374 Mtetra
.15654 .45374 .16014 .45694 .16518 .45521 .1616 .452 Mtetra
.1616 .452 .16518 .45521 .17024 .45347 .16666 .45026 Mtetra
.709 .205 0 r
.16666 .45026 .17024 .45347 .1753 .45174 .17091 .45607 Mtetra
.871 .965 .636 r
.17091 .45607 .1753 .45174 .18038 .44999 .17681 .44677 Mtetra
.647 .762 .933 r
.17681 .44677 .18038 .44999 .18546 .44825 .1819 .44502 Mtetra
.1819 .44502 .18546 .44825 .19056 .4465 .187 .44327 Mtetra
.187 .44327 .19056 .4465 .19567 .44475 .19211 .44151 Mtetra
.19211 .44151 .19567 .44475 .20078 .443 .19723 .43975 Mtetra
.19723 .43975 .20078 .443 .20591 .44124 .20237 .43799 Mtetra
.20237 .43799 .20591 .44124 .21104 .43948 .20751 .43622 Mtetra
.20751 .43622 .21104 .43948 .21708 .4283 .21266 .43445 Mtetra
.829 .917 .522 r
.21266 .43445 .21708 .4283 .22222 .42653 .21871 .42325 Mtetra
.647 .761 .932 r
.21871 .42325 .22222 .42653 .22738 .42475 .22387 .42146 Mtetra
.888 .775 .732 r
.22387 .42146 .22738 .42475 .23321 .41547 .22973 .41217 Mtetra
.648 .76 .931 r
.22973 .41217 .23321 .41547 .23838 .41368 .23489 .41037 Mtetra
.903 .769 .704 r
.23489 .41037 .23838 .41368 .24436 .40255 .24089 .39923 Mtetra
.649 .759 .93 r
.24089 .39923 .24436 .40255 .24953 .40076 .24607 .39743 Mtetra
.24607 .39743 .24953 .40076 .25471 .39895 .25125 .39562 Mtetra
.25125 .39562 .25471 .39895 .26051 .38971 .25645 .39381 Mtetra
.854 .956 .613 r
.25645 .39381 .26051 .38971 .2657 .3879 .26226 .38454 Mtetra
.904 .77 .703 r
.26226 .38454 .2657 .3879 .27089 .38608 .26821 .37345 Mtetra
.585 .46 .675 r
.26821 .37345 .27089 .38608 .27682 .375 .27341 .37162 Mtetra
.65 .758 .928 r
.27341 .37162 .27682 .375 .28202 .37317 .27862 .36979 Mtetra
.89 .778 .732 r
.27862 .36979 .28202 .37317 .28724 .37134 .2844 .36057 Mtetra
.596 .488 .702 r
.2844 .36057 .28724 .37134 .293 .36212 .28962 .35872 Mtetra
.89 .778 .732 r
.28962 .35872 .293 .36212 .29823 .36028 .29538 .34952 Mtetra
.596 .489 .702 r
.29538 .34952 .29823 .36028 .30397 .35108 .30061 .34767 Mtetra
.906 .772 .702 r
.30061 .34767 .30397 .35108 .3092 .34923 .30648 .33665 Mtetra
.586 .46 .676 r
.30648 .33665 .3092 .34923 .31505 .33823 .31172 .33479 Mtetra
.652 .755 .925 r
.31172 .33479 .31505 .33823 .32029 .33636 .31696 .33292 Mtetra
.31696 .33292 .32029 .33636 .326 .32721 .32222 .33105 Mtetra
.843 .951 .599 r
.32222 .33105 .326 .32721 .33125 .32534 .32794 .32187 Mtetra
.653 .755 .924 r
.32794 .32187 .33125 .32534 .33651 .32346 .33321 .31999 Mtetra
.33321 .31999 .33651 .32346 .34178 .32158 .33848 .3181 Mtetra
.33848 .3181 .34178 .32158 .34757 .31062 .34377 .31621 Mtetra
.229 0 0 r
.34377 .31621 .34757 .31062 .35285 .30873 .34906 .31432 Mtetra
.34906 .31432 .35285 .30873 .35813 .30683 .35437 .31242 Mtetra
.35437 .31242 .35813 .30683 .36343 .30494 .35969 .31052 Mtetra
.35969 .31052 .36343 .30494 .36873 .30304 .36502 .30862 Mtetra
.36502 .30862 .36873 .30304 .37405 .30113 .37036 .30671 Mtetra
.37036 .30671 .37405 .30113 .37938 .29922 .3757 .3048 Mtetra
.3757 .3048 .37938 .29922 .38472 .29731 .38106 .30288 Mtetra
.38106 .30288 .38472 .29731 .39007 .29539 .38644 .30096 Mtetra
.77 .876 .453 r
.38644 .30096 .39007 .29539 .39543 .29347 .39221 .28992 Mtetra
.654 .754 .923 r
.39221 .28992 .39543 .29347 .4008 .29155 .39758 .28798 Mtetra
.896 .785 .731 r
.39758 .28798 .4008 .29155 .40645 .28236 .40326 .27879 Mtetra
.654 .753 .922 r
.40326 .27879 .40645 .28236 .41183 .28043 .40864 .27685 Mtetra
.40864 .27685 .41183 .28043 .41748 .27126 .41404 .2749 Mtetra
.097 0 0 r
.41404 .2749 .41748 .27126 .42286 .26931 .41945 .27295 Mtetra
.41945 .27295 .42286 .26931 .42826 .26736 .42487 .271 Mtetra
.813 .933 .562 r
.42487 .271 .42826 .26736 .43367 .26541 .43052 .2618 Mtetra
.655 .753 .922 r
.43052 .2618 .43367 .26541 .4391 .26346 .43595 .25983 Mtetra
.43595 .25983 .4391 .26346 .44476 .25249 .44138 .25786 Mtetra
.22 0 0 r
.44138 .25786 .44476 .25249 .45019 .25052 .44683 .25589 Mtetra
.44683 .25589 .45019 .25052 .45563 .24855 .4523 .25392 Mtetra
.4523 .25392 .45563 .24855 .46089 .25559 .45777 .25194 Mtetra
0 .04 .564 r
.45777 .25194 .46089 .25559 .46637 .25361 .4631 .25721 Mtetra
.097 0 0 r
.4631 .25721 .46637 .25361 .47185 .25163 .46861 .25522 Mtetra
.46861 .25522 .47185 .25163 .47735 .24965 .47413 .25324 Mtetra
.47413 .25324 .47735 .24965 .48286 .24766 .47966 .25124 Mtetra
.791 .919 .536 r
.47966 .25124 .48286 .24766 .48838 .24567 .48529 .24198 Mtetra
.655 .753 .922 r
.48529 .24198 .48838 .24567 .49391 .24367 .49083 .23997 Mtetra
.92 .787 .697 r
.49083 .23997 .49391 .24367 .49953 .23263 .49647 .22892 Mtetra
.656 .752 .921 r
.49647 .22892 .49953 .23263 .50511 .22343 .50201 .2269 Mtetra
.088 0 0 r
.50201 .2269 .50511 .22343 .51065 .22141 .50757 .22488 Mtetra
.785 .915 .529 r
.50757 .22488 .51065 .22141 .5162 .21939 .51316 .21566 Mtetra
.921 .788 .696 r
.51316 .21566 .5162 .21939 .52176 .21737 .51875 .20466 Mtetra
.745 .561 .645 r
.51875 .20466 .52176 .21737 .52732 .20639 .52431 .19549 Mtetra
.793 .606 .647 r
.52431 .19549 .52732 .20639 .53286 .19722 .52985 .18458 Mtetra
.745 .561 .645 r
.52985 .18458 .53286 .19722 .53839 .18631 .53538 .17546 Mtetra
.768 .591 .659 r
.53538 .17546 .53839 .18631 .5439 .1772 .54089 .16637 Mtetra
.793 .606 .647 r
.54089 .16637 .5439 .1772 .5494 .16812 .54638 .15556 Mtetra
.745 .561 .646 r
.54638 .15556 .5494 .16812 .55486 .15731 .55186 .14653 Mtetra
.793 .606 .647 r
.55186 .14653 .55486 .15731 .56033 .14829 .55731 .1358 Mtetra
.745 .561 .646 r
.55731 .1358 .56033 .14829 .56575 .13756 .56276 .12682 Mtetra
.768 .591 .659 r
.56276 .12682 .56575 .13756 .57119 .12858 .56819 .11786 Mtetra
.793 .606 .647 r
.56819 .11786 .57119 .12858 .5766 .11964 .57358 .10723 Mtetra
.591 .465 .677 r
.57358 .10723 .5766 .11964 .58214 .11754 .57911 .10513 Mtetra
.745 .561 .645 r
.57911 .10513 .58214 .11754 .58751 .10691 .58451 .09622 Mtetra
.602 .493 .703 r
.58451 .09622 .58751 .10691 .59289 .09801 .59005 .09411 Mtetra
.663 .743 .909 r
.59005 .09411 .59289 .09801 .59843 .0959 .5956 .09199 Mtetra
.924 .79 .695 r
.5956 .09199 .59843 .0959 .60398 .09379 .60094 .08141 Mtetra
.591 .466 .677 r
.60094 .08141 .60398 .09379 .6093 .08321 .60649 .07929 Mtetra
.663 .742 .909 r
.60649 .07929 .6093 .08321 .61486 .08109 .61206 .07715 Mtetra
.61206 .07715 .61486 .08109 .62043 .07896 .61763 .07502 Mtetra
.892 .797 .748 r
.61763 .07502 .62043 .07896 .62601 .07683 .62302 .06698 Mtetra
.608 .511 .718 r
.62302 .06698 .62601 .07683 .63138 .06879 .62861 .06483 Mtetra
.664 .741 .908 r
.62861 .06483 .63138 .06879 .63697 .06665 .6342 .06268 Mtetra
.6342 .06268 .63697 .06665 .64257 .0645 .63981 .06053 Mtetra
.63981 .06053 .64257 .0645 .64819 .06235 .64543 .05837 Mtetra
.64543 .05837 .64819 .06235 .65381 .06019 .65106 .0562 Mtetra
.65106 .0562 .65381 .06019 .65945 .05803 .65671 .05403 Mtetra
.65671 .05403 .65945 .05803 .66509 .05587 .66236 .05186 Mtetra
.66236 .05186 .66509 .05587 .67075 .0537 .66803 .04969 Mtetra
.66803 .04969 .67075 .0537 .67642 .05153 .67371 .0475 Mtetra
.67371 .0475 .67642 .05153 .6821 .04935 .67939 .04532 Mtetra
.67939 .04532 .6821 .04935 .68779 .04717 .68509 .04313 Mtetra
.68509 .04313 .68779 .04717 .6935 .04498 .69081 .04093 Mtetra
.69081 .04093 .6935 .04498 .69921 .04279 .69653 .03874 Mtetra
.69653 .03874 .69921 .04279 .70494 .0406 .70226 .03653 Mtetra
.70226 .03653 .70494 .0406 .71068 .0384 .70801 .03432 Mtetra
.65 .759 .929 r
.02987 .46152 .03356 .4646 .03832 .46293 .03463 .45985 Mtetra
.03463 .45985 .03832 .46293 .04309 .46126 .0394 .45817 Mtetra
.0394 .45817 .04309 .46126 .04787 .45959 .04419 .45649 Mtetra
.04419 .45649 .04787 .45959 .05265 .45791 .04898 .45481 Mtetra
.04898 .45481 .05265 .45791 .05641 .46355 .05378 .45313 Mtetra
.024 .105 .611 r
.05378 .45313 .05641 .46355 .06122 .46187 .05754 .45877 Mtetra
.649 .759 .93 r
.05754 .45877 .06122 .46187 .06476 .4694 .06237 .45708 Mtetra
0 .005 .536 r
.06237 .45708 .06476 .4694 .0696 .46772 .06592 .4646 Mtetra
.648 .76 .931 r
.06592 .4646 .0696 .46772 .07344 .47344 .07078 .46291 Mtetra
.028 .108 .612 r
.07078 .46291 .07344 .47344 .07832 .47175 .07464 .46864 Mtetra
.647 .761 .932 r
.07464 .46864 .07832 .47175 .0832 .47007 .07953 .46694 Mtetra
.07953 .46694 .0832 .47007 .08809 .46838 .08442 .46525 Mtetra
.08442 .46525 .08809 .46838 .09299 .46668 .08933 .46355 Mtetra
.08933 .46355 .09299 .46668 .09791 .46499 .09425 .46184 Mtetra
.09425 .46184 .09791 .46499 .10283 .46329 .09918 .46014 Mtetra
.09918 .46014 .10283 .46329 .10776 .46158 .10411 .45843 Mtetra
.10411 .45843 .10776 .46158 .1127 .45987 .10906 .45671 Mtetra
.10906 .45671 .1127 .45987 .11765 .45816 .11401 .455 Mtetra
.11401 .455 .11765 .45816 .12261 .45645 .11898 .45328 Mtetra
.11898 .45328 .12261 .45645 .12758 .45473 .12395 .45156 Mtetra
.12395 .45156 .12758 .45473 .13144 .46237 .12894 .44983 Mtetra
0 .034 .554 r
.12894 .44983 .13144 .46237 .13644 .46065 .13281 .45747 Mtetra
.647 .762 .933 r
.13281 .45747 .13644 .46065 .14145 .45893 .13783 .45574 Mtetra
.13783 .45574 .14145 .45893 .14647 .4572 .14286 .45401 Mtetra
.14286 .45401 .14647 .4572 .1515 .45547 .14789 .45227 Mtetra
.14789 .45227 .1515 .45547 .15654 .45374 .15294 .45053 Mtetra
.15294 .45053 .15654 .45374 .1616 .452 .158 .44879 Mtetra
.158 .44879 .1616 .452 .16666 .45026 .16306 .44704 Mtetra
.709 .205 0 r
.16306 .44704 .16666 .45026 .17091 .45607 .16732 .45285 Mtetra
.885 .772 .732 r
.16732 .45285 .17091 .45607 .17681 .44677 .17323 .44354 Mtetra
.647 .762 .933 r
.17323 .44354 .17681 .44677 .1819 .44502 .17832 .44178 Mtetra
.17832 .44178 .1819 .44502 .187 .44327 .18343 .44002 Mtetra
.18343 .44002 .187 .44327 .19211 .44151 .18855 .43826 Mtetra
.18855 .43826 .19211 .44151 .19723 .43975 .19368 .43649 Mtetra
.19368 .43649 .19723 .43975 .20237 .43799 .19881 .43472 Mtetra
.19881 .43472 .20237 .43799 .20751 .43622 .20396 .43295 Mtetra
.20396 .43295 .20751 .43622 .21266 .43445 .20912 .43117 Mtetra
.902 .768 .704 r
.20912 .43117 .21266 .43445 .21871 .42325 .21519 .41995 Mtetra
.647 .761 .932 r
.21519 .41995 .21871 .42325 .22387 .42146 .22035 .41816 Mtetra
.22035 .41816 .22387 .42146 .22973 .41217 .22553 .41637 Mtetra
.86 .959 .621 r
.22553 .41637 .22973 .41217 .23489 .41037 .2314 .40706 Mtetra
.648 .76 .931 r
.2314 .40706 .23489 .41037 .24089 .39923 .23658 .40525 Mtetra
.824 .914 .516 r
.23658 .40525 .24089 .39923 .24607 .39743 .2426 .39409 Mtetra
.649 .759 .93 r
.2426 .39409 .24607 .39743 .25125 .39562 .24779 .39227 Mtetra
.24779 .39227 .25125 .39562 .25645 .39381 .25299 .39046 Mtetra
.889 .777 .732 r
.25299 .39046 .25645 .39381 .26226 .38454 .25882 .38118 Mtetra
.65 .759 .929 r
.25882 .38118 .26226 .38454 .26821 .37345 .26403 .37935 Mtetra
.817 .909 .507 r
.26403 .37935 .26821 .37345 .27341 .37162 .26999 .36824 Mtetra
.65 .758 .928 r
.26999 .36824 .27341 .37162 .27862 .36979 .27521 .3664 Mtetra
.89 .778 .732 r
.27521 .3664 .27862 .36979 .2844 .36057 .281 .35716 Mtetra
.651 .757 .927 r
.281 .35716 .2844 .36057 .28962 .35872 .28623 .35531 Mtetra
.28623 .35531 .28962 .35872 .29538 .34952 .29146 .35346 Mtetra
.85 .954 .607 r
.29146 .35346 .29538 .34952 .30061 .34767 .29724 .34423 Mtetra
.652 .756 .926 r
.29724 .34423 .30061 .34767 .30648 .33665 .30248 .34237 Mtetra
.807 .902 .495 r
.30248 .34237 .30648 .33665 .31172 .33479 .30837 .33134 Mtetra
.652 .755 .925 r
.30837 .33134 .31172 .33479 .31696 .33292 .31362 .32946 Mtetra
.31362 .32946 .31696 .33292 .32222 .33105 .31888 .32758 Mtetra
.892 .78 .731 r
.31888 .32758 .32222 .33105 .32794 .32187 .32462 .31839 Mtetra
.653 .755 .924 r
.32462 .31839 .32794 .32187 .33321 .31999 .32989 .3165 Mtetra
.32989 .3165 .33321 .31999 .33848 .3181 .33517 .31461 Mtetra
.33517 .31461 .33848 .3181 .34377 .31621 .34047 .31272 Mtetra
.34047 .31272 .34377 .31621 .34906 .31432 .34577 .31081 Mtetra
.34577 .31081 .34906 .31432 .35437 .31242 .35108 .30891 Mtetra
.35108 .30891 .35437 .31242 .35969 .31052 .35641 .307 Mtetra
.35641 .307 .35969 .31052 .36502 .30862 .36174 .30509 Mtetra
.36174 .30509 .36502 .30862 .37036 .30671 .36709 .30317 Mtetra
.36709 .30317 .37036 .30671 .3757 .3048 .37244 .30126 Mtetra
.37244 .30126 .3757 .3048 .38106 .30288 .37781 .29933 Mtetra
.37781 .29933 .38106 .30288 .38644 .30096 .38319 .2974 Mtetra
.913 .779 .7 r
.38319 .2974 .38644 .30096 .39221 .28992 .38897 .28635 Mtetra
.654 .754 .923 r
.38897 .28635 .39221 .28992 .39758 .28798 .39436 .28441 Mtetra
.39436 .28441 .39758 .28798 .40326 .27879 .39975 .28247 Mtetra
.821 .938 .572 r
.39975 .28247 .40326 .27879 .40864 .27685 .40544 .27325 Mtetra
.654 .753 .922 r
.40544 .27325 .40864 .27685 .41404 .2749 .41084 .2713 Mtetra
.41084 .2713 .41404 .2749 .41945 .27295 .41626 .26934 Mtetra
.41626 .26934 .41945 .27295 .42487 .271 .42168 .26738 Mtetra
.42168 .26738 .42487 .271 .43052 .2618 .42712 .26541 Mtetra
.093 0 0 r
.42712 .26541 .43052 .2618 .43595 .25983 .43257 .26345 Mtetra
.43257 .26345 .43595 .25983 .44138 .25786 .43802 .26147 Mtetra
.43802 .26147 .44138 .25786 .44683 .25589 .44349 .2595 Mtetra
.44349 .2595 .44683 .25589 .4523 .25392 .44897 .25752 Mtetra
.44897 .25752 .4523 .25392 .45777 .25194 .45447 .25553 Mtetra
.45447 .25553 .45777 .25194 .4631 .25721 .45997 .25354 Mtetra
.654 .753 .922 r
.45997 .25354 .4631 .25721 .46861 .25522 .46548 .25155 Mtetra
0 .044 .568 r
.46548 .25155 .46861 .25522 .47413 .25324 .47088 .25686 Mtetra
.097 0 0 r
.47088 .25686 .47413 .25324 .47966 .25124 .47643 .25486 Mtetra
.791 .919 .536 r
.47643 .25486 .47966 .25124 .48529 .24198 .48209 .24555 Mtetra
.093 0 0 r
.48209 .24555 .48529 .24198 .49083 .23997 .48765 .24354 Mtetra
.789 .918 .534 r
.48765 .24354 .49083 .23997 .49647 .22892 .4933 .23425 Mtetra
.721 .84 .399 r
.4933 .23425 .49647 .22892 .50201 .2269 .49894 .22317 Mtetra
.656 .752 .921 r
.49894 .22317 .50201 .2269 .50757 .22488 .50451 .22114 Mtetra
.903 .794 .73 r
.50451 .22114 .50757 .22488 .51316 .21566 .51012 .2119 Mtetra
.656 .751 .92 r
.51012 .2119 .51316 .21566 .51875 .20466 .51569 .20987 Mtetra
.714 .835 .392 r
.51569 .20987 .51875 .20466 .52431 .19549 .52129 .19885 Mtetra
.785 .915 .53 r
.52129 .19885 .52431 .19549 .52985 .18458 .52686 .18967 Mtetra
.713 .834 .391 r
.52686 .18967 .52985 .18458 .53538 .17546 .53241 .17873 Mtetra
.786 .916 .53 r
.53241 .17873 .53538 .17546 .54089 .16637 .53796 .1696 Mtetra
.53796 .1696 .54089 .16637 .54638 .15556 .54348 .16049 Mtetra
.712 .833 .389 r
.54348 .16049 .54638 .15556 .55186 .14653 .54898 .14966 Mtetra
.786 .916 .531 r
.54898 .14966 .55186 .14653 .55731 .1358 .55447 .14061 Mtetra
.711 .833 .389 r
.55447 .14061 .55731 .1358 .56276 .12682 .55993 .12985 Mtetra
.787 .916 .532 r
.55993 .12985 .56276 .12682 .56819 .11786 .56539 .12086 Mtetra
.56539 .12086 .56819 .11786 .57358 .10723 .57084 .11189 Mtetra
.71 .832 .387 r
.57084 .11189 .57358 .10723 .57911 .10513 .57624 .10124 Mtetra
.903 .793 .73 r
.57624 .10124 .57911 .10513 .58451 .09622 .58165 .09232 Mtetra
.663 .743 .909 r
.58165 .09232 .58451 .09622 .59005 .09411 .5872 .0902 Mtetra
.5872 .0902 .59005 .09411 .5956 .09199 .59275 .08807 Mtetra
.924 .79 .695 r
.59275 .08807 .5956 .09199 .60094 .08141 .59811 .07748 Mtetra
.663 .742 .909 r
.59811 .07748 .60094 .08141 .60649 .07929 .60367 .07535 Mtetra
.60367 .07535 .60649 .07929 .61206 .07715 .60924 .07321 Mtetra
.60924 .07321 .61206 .07715 .61763 .07502 .61482 .07106 Mtetra
.892 .797 .748 r
.61482 .07106 .61763 .07502 .62302 .06698 .62022 .06301 Mtetra
.664 .741 .908 r
.62022 .06301 .62302 .06698 .62861 .06483 .62582 .06086 Mtetra
.62582 .06086 .62861 .06483 .6342 .06268 .63142 .0587 Mtetra
.63142 .0587 .6342 .06268 .63981 .06053 .63704 .05654 Mtetra
.63704 .05654 .63981 .06053 .64543 .05837 .64267 .05437 Mtetra
.64267 .05437 .64543 .05837 .65106 .0562 .64831 .0522 Mtetra
.64831 .0522 .65106 .0562 .65671 .05403 .65396 .05002 Mtetra
.65396 .05002 .65671 .05403 .66236 .05186 .65962 .04784 Mtetra
.65962 .04784 .66236 .05186 .66803 .04969 .66529 .04566 Mtetra
.66529 .04566 .66803 .04969 .67371 .0475 .67098 .04347 Mtetra
.67098 .04347 .67371 .0475 .67939 .04532 .67668 .04127 Mtetra
.67668 .04127 .67939 .04532 .68509 .04313 .68238 .03907 Mtetra
.68238 .03907 .68509 .04313 .69081 .04093 .6881 .03687 Mtetra
.6881 .03687 .69081 .04093 .69653 .03874 .69383 .03466 Mtetra
.69383 .03466 .69653 .03874 .70226 .03653 .69958 .03245 Mtetra
.69958 .03245 .70226 .03653 .70801 .03432 .70533 .03024 Mtetra
.65 .759 .929 r
.02616 .45843 .02987 .46152 .03463 .45985 .03093 .45675 Mtetra
.03093 .45675 .03463 .45985 .0394 .45817 .03571 .45507 Mtetra
.03571 .45507 .0394 .45817 .04419 .45649 .04049 .45339 Mtetra
.04049 .45339 .04419 .45649 .04898 .45481 .04529 .4517 Mtetra
.04529 .4517 .04898 .45481 .05378 .45313 .05009 .45001 Mtetra
.759 .261 0 r
.05009 .45001 .05378 .45313 .05754 .45877 .05385 .45565 Mtetra
.649 .759 .93 r
.05385 .45565 .05754 .45877 .06237 .45708 .05869 .45396 Mtetra
.853 .397 .029 r
.05869 .45396 .06237 .45708 .06592 .4646 .06223 .46148 Mtetra
.648 .76 .931 r
.06223 .46148 .06592 .4646 .07078 .46291 .0671 .45979 Mtetra
.755 .256 0 r
.0671 .45979 .07078 .46291 .07464 .46864 .07095 .46551 Mtetra
.647 .761 .932 r
.07095 .46551 .07464 .46864 .07953 .46694 .07584 .46381 Mtetra
.07584 .46381 .07953 .46694 .08442 .46525 .08074 .46211 Mtetra
.08074 .46211 .08442 .46525 .08933 .46355 .08566 .4604 Mtetra
.08566 .4604 .08933 .46355 .09425 .46184 .09058 .45869 Mtetra
.09058 .45869 .09425 .46184 .09918 .46014 .09551 .45698 Mtetra
.09551 .45698 .09918 .46014 .10411 .45843 .10045 .45526 Mtetra
.10045 .45526 .10411 .45843 .10906 .45671 .1054 .45354 Mtetra
.1054 .45354 .10906 .45671 .11401 .455 .11036 .45182 Mtetra
.11036 .45182 .11401 .455 .11898 .45328 .11533 .45009 Mtetra
.11533 .45009 .11898 .45328 .12395 .45156 .12031 .44837 Mtetra
.12031 .44837 .12395 .45156 .12894 .44983 .1253 .44663 Mtetra
.834 .37 0 r
.1253 .44663 .12894 .44983 .13281 .45747 .12917 .45427 Mtetra
.647 .762 .933 r
.12917 .45427 .13281 .45747 .13783 .45574 .13419 .45254 Mtetra
.13419 .45254 .13783 .45574 .14286 .45401 .13923 .4508 Mtetra
.13923 .4508 .14286 .45401 .14789 .45227 .14427 .44906 Mtetra
.14427 .44906 .14789 .45227 .15294 .45053 .14932 .44731 Mtetra
.715 .211 0 r
.14932 .44731 .15294 .45053 .158 .44879 .15353 .45312 Mtetra
.139 0 0 r
.15353 .45312 .158 .44879 .16306 .44704 .15861 .45137 Mtetra
.15861 .45137 .16306 .44704 .16732 .45285 .1637 .44962 Mtetra
.885 .772 .732 r
.1637 .44962 .16732 .45285 .17323 .44354 .16963 .44029 Mtetra
.647 .762 .933 r
.16963 .44029 .17323 .44354 .17832 .44178 .17473 .43853 Mtetra
.17473 .43853 .17832 .44178 .18343 .44002 .17985 .43676 Mtetra
.17985 .43676 .18343 .44002 .18855 .43826 .18497 .43499 Mtetra
.18497 .43499 .18855 .43826 .19368 .43649 .1901 .43322 Mtetra
.1901 .43322 .19368 .43649 .19881 .43472 .19525 .43144 Mtetra
.19525 .43144 .19881 .43472 .20396 .43295 .2004 .42966 Mtetra
.2004 .42966 .20396 .43295 .20912 .43117 .20557 .42788 Mtetra
.902 .768 .704 r
.20557 .42788 .20912 .43117 .21519 .41995 .21165 .41665 Mtetra
.647 .761 .932 r
.21165 .41665 .21519 .41995 .22035 .41816 .21682 .41485 Mtetra
.21682 .41485 .22035 .41816 .22553 .41637 .222 .41305 Mtetra
.888 .776 .732 r
.222 .41305 .22553 .41637 .2314 .40706 .22789 .40372 Mtetra
.903 .769 .704 r
.22789 .40372 .2314 .40706 .23658 .40525 .23393 .39255 Mtetra
.584 .458 .675 r
.23393 .39255 .23658 .40525 .2426 .39409 .23911 .39074 Mtetra
.649 .759 .93 r
.23911 .39074 .2426 .39409 .24779 .39227 .24431 .38892 Mtetra
.889 .777 .732 r
.24431 .38892 .24779 .39227 .25299 .39046 .25016 .37963 Mtetra
.594 .487 .702 r
.25016 .37963 .25299 .39046 .25882 .38118 .25536 .3778 Mtetra
.904 .77 .703 r
.25536 .3778 .25882 .38118 .26403 .37935 .26134 .36668 Mtetra
.584 .459 .675 r
.26134 .36668 .26403 .37935 .26999 .36824 .26656 .36484 Mtetra
.65 .758 .928 r
.26656 .36484 .26999 .36824 .27521 .3664 .27178 .36299 Mtetra
.89 .778 .732 r
.27178 .36299 .27521 .3664 .281 .35716 .27759 .35374 Mtetra
.651 .757 .927 r
.27759 .35374 .281 .35716 .28623 .35531 .28282 .35189 Mtetra
.28282 .35189 .28623 .35531 .29146 .35346 .28806 .35003 Mtetra
.891 .779 .731 r
.28806 .35003 .29146 .35346 .29724 .34423 .29385 .34079 Mtetra
.906 .772 .702 r
.29385 .34079 .29724 .34423 .30248 .34237 .29976 .32975 Mtetra
.585 .46 .675 r
.29976 .32975 .30248 .34237 .30837 .33134 .30501 .32787 Mtetra
.652 .755 .925 r
.30501 .32787 .30837 .33134 .31362 .32946 .31027 .32599 Mtetra
.31027 .32599 .31362 .32946 .31888 .32758 .31553 .3241 Mtetra
.892 .78 .731 r
.31553 .3241 .31888 .32758 .32462 .31839 .32129 .3149 Mtetra
.653 .755 .924 r
.32129 .3149 .32462 .31839 .32989 .3165 .32656 .31301 Mtetra
.32656 .31301 .32989 .3165 .33517 .31461 .33185 .31111 Mtetra
.33185 .31111 .33517 .31461 .34047 .31272 .33715 .3092 Mtetra
.33715 .3092 .34047 .31272 .34577 .31081 .34246 .3073 Mtetra
.34246 .3073 .34577 .31081 .35108 .30891 .34778 .30538 Mtetra
.34778 .30538 .35108 .30891 .35641 .307 .35311 .30347 Mtetra
.35311 .30347 .35641 .307 .36174 .30509 .35845 .30155 Mtetra
.35845 .30155 .36174 .30509 .36709 .30317 .3638 .29963 Mtetra
.3638 .29963 .36709 .30317 .37244 .30126 .36917 .2977 Mtetra
.36917 .2977 .37244 .30126 .37781 .29933 .37454 .29577 Mtetra
.37454 .29577 .37781 .29933 .38319 .2974 .37992 .29384 Mtetra
.913 .779 .7 r
.37992 .29384 .38319 .2974 .38897 .28635 .38573 .28277 Mtetra
.654 .754 .923 r
.38573 .28277 .38897 .28635 .39436 .28441 .39112 .28082 Mtetra
.39112 .28082 .39436 .28441 .39975 .28247 .39652 .27887 Mtetra
.39652 .27887 .39975 .28247 .40544 .27325 .40193 .27692 Mtetra
.093 0 0 r
.40193 .27692 .40544 .27325 .41084 .2713 .40736 .27496 Mtetra
.40736 .27496 .41084 .2713 .41626 .26934 .41279 .273 Mtetra
.41279 .273 .41626 .26934 .42168 .26738 .41823 .27103 Mtetra
.41823 .27103 .42168 .26738 .42712 .26541 .42369 .26906 Mtetra
.42369 .26906 .42712 .26541 .43257 .26345 .42916 .26709 Mtetra
.42916 .26709 .43257 .26345 .43802 .26147 .43464 .26511 Mtetra
.43464 .26511 .43802 .26147 .44349 .2595 .44013 .26313 Mtetra
.44013 .26313 .44349 .2595 .44897 .25752 .44563 .26115 Mtetra
.44563 .26115 .44897 .25752 .45447 .25553 .45114 .25916 Mtetra
.45114 .25916 .45447 .25553 .45997 .25354 .45666 .25716 Mtetra
.45666 .25716 .45997 .25354 .46548 .25155 .4622 .25516 Mtetra
.739 .289 .184 r
.4622 .25516 .46548 .25155 .47088 .25686 .46757 .26235 Mtetra
.728 .846 .407 r
.46757 .26235 .47088 .25686 .47643 .25486 .4733 .25116 Mtetra
.654 .754 .923 r
.4733 .25116 .47643 .25486 .48209 .24555 .47887 .24915 Mtetra
.791 .919 .536 r
.47887 .24915 .48209 .24555 .48765 .24354 .48454 .23982 Mtetra
.903 .793 .73 r
.48454 .23982 .48765 .24354 .4933 .23425 .4902 .23051 Mtetra
.921 .788 .697 r
.4902 .23051 .4933 .23425 .49894 .22317 .49586 .21943 Mtetra
.656 .752 .921 r
.49586 .21943 .49894 .22317 .50451 .22114 .50144 .21739 Mtetra
.50144 .21739 .50451 .22114 .51012 .2119 .50702 .21535 Mtetra
.787 .916 .532 r
.50702 .21535 .51012 .2119 .51569 .20987 .51264 .20609 Mtetra
.922 .789 .696 r
.51264 .20609 .51569 .20987 .52129 .19885 .51825 .19507 Mtetra
.903 .794 .73 r
.51825 .19507 .52129 .19885 .52686 .18967 .52384 .18587 Mtetra
.922 .789 .696 r
.52384 .18587 .52686 .18967 .53241 .17873 .52941 .17492 Mtetra
.952 .772 .624 r
.52941 .17492 .53241 .17873 .53796 .1696 .53494 .15873 Mtetra
.599 .491 .702 r
.53494 .15873 .53796 .1696 .54348 .16049 .54051 .15665 Mtetra
.957 .768 .605 r
.54051 .15665 .54348 .16049 .54898 .14966 .54597 .13884 Mtetra
.793 .606 .647 r
.54597 .13884 .54898 .14966 .55447 .14061 .55145 .12808 Mtetra
.745 .561 .645 r
.55145 .12808 .55447 .14061 .55993 .12985 .55693 .11908 Mtetra
.768 .591 .659 r
.55693 .11908 .55993 .12985 .56539 .12086 .56239 .1101 Mtetra
.794 .606 .647 r
.56239 .1101 .56539 .12086 .57084 .11189 .56781 .09945 Mtetra
.745 .561 .645 r
.56781 .09945 .57084 .11189 .57624 .10124 .57324 .09053 Mtetra
.601 .493 .703 r
.57324 .09053 .57624 .10124 .58165 .09232 .57878 .0884 Mtetra
.663 .743 .909 r
.57878 .0884 .58165 .09232 .5872 .0902 .58433 .08627 Mtetra
.923 .79 .696 r
.58433 .08627 .5872 .0902 .59275 .08807 .58971 .07568 Mtetra
.591 .465 .677 r
.58971 .07568 .59275 .08807 .59811 .07748 .59527 .07354 Mtetra
.663 .742 .909 r
.59527 .07354 .59811 .07748 .60367 .07535 .60083 .07139 Mtetra
.60083 .07139 .60367 .07535 .60924 .07321 .60641 .06924 Mtetra
.891 .796 .748 r
.60641 .06924 .60924 .07321 .61482 .07106 .61183 .06119 Mtetra
.608 .51 .718 r
.61183 .06119 .61482 .07106 .62022 .06301 .61742 .05903 Mtetra
.664 .741 .908 r
.61742 .05903 .62022 .06301 .62582 .06086 .62302 .05687 Mtetra
.62302 .05687 .62582 .06086 .63142 .0587 .62863 .0547 Mtetra
.62863 .0547 .63142 .0587 .63704 .05654 .63426 .05253 Mtetra
.63426 .05253 .63704 .05654 .64267 .05437 .63989 .05036 Mtetra
.63989 .05036 .64267 .05437 .64831 .0522 .64554 .04818 Mtetra
.64554 .04818 .64831 .0522 .65396 .05002 .6512 .04599 Mtetra
.6512 .04599 .65396 .05002 .65962 .04784 .65687 .0438 Mtetra
.65687 .0438 .65962 .04784 .66529 .04566 .66255 .04161 Mtetra
.66255 .04161 .66529 .04566 .67098 .04347 .66824 .03941 Mtetra
.66824 .03941 .67098 .04347 .67668 .04127 .67395 .03721 Mtetra
.67395 .03721 .67668 .04127 .68238 .03907 .67966 .035 Mtetra
.67966 .035 .68238 .03907 .6881 .03687 .68539 .03279 Mtetra
.68539 .03279 .6881 .03687 .69383 .03466 .69113 .03058 Mtetra
.69113 .03058 .69383 .03466 .69958 .03245 .69688 .02836 Mtetra
.69688 .02836 .69958 .03245 .70533 .03024 .70264 .02613 Mtetra
.65 .759 .929 r
.02244 .45533 .02616 .45843 .03093 .45675 .02721 .45365 Mtetra
.02721 .45365 .03093 .45675 .03571 .45507 .03199 .45196 Mtetra
.03199 .45196 .03571 .45507 .04049 .45339 .03679 .45027 Mtetra
.03679 .45027 .04049 .45339 .04529 .4517 .04159 .44858 Mtetra
.04159 .44858 .04529 .4517 .05009 .45001 .0464 .44688 Mtetra
.0464 .44688 .05009 .45001 .05385 .45565 .05122 .44518 Mtetra
.021 .103 .61 r
.05122 .44518 .05385 .45565 .05869 .45396 .05499 .45082 Mtetra
.853 .397 .029 r
.05499 .45082 .05869 .45396 .06223 .46148 .05853 .45835 Mtetra
.648 .76 .931 r
.05853 .45835 .06223 .46148 .0671 .45979 .0634 .45665 Mtetra
.755 .256 0 r
.0634 .45665 .0671 .45979 .07095 .46551 .06724 .46237 Mtetra
.647 .761 .932 r
.06724 .46237 .07095 .46551 .07584 .46381 .07214 .46066 Mtetra
.07214 .46066 .07584 .46381 .08074 .46211 .07705 .45895 Mtetra
.07705 .45895 .08074 .46211 .08566 .4604 .08197 .45724 Mtetra
.08197 .45724 .08566 .4604 .09058 .45869 .08689 .45553 Mtetra
.08689 .45553 .09058 .45869 .09551 .45698 .09183 .45381 Mtetra
.09183 .45381 .09551 .45698 .10045 .45526 .09678 .45209 Mtetra
.09678 .45209 .10045 .45526 .1054 .45354 .10173 .45036 Mtetra
.10173 .45036 .1054 .45354 .11036 .45182 .1067 .44863 Mtetra
.1067 .44863 .11036 .45182 .11533 .45009 .11168 .4469 Mtetra
.11168 .4469 .11533 .45009 .12031 .44837 .11666 .44516 Mtetra
.11666 .44516 .12031 .44837 .1253 .44663 .12166 .44342 Mtetra
.834 .37 0 r
.12166 .44342 .1253 .44663 .12917 .45427 .12552 .45107 Mtetra
.647 .762 .933 r
.12552 .45107 .12917 .45427 .13419 .45254 .13055 .44932 Mtetra
.13055 .44932 .13419 .45254 .13923 .4508 .13558 .44758 Mtetra
.13558 .44758 .13923 .4508 .14427 .44906 .14063 .44583 Mtetra
.14063 .44583 .14427 .44906 .14932 .44731 .14569 .44408 Mtetra
.715 .211 0 r
.14569 .44408 .14932 .44731 .15353 .45312 .14989 .44989 Mtetra
.646 .762 .934 r
.14989 .44989 .15353 .45312 .15861 .45137 .15498 .44813 Mtetra
.15498 .44813 .15861 .45137 .1637 .44962 .16008 .44637 Mtetra
.16008 .44637 .1637 .44962 .16963 .44029 .16519 .44461 Mtetra
.874 .966 .639 r
.16519 .44461 .16963 .44029 .17473 .43853 .17113 .43527 Mtetra
.647 .762 .933 r
.17113 .43527 .17473 .43853 .17985 .43676 .17625 .43349 Mtetra
.17625 .43349 .17985 .43676 .18497 .43499 .18138 .43172 Mtetra
.18138 .43172 .18497 .43499 .1901 .43322 .18652 .42994 Mtetra
.18652 .42994 .1901 .43322 .19525 .43144 .19167 .42815 Mtetra
.19167 .42815 .19525 .43144 .2004 .42966 .19683 .42637 Mtetra
.19683 .42637 .2004 .42966 .20557 .42788 .202 .42458 Mtetra
.202 .42458 .20557 .42788 .21165 .41665 .20718 .42278 Mtetra
.833 .92 .527 r
.20718 .42278 .21165 .41665 .21682 .41485 .21328 .41153 Mtetra
.647 .761 .932 r
.21328 .41153 .21682 .41485 .222 .41305 .21847 .40972 Mtetra
.21847 .40972 .222 .41305 .22789 .40372 .22366 .40791 Mtetra
.862 .96 .623 r
.22366 .40791 .22789 .40372 .23393 .39255 .22956 .39856 Mtetra
.829 .917 .522 r
.22956 .39856 .23393 .39255 .23911 .39074 .23561 .38737 Mtetra
.649 .759 .93 r
.23561 .38737 .23911 .39074 .24431 .38892 .24082 .38554 Mtetra
.889 .777 .732 r
.24082 .38554 .24431 .38892 .25016 .37963 .24668 .37625 Mtetra
.65 .759 .929 r
.24668 .37625 .25016 .37963 .25536 .3778 .25189 .37441 Mtetra
.25189 .37441 .25536 .3778 .26134 .36668 .25711 .37257 Mtetra
.822 .912 .513 r
.25711 .37257 .26134 .36668 .26656 .36484 .26311 .36143 Mtetra
.65 .758 .928 r
.26311 .36143 .26656 .36484 .27178 .36299 .26834 .35957 Mtetra
.26834 .35957 .27178 .36299 .27759 .35374 .27358 .35772 Mtetra
.855 .957 .613 r
.27358 .35772 .27759 .35374 .28282 .35189 .2794 .34845 Mtetra
.651 .757 .927 r
.2794 .34845 .28282 .35189 .28806 .35003 .28465 .34658 Mtetra
.891 .779 .731 r
.28465 .34658 .28806 .35003 .29385 .34079 .29046 .33733 Mtetra
.652 .756 .926 r
.29046 .33733 .29385 .34079 .29976 .32975 .29571 .33546 Mtetra
.811 .906 .501 r
.29571 .33546 .29976 .32975 .30501 .32787 .30163 .32439 Mtetra
.652 .755 .925 r
.30163 .32439 .30501 .32787 .31027 .32599 .3069 .3225 Mtetra
.3069 .3225 .31027 .32599 .31553 .3241 .31217 .32061 Mtetra
.31217 .32061 .31553 .3241 .32129 .3149 .31746 .31872 Mtetra
.847 .953 .603 r
.31746 .31872 .32129 .3149 .32656 .31301 .32322 .3095 Mtetra
.653 .755 .924 r
.32322 .3095 .32656 .31301 .33185 .31111 .32852 .30759 Mtetra
.32852 .30759 .33185 .31111 .33715 .3092 .33382 .30568 Mtetra
.33382 .30568 .33715 .3092 .34246 .3073 .33914 .30376 Mtetra
.33914 .30376 .34246 .3073 .34778 .30538 .34447 .30185 Mtetra
.34447 .30185 .34778 .30538 .35311 .30347 .3498 .29992 Mtetra
.3498 .29992 .35311 .30347 .35845 .30155 .35515 .298 Mtetra
.35515 .298 .35845 .30155 .3638 .29963 .36051 .29607 Mtetra
.36051 .29607 .3638 .29963 .36917 .2977 .36588 .29413 Mtetra
.36588 .29413 .36917 .2977 .37454 .29577 .37126 .2922 Mtetra
.37126 .2922 .37454 .29577 .37992 .29384 .37665 .29025 Mtetra
.37665 .29025 .37992 .29384 .38573 .28277 .38205 .28831 Mtetra
.775 .88 .459 r
.38205 .28831 .38573 .28277 .39112 .28082 .38787 .27722 Mtetra
.654 .754 .923 r
.38787 .27722 .39112 .28082 .39652 .27887 .39328 .27526 Mtetra
.39328 .27526 .39652 .27887 .40193 .27692 .3987 .2733 Mtetra
.3987 .2733 .40193 .27692 .40736 .27496 .40413 .27133 Mtetra
.40413 .27133 .40736 .27496 .41279 .273 .40957 .26937 Mtetra
.40957 .26937 .41279 .273 .41823 .27103 .41502 .26739 Mtetra
.41502 .26739 .41823 .27103 .42369 .26906 .42048 .26542 Mtetra
.42048 .26542 .42369 .26906 .42916 .26709 .42596 .26344 Mtetra
.42596 .26344 .42916 .26709 .43464 .26511 .43144 .26145 Mtetra
.43144 .26145 .43464 .26511 .44013 .26313 .43694 .25946 Mtetra
.43694 .25946 .44013 .26313 .44563 .26115 .44245 .25747 Mtetra
.44245 .25747 .44563 .26115 .45114 .25916 .44796 .25547 Mtetra
.44796 .25547 .45114 .25916 .45666 .25716 .45349 .25347 Mtetra
.62 .147 0 r
.45349 .25347 .45666 .25716 .4622 .25516 .45884 .26065 Mtetra
.219 0 0 r
.45884 .26065 .4622 .25516 .46757 .26235 .46441 .25865 Mtetra
.653 .755 .924 r
.46441 .25865 .46757 .26235 .4733 .25116 .46999 .25664 Mtetra
.219 0 0 r
.46999 .25664 .4733 .25116 .47887 .24915 .47558 .25462 Mtetra
.725 .843 .404 r
.47558 .25462 .47887 .24915 .48454 .23982 .48132 .2434 Mtetra
.791 .919 .536 r
.48132 .2434 .48454 .23982 .4902 .23051 .487 .23406 Mtetra
.487 .23406 .4902 .23051 .49586 .21943 .49268 .22473 Mtetra
.211 0 0 r
.49268 .22473 .49586 .21943 .50144 .21739 .49827 .22269 Mtetra
.721 .84 .399 r
.49827 .22269 .50144 .21739 .50702 .21535 .50394 .21158 Mtetra
.656 .752 .921 r
.50394 .21158 .50702 .21535 .51264 .20609 .50954 .20953 Mtetra
.787 .916 .532 r
.50954 .20953 .51264 .20609 .51825 .19507 .51518 .20025 Mtetra
.717 .837 .395 r
.51518 .20025 .51825 .19507 .52384 .18587 .5208 .1892 Mtetra
.978 .877 .506 r
.5208 .1892 .52384 .18587 .52941 .17492 .5264 .17109 Mtetra
.903 .794 .73 r
.5264 .17109 .52941 .17492 .53494 .15873 .53197 .16194 Mtetra
.791 .919 .536 r
.53197 .16194 .53494 .15873 .54051 .15665 .53752 .1528 Mtetra
.922 .789 .696 r
.53752 .1528 .54051 .15665 .54597 .13884 .54305 .14195 Mtetra
.791 .919 .536 r
.54305 .14195 .54597 .13884 .55145 .12808 .54857 .13288 Mtetra
.718 .838 .396 r
.54857 .13288 .55145 .12808 .55693 .11908 .55406 .12209 Mtetra
.792 .92 .537 r
.55406 .12209 .55693 .11908 .56239 .1101 .55955 .11308 Mtetra
.55955 .11308 .56239 .1101 .56781 .09945 .56503 .10408 Mtetra
.716 .837 .394 r
.56503 .10408 .56781 .09945 .57324 .09053 .57046 .09341 Mtetra
.792 .92 .538 r
.57046 .09341 .57324 .09053 .57878 .0884 .5759 .08447 Mtetra
.663 .743 .909 r
.5759 .08447 .57878 .0884 .58433 .08627 .58146 .08233 Mtetra
.923 .79 .696 r
.58146 .08233 .58433 .08627 .58971 .07568 .58685 .07172 Mtetra
.663 .742 .909 r
.58685 .07172 .58971 .07568 .59527 .07354 .59241 .06957 Mtetra
.59241 .06957 .59527 .07354 .60083 .07139 .59799 .06742 Mtetra
.59799 .06742 .60083 .07139 .60641 .06924 .60358 .06527 Mtetra
.891 .796 .748 r
.60358 .06527 .60641 .06924 .61183 .06119 .609 .0572 Mtetra
.664 .741 .908 r
.609 .0572 .61183 .06119 .61742 .05903 .6146 .05504 Mtetra
.6146 .05504 .61742 .05903 .62302 .05687 .62021 .05287 Mtetra
.62021 .05287 .62302 .05687 .62863 .0547 .62583 .05069 Mtetra
.62583 .05069 .62863 .0547 .63426 .05253 .63147 .04851 Mtetra
.63147 .04851 .63426 .05253 .63989 .05036 .63711 .04633 Mtetra
.63711 .04633 .63989 .05036 .64554 .04818 .64276 .04414 Mtetra
.64276 .04414 .64554 .04818 .6512 .04599 .64843 .04195 Mtetra
.64843 .04195 .6512 .04599 .65687 .0438 .65411 .03975 Mtetra
.65411 .03975 .65687 .0438 .66255 .04161 .6598 .03755 Mtetra
.6598 .03755 .66255 .04161 .66824 .03941 .6655 .03534 Mtetra
.6655 .03534 .66824 .03941 .67395 .03721 .67121 .03313 Mtetra
.67121 .03313 .67395 .03721 .67966 .035 .67693 .03092 Mtetra
.67693 .03092 .67966 .035 .68539 .03279 .68267 .0287 Mtetra
.68267 .0287 .68539 .03279 .69113 .03058 .68842 .02648 Mtetra
.68842 .02648 .69113 .03058 .69688 .02836 .69417 .02425 Mtetra
.69417 .02425 .69688 .02836 .70264 .02613 .69994 .02202 Mtetra
.65 .759 .929 r
.0187 .45222 .02244 .45533 .02721 .45365 .02348 .45053 Mtetra
.02348 .45053 .02721 .45365 .03199 .45196 .02827 .44884 Mtetra
.02827 .44884 .03199 .45196 .03679 .45027 .03306 .44714 Mtetra
.03306 .44714 .03679 .45027 .04159 .44858 .03787 .44544 Mtetra
.03787 .44544 .04159 .44858 .0464 .44688 .04269 .44374 Mtetra
.759 .261 0 r
.04269 .44374 .0464 .44688 .05122 .44518 .04644 .44938 Mtetra
.115 0 0 r
.04644 .44938 .05122 .44518 .05499 .45082 .05128 .44767 Mtetra
.853 .397 .029 r
.05128 .44767 .05499 .45082 .05853 .45835 .05481 .4552 Mtetra
.648 .76 .931 r
.05481 .4552 .05853 .45835 .0634 .45665 .05968 .45349 Mtetra
.755 .256 0 r
.05968 .45349 .0634 .45665 .06724 .46237 .06352 .45922 Mtetra
.647 .761 .932 r
.06352 .45922 .06724 .46237 .07214 .46066 .06843 .45751 Mtetra
.06843 .45751 .07214 .46066 .07705 .45895 .07334 .45579 Mtetra
.07334 .45579 .07705 .45895 .08197 .45724 .07826 .45407 Mtetra
.07826 .45407 .08197 .45724 .08689 .45553 .0832 .45235 Mtetra
.0832 .45235 .08689 .45553 .09183 .45381 .08814 .45063 Mtetra
.08814 .45063 .09183 .45381 .09678 .45209 .09309 .4489 Mtetra
.09309 .4489 .09678 .45209 .10173 .45036 .09805 .44717 Mtetra
.09805 .44717 .10173 .45036 .1067 .44863 .10302 .44543 Mtetra
.10302 .44543 .1067 .44863 .11168 .4469 .10801 .44369 Mtetra
.838 .374 0 r
.10801 .44369 .11168 .4469 .11666 .44516 .11181 .45133 Mtetra
.241 0 .009 r
.11181 .45133 .11666 .44516 .12166 .44342 .11683 .44959 Mtetra
.11683 .44959 .12166 .44342 .12552 .45107 .12185 .44785 Mtetra
.726 .224 0 r
.12185 .44785 .12552 .45107 .13055 .44932 .12596 .45366 Mtetra
.132 0 0 r
.12596 .45366 .13055 .44932 .13558 .44758 .13102 .45191 Mtetra
.13102 .45191 .13558 .44758 .14063 .44583 .13608 .45016 Mtetra
.13608 .45016 .14063 .44583 .14569 .44408 .14116 .4484 Mtetra
.14116 .4484 .14569 .44408 .14989 .44989 .14624 .44664 Mtetra
.646 .762 .934 r
.14624 .44664 .14989 .44989 .15498 .44813 .15134 .44488 Mtetra
.15134 .44488 .15498 .44813 .16008 .44637 .15644 .44312 Mtetra
.15644 .44312 .16008 .44637 .16519 .44461 .16156 .44135 Mtetra
.16156 .44135 .16519 .44461 .17113 .43527 .16668 .43957 Mtetra
.132 0 0 r
.16668 .43957 .17113 .43527 .17625 .43349 .17182 .4378 Mtetra
.17182 .4378 .17625 .43349 .18138 .43172 .17697 .43602 Mtetra
.17697 .43602 .18138 .43172 .18652 .42994 .18212 .43423 Mtetra
.18212 .43423 .18652 .42994 .19167 .42815 .18729 .43245 Mtetra
.869 .963 .632 r
.18729 .43245 .19167 .42815 .19683 .42637 .19324 .42306 Mtetra
.647 .762 .933 r
.19324 .42306 .19683 .42637 .202 .42458 .19842 .42126 Mtetra
.19842 .42126 .202 .42458 .20718 .42278 .2036 .41946 Mtetra
.2036 .41946 .20718 .42278 .21328 .41153 .2088 .41765 Mtetra
.833 .92 .527 r
.2088 .41765 .21328 .41153 .21847 .40972 .21492 .40638 Mtetra
.888 .776 .732 r
.21492 .40638 .21847 .40972 .22366 .40791 .22083 .39703 Mtetra
.593 .486 .702 r
.22083 .39703 .22366 .40791 .22956 .39856 .22603 .3952 Mtetra
.903 .769 .703 r
.22603 .3952 .22956 .39856 .23561 .38737 .2321 .38399 Mtetra
.888 .776 .732 r
.2321 .38399 .23561 .38737 .24082 .38554 .23798 .37469 Mtetra
.594 .487 .702 r
.23798 .37469 .24082 .38554 .24668 .37625 .24319 .37285 Mtetra
.904 .77 .703 r
.24319 .37285 .24668 .37625 .25189 .37441 .24921 .36171 Mtetra
.584 .458 .675 r
.24921 .36171 .25189 .37441 .25711 .37257 .25443 .35986 Mtetra
.25443 .35986 .25711 .37257 .26311 .36143 .25965 .358 Mtetra
.65 .758 .928 r
.25965 .358 .26311 .36143 .26834 .35957 .26489 .35614 Mtetra
.89 .778 .732 r
.26489 .35614 .26834 .35957 .27358 .35772 .27073 .34687 Mtetra
.594 .487 .702 r
.27073 .34687 .27358 .35772 .2794 .34845 .27597 .345 Mtetra
.89 .778 .732 r
.27597 .345 .2794 .34845 .28465 .34658 .28179 .33575 Mtetra
.595 .488 .702 r
.28179 .33575 .28465 .34658 .29046 .33733 .28705 .33386 Mtetra
.906 .772 .702 r
.28705 .33386 .29046 .33733 .29571 .33546 .29299 .3228 Mtetra
.585 .459 .675 r
.29299 .3228 .29571 .33546 .30163 .32439 .29825 .3209 Mtetra
.652 .755 .925 r
.29825 .3209 .30163 .32439 .3069 .3225 .30352 .31901 Mtetra
.30352 .31901 .3069 .3225 .31217 .32061 .3088 .31711 Mtetra
.892 .78 .731 r
.3088 .31711 .31217 .32061 .31746 .31872 .31458 .30788 Mtetra
.595 .488 .702 r
.31458 .30788 .31746 .31872 .32322 .3095 .31987 .30597 Mtetra
.653 .755 .924 r
.31987 .30597 .32322 .3095 .32852 .30759 .32517 .30406 Mtetra
.32517 .30406 .32852 .30759 .33382 .30568 .33049 .30214 Mtetra
.33049 .30214 .33382 .30568 .33914 .30376 .33581 .30022 Mtetra
.33581 .30022 .33914 .30376 .34447 .30185 .34114 .29829 Mtetra
.34114 .29829 .34447 .30185 .3498 .29992 .34648 .29637 Mtetra
.34648 .29637 .3498 .29992 .35515 .298 .35184 .29443 Mtetra
.35184 .29443 .35515 .298 .36051 .29607 .3572 .29249 Mtetra
.3572 .29249 .36051 .29607 .36588 .29413 .36258 .29055 Mtetra
.36258 .29055 .36588 .29413 .37126 .2922 .36797 .28861 Mtetra
.36797 .28861 .37126 .2922 .37665 .29025 .37336 .28666 Mtetra
.37336 .28666 .37665 .29025 .38205 .28831 .37877 .28471 Mtetra
.37877 .28471 .38205 .28831 .38787 .27722 .38419 .28275 Mtetra
.216 0 0 r
.38419 .28275 .38787 .27722 .39328 .27526 .38962 .28079 Mtetra
.38962 .28079 .39328 .27526 .3987 .2733 .39506 .27882 Mtetra
.39506 .27882 .3987 .2733 .40413 .27133 .40052 .27686 Mtetra
.40052 .27686 .40413 .27133 .40957 .26937 .40598 .27488 Mtetra
.40598 .27488 .40957 .26937 .41502 .26739 .41146 .27291 Mtetra
.41146 .27291 .41502 .26739 .42048 .26542 .41694 .27093 Mtetra
.41694 .27093 .42048 .26542 .42596 .26344 .42244 .26894 Mtetra
.42244 .26894 .42596 .26344 .43144 .26145 .42795 .26695 Mtetra
.42795 .26695 .43144 .26145 .43694 .25946 .43347 .26496 Mtetra
.43347 .26496 .43694 .25946 .44245 .25747 .439 .26296 Mtetra
.439 .26296 .44245 .25747 .44796 .25547 .44454 .26096 Mtetra
.44454 .26096 .44796 .25547 .45349 .25347 .45009 .25896 Mtetra
.45009 .25896 .45349 .25347 .45884 .26065 .45566 .25695 Mtetra
0 .035 .559 r
.45566 .25695 .45884 .26065 .46441 .25865 .46108 .26233 Mtetra
.795 .922 .541 r
.46108 .26233 .46441 .25865 .46999 .25664 .46682 .25292 Mtetra
.653 .755 .924 r
.46682 .25292 .46999 .25664 .47558 .25462 .47242 .25089 Mtetra
.921 .788 .697 r
.47242 .25089 .47558 .25462 .48132 .2434 .47817 .23966 Mtetra
.903 .794 .73 r
.47817 .23966 .48132 .2434 .487 .23406 .48388 .2303 Mtetra
.654 .753 .922 r
.48388 .2303 .487 .23406 .49268 .22473 .48948 .22826 Mtetra
.791 .919 .536 r
.48948 .22826 .49268 .22473 .49827 .22269 .49517 .21892 Mtetra
.655 .753 .922 r
.49517 .21892 .49827 .22269 .50394 .21158 .50078 .21687 Mtetra
.721 .84 .399 r
.50078 .21687 .50394 .21158 .50954 .20953 .50646 .20573 Mtetra
.904 .795 .729 r
.50646 .20573 .50954 .20953 .51518 .20025 .51211 .19644 Mtetra
.956 .767 .606 r
.51211 .19644 .51518 .20025 .5208 .1892 .51777 .17823 Mtetra
.861 .641 .604 r
.51777 .17823 .5208 .1892 .5264 .17109 .52338 .16017 Mtetra
.768 .591 .659 r
.52338 .16017 .5264 .17109 .53197 .16194 .52895 .15104 Mtetra
.794 .606 .647 r
.52895 .15104 .53197 .16194 .53752 .1528 .5345 .14017 Mtetra
.745 .561 .645 r
.5345 .14017 .53752 .1528 .54305 .14195 .54004 .13109 Mtetra
.794 .606 .647 r
.54004 .13109 .54305 .14195 .54857 .13288 .54555 .12031 Mtetra
.745 .561 .645 r
.54555 .12031 .54857 .13288 .55406 .12209 .55105 .11129 Mtetra
.768 .591 .659 r
.55105 .11129 .55406 .12209 .55955 .11308 .55654 .10229 Mtetra
.794 .606 .647 r
.55654 .10229 .55955 .11308 .56503 .10408 .562 .0916 Mtetra
.745 .561 .645 r
.562 .0916 .56503 .10408 .57046 .09341 .56745 .08266 Mtetra
.601 .492 .703 r
.56745 .08266 .57046 .09341 .5759 .08447 .57301 .08052 Mtetra
.923 .789 .696 r
.57301 .08052 .5759 .08447 .58146 .08233 .57842 .06991 Mtetra
.59 .464 .677 r
.57842 .06991 .58146 .08233 .58685 .07172 .58398 .06775 Mtetra
.663 .742 .909 r
.58398 .06775 .58685 .07172 .59241 .06957 .58955 .0656 Mtetra
.58955 .0656 .59241 .06957 .59799 .06742 .59514 .06344 Mtetra
.891 .796 .749 r
.59514 .06344 .59799 .06742 .60358 .06527 .60058 .05537 Mtetra
.607 .51 .718 r
.60058 .05537 .60358 .06527 .609 .0572 .60617 .0532 Mtetra
.664 .741 .908 r
.60617 .0532 .609 .0572 .6146 .05504 .61178 .05103 Mtetra
.61178 .05103 .6146 .05504 .62021 .05287 .61739 .04885 Mtetra
.61739 .04885 .62021 .05287 .62583 .05069 .62302 .04666 Mtetra
.62302 .04666 .62583 .05069 .63147 .04851 .62866 .04448 Mtetra
.62866 .04448 .63147 .04851 .63711 .04633 .63431 .04229 Mtetra
.63431 .04229 .63711 .04633 .64276 .04414 .63998 .04009 Mtetra
.63998 .04009 .64276 .04414 .64843 .04195 .64565 .03789 Mtetra
.64565 .03789 .64843 .04195 .65411 .03975 .65134 .03568 Mtetra
.65134 .03568 .65411 .03975 .6598 .03755 .65703 .03347 Mtetra
.65703 .03347 .6598 .03755 .6655 .03534 .66274 .03126 Mtetra
.66274 .03126 .6655 .03534 .67121 .03313 .66846 .02904 Mtetra
.66846 .02904 .67121 .03313 .67693 .03092 .67419 .02682 Mtetra
.67419 .02682 .67693 .03092 .68267 .0287 .67994 .02459 Mtetra
.67994 .02459 .68267 .0287 .68842 .02648 .68569 .02236 Mtetra
.68569 .02236 .68842 .02648 .69417 .02425 .69146 .02012 Mtetra
.69146 .02012 .69417 .02425 .69994 .02202 .69724 .01788 Mtetra
.65 .759 .929 r
.01495 .4491 .0187 .45222 .02348 .45053 .01974 .4474 Mtetra
.01974 .4474 .02348 .45053 .02827 .44884 .02453 .4457 Mtetra
.02453 .4457 .02827 .44884 .03306 .44714 .02933 .444 Mtetra
.02933 .444 .03306 .44714 .03787 .44544 .03414 .4423 Mtetra
.03414 .4423 .03787 .44544 .04269 .44374 .03896 .44059 Mtetra
.03896 .44059 .04269 .44374 .04644 .44938 .04379 .43888 Mtetra
.015 .099 .607 r
.04379 .43888 .04644 .44938 .05128 .44767 .04756 .44452 Mtetra
.853 .397 .029 r
.04756 .44452 .05128 .44767 .05481 .4552 .05108 .45205 Mtetra
.648 .76 .931 r
.05108 .45205 .05481 .4552 .05968 .45349 .05596 .45033 Mtetra
.755 .256 0 r
.05596 .45033 .05968 .45349 .06352 .45922 .05979 .45605 Mtetra
.647 .761 .932 r
.05979 .45605 .06352 .45922 .06843 .45751 .0647 .45434 Mtetra
.0647 .45434 .06843 .45751 .07334 .45579 .06962 .45262 Mtetra
.06962 .45262 .07334 .45579 .07826 .45407 .07455 .45089 Mtetra
.07455 .45089 .07826 .45407 .0832 .45235 .07949 .44916 Mtetra
.07949 .44916 .0832 .45235 .08814 .45063 .08443 .44743 Mtetra
.08443 .44743 .08814 .45063 .09309 .4489 .08939 .4457 Mtetra
.08939 .4457 .09309 .4489 .09805 .44717 .09436 .44396 Mtetra
.09436 .44396 .09805 .44717 .10302 .44543 .09933 .44222 Mtetra
.09933 .44222 .10302 .44543 .10801 .44369 .10432 .44047 Mtetra
.838 .374 0 r
.10432 .44047 .10801 .44369 .11181 .45133 .10812 .44812 Mtetra
.647 .762 .933 r
.10812 .44812 .11181 .45133 .11683 .44959 .11314 .44637 Mtetra
.11314 .44637 .11683 .44959 .12185 .44785 .11817 .44462 Mtetra
.726 .224 0 r
.11817 .44462 .12185 .44785 .12596 .45366 .12228 .45043 Mtetra
.646 .762 .934 r
.12228 .45043 .12596 .45366 .13102 .45191 .12734 .44867 Mtetra
.12734 .44867 .13102 .45191 .13608 .45016 .13241 .44691 Mtetra
.13241 .44691 .13608 .45016 .14116 .4484 .13749 .44515 Mtetra
.13749 .44515 .14116 .4484 .14624 .44664 .14258 .44339 Mtetra
.14258 .44339 .14624 .44664 .15134 .44488 .14768 .44162 Mtetra
.14768 .44162 .15134 .44488 .15644 .44312 .15279 .43985 Mtetra
.15279 .43985 .15644 .44312 .16156 .44135 .15791 .43807 Mtetra
.15791 .43807 .16156 .44135 .16668 .43957 .16304 .43629 Mtetra
.16304 .43629 .16668 .43957 .17182 .4378 .16819 .43451 Mtetra
.16819 .43451 .17182 .4378 .17697 .43602 .17334 .43272 Mtetra
.17334 .43272 .17697 .43602 .18212 .43423 .1785 .43093 Mtetra
.1785 .43093 .18212 .43423 .18729 .43245 .18367 .42914 Mtetra
.887 .775 .732 r
.18367 .42914 .18729 .43245 .19324 .42306 .18964 .41974 Mtetra
.647 .762 .933 r
.18964 .41974 .19324 .42306 .19842 .42126 .19482 .41793 Mtetra
.19482 .41793 .19842 .42126 .2036 .41946 .20002 .41612 Mtetra
.20002 .41612 .2036 .41946 .2088 .41765 .20522 .41431 Mtetra
.903 .769 .704 r
.20522 .41431 .2088 .41765 .21492 .40638 .21135 .40302 Mtetra
.647 .761 .932 r
.21135 .40302 .21492 .40638 .22083 .39703 .21656 .4012 Mtetra
.865 .962 .626 r
.21656 .4012 .22083 .39703 .22603 .3952 .22249 .39183 Mtetra
.648 .76 .931 r
.22249 .39183 .22603 .3952 .2321 .38399 .22771 .38999 Mtetra
.831 .918 .524 r
.22771 .38999 .2321 .38399 .23798 .37469 .23379 .37876 Mtetra
.864 .961 .625 r
.23379 .37876 .23798 .37469 .24319 .37285 .23969 .36944 Mtetra
.65 .759 .929 r
.23969 .36944 .24319 .37285 .24921 .36171 .24491 .36759 Mtetra
.828 .917 .521 r
.24491 .36759 .24921 .36171 .25443 .35986 .25095 .35643 Mtetra
.65 .758 .928 r
.25095 .35643 .25443 .35986 .25965 .358 .25618 .35457 Mtetra
.25618 .35457 .25965 .358 .26489 .35614 .26142 .3527 Mtetra
.89 .778 .732 r
.26142 .3527 .26489 .35614 .27073 .34687 .26728 .34341 Mtetra
.651 .757 .927 r
.26728 .34341 .27073 .34687 .27597 .345 .27253 .34154 Mtetra
.89 .778 .732 r
.27253 .34154 .27597 .345 .28179 .33575 .27836 .33227 Mtetra
.652 .756 .926 r
.27836 .33227 .28179 .33575 .28705 .33386 .28362 .33038 Mtetra
.906 .772 .702 r
.28362 .33038 .28705 .33386 .29299 .3228 .28958 .3193 Mtetra
.652 .755 .925 r
.28958 .3193 .29299 .3228 .29825 .3209 .29485 .3174 Mtetra
.29485 .3174 .29825 .3209 .30352 .31901 .30013 .3155 Mtetra
.30013 .3155 .30352 .31901 .3088 .31711 .30541 .31359 Mtetra
.892 .78 .731 r
.30541 .31359 .3088 .31711 .31458 .30788 .31121 .30435 Mtetra
.653 .755 .924 r
.31121 .30435 .31458 .30788 .31987 .30597 .31651 .30244 Mtetra
.31651 .30244 .31987 .30597 .32517 .30406 .32182 .30052 Mtetra
.32182 .30052 .32517 .30406 .33049 .30214 .32713 .29859 Mtetra
.32713 .29859 .33049 .30214 .33581 .30022 .33246 .29666 Mtetra
.33246 .29666 .33581 .30022 .34114 .29829 .3378 .29473 Mtetra
.3378 .29473 .34114 .29829 .34648 .29637 .34315 .29279 Mtetra
.34315 .29279 .34648 .29637 .35184 .29443 .34851 .29085 Mtetra
.34851 .29085 .35184 .29443 .3572 .29249 .35389 .28891 Mtetra
.35389 .28891 .3572 .29249 .36258 .29055 .35927 .28696 Mtetra
.35927 .28696 .36258 .29055 .36797 .28861 .36466 .28501 Mtetra
.36466 .28501 .36797 .28861 .37336 .28666 .37007 .28305 Mtetra
.37007 .28305 .37336 .28666 .37877 .28471 .37548 .28109 Mtetra
.37548 .28109 .37877 .28471 .38419 .28275 .38091 .27913 Mtetra
.38091 .27913 .38419 .28275 .38962 .28079 .38634 .27716 Mtetra
.38634 .27716 .38962 .28079 .39506 .27882 .39179 .27519 Mtetra
.39179 .27519 .39506 .27882 .40052 .27686 .39725 .27321 Mtetra
.39725 .27321 .40052 .27686 .40598 .27488 .40272 .27123 Mtetra
.40272 .27123 .40598 .27488 .41146 .27291 .40821 .26925 Mtetra
.40821 .26925 .41146 .27291 .41694 .27093 .4137 .26726 Mtetra
.4137 .26726 .41694 .27093 .42244 .26894 .4192 .26527 Mtetra
.4192 .26527 .42244 .26894 .42795 .26695 .42472 .26327 Mtetra
.42472 .26327 .42795 .26695 .43347 .26496 .43024 .26127 Mtetra
.43024 .26127 .43347 .26496 .439 .26296 .43578 .25926 Mtetra
.43578 .25926 .439 .26296 .44454 .26096 .44133 .25726 Mtetra
.44133 .25726 .44454 .26096 .45009 .25896 .44689 .25524 Mtetra
.44689 .25524 .45009 .25896 .45566 .25695 .45247 .25323 Mtetra
0 .035 .559 r
.45247 .25323 .45566 .25695 .46108 .26233 .45789 .25861 Mtetra
.652 .755 .925 r
.45789 .25861 .46108 .26233 .46682 .25292 .4635 .25658 Mtetra
.795 .922 .541 r
.4635 .25658 .46682 .25292 .47242 .25089 .46925 .24715 Mtetra
.653 .755 .924 r
.46925 .24715 .47242 .25089 .47817 .23966 .47487 .24512 Mtetra
.728 .846 .407 r
.47487 .24512 .47817 .23966 .48388 .2303 .48063 .23386 Mtetra
.793 .921 .539 r
.48063 .23386 .48388 .2303 .48948 .22826 .48635 .22448 Mtetra
.654 .753 .922 r
.48635 .22448 .48948 .22826 .49517 .21892 .49197 .22243 Mtetra
.077 0 0 r
.49197 .22243 .49517 .21892 .50078 .21687 .49761 .22037 Mtetra
.789 .918 .534 r
.49761 .22037 .50078 .21687 .50646 .20573 .50331 .211 Mtetra
.934 .871 .447 r
.50331 .211 .50646 .20573 .51211 .19644 .50904 .19261 Mtetra
.922 .789 .696 r
.50904 .19261 .51211 .19644 .51777 .17823 .51469 .18154 Mtetra
.978 .878 .508 r
.51469 .18154 .51777 .17823 .52338 .16017 .52034 .1634 Mtetra
.795 .922 .541 r
.52034 .1634 .52338 .16017 .52895 .15104 .52594 .15422 Mtetra
.52594 .15422 .52895 .15104 .5345 .14017 .53152 .14506 Mtetra
.725 .843 .403 r
.53152 .14506 .5345 .14017 .54004 .13109 .53708 .13418 Mtetra
.796 .922 .542 r
.53708 .13418 .54004 .13109 .54555 .12031 .54263 .12508 Mtetra
.724 .843 .402 r
.54263 .12508 .54555 .12031 .55105 .11129 .54815 .11428 Mtetra
.796 .923 .542 r
.54815 .11428 .55105 .11129 .55654 .10229 .55367 .10524 Mtetra
.55367 .10524 .55654 .10229 .562 .0916 .55917 .09622 Mtetra
.723 .842 .401 r
.55917 .09622 .562 .0916 .56745 .08266 .56464 .08552 Mtetra
.797 .923 .543 r
.56464 .08552 .56745 .08266 .57301 .08052 .57011 .07656 Mtetra
.663 .743 .909 r
.57011 .07656 .57301 .08052 .57842 .06991 .57568 .07441 Mtetra
.719 .839 .397 r
.57568 .07441 .57842 .06991 .58398 .06775 .5811 .06377 Mtetra
.663 .742 .909 r
.5811 .06377 .58398 .06775 .58955 .0656 .58668 .06161 Mtetra
.58668 .06161 .58955 .0656 .59514 .06344 .59227 .05944 Mtetra
.891 .796 .749 r
.59227 .05944 .59514 .06344 .60058 .05537 .59773 .05136 Mtetra
.664 .741 .908 r
.59773 .05136 .60058 .05537 .60617 .0532 .60333 .04918 Mtetra
.60333 .04918 .60617 .0532 .61178 .05103 .60894 .047 Mtetra
.60894 .047 .61178 .05103 .61739 .04885 .61457 .04481 Mtetra
.61457 .04481 .61739 .04885 .62302 .04666 .6202 .04262 Mtetra
.6202 .04262 .62302 .04666 .62866 .04448 .62585 .04043 Mtetra
.62585 .04043 .62866 .04448 .63431 .04229 .63151 .03823 Mtetra
.63151 .03823 .63431 .04229 .63998 .04009 .63718 .03602 Mtetra
.63718 .03602 .63998 .04009 .64565 .03789 .64286 .03381 Mtetra
.64286 .03381 .64565 .03789 .65134 .03568 .64855 .0316 Mtetra
.64855 .0316 .65134 .03568 .65703 .03347 .65426 .02938 Mtetra
.65426 .02938 .65703 .03347 .66274 .03126 .65997 .02716 Mtetra
.65997 .02716 .66274 .03126 .66846 .02904 .6657 .02493 Mtetra
.6657 .02493 .66846 .02904 .67419 .02682 .67144 .0227 Mtetra
.67144 .0227 .67419 .02682 .67994 .02459 .67719 .02047 Mtetra
.67719 .02047 .67994 .02459 .68569 .02236 .68296 .01823 Mtetra
.68296 .01823 .68569 .02236 .69146 .02012 .68873 .01598 Mtetra
.68873 .01598 .69146 .02012 .69724 .01788 .69452 .01373 Mtetra
.65 .759 .929 r
.01119 .44596 .01495 .4491 .01974 .4474 .01598 .44426 Mtetra
.01598 .44426 .01974 .4474 .02453 .4457 .02078 .44256 Mtetra
.02078 .44256 .02453 .4457 .02933 .444 .02558 .44085 Mtetra
.02558 .44085 .02933 .444 .03414 .4423 .0304 .43914 Mtetra
.0304 .43914 .03414 .4423 .03896 .44059 .03523 .43742 Mtetra
.759 .261 0 r
.03523 .43742 .03896 .44059 .04379 .43888 .03897 .44306 Mtetra
.108 0 0 r
.03897 .44306 .04379 .43888 .04756 .44452 .04382 .44135 Mtetra
.853 .397 .029 r
.04382 .44135 .04756 .44452 .05108 .45205 .04733 .44888 Mtetra
.648 .76 .931 r
.04733 .44888 .05108 .45205 .05596 .45033 .05222 .44716 Mtetra
.755 .256 0 r
.05222 .44716 .05596 .45033 .05979 .45605 .05605 .45288 Mtetra
.647 .761 .932 r
.05605 .45288 .05979 .45605 .0647 .45434 .06096 .45116 Mtetra
.06096 .45116 .0647 .45434 .06962 .45262 .06588 .44943 Mtetra
.06588 .44943 .06962 .45262 .07455 .45089 .07082 .4477 Mtetra
.07082 .4477 .07455 .45089 .07949 .44916 .07576 .44597 Mtetra
.07576 .44597 .07949 .44916 .08443 .44743 .08071 .44423 Mtetra
.08071 .44423 .08443 .44743 .08939 .4457 .08568 .44249 Mtetra
.08568 .44249 .08939 .4457 .09436 .44396 .09065 .44074 Mtetra
.841 .379 0 r
.09065 .44074 .09436 .44396 .09933 .44222 .0944 .44839 Mtetra
.235 0 .001 r
.0944 .44839 .09933 .44222 .10432 .44047 .0994 .44664 Mtetra
.0994 .44664 .10432 .44047 .10812 .44812 .10442 .44489 Mtetra
.732 .23 0 r
.10442 .44489 .10812 .44812 .11314 .44637 .10848 .4507 Mtetra
.125 0 0 r
.10848 .4507 .11314 .44637 .11817 .44462 .11353 .44894 Mtetra
.11353 .44894 .11817 .44462 .12228 .45043 .11858 .44718 Mtetra
.646 .762 .934 r
.11858 .44718 .12228 .45043 .12734 .44867 .12365 .44542 Mtetra
.12365 .44542 .12734 .44867 .13241 .44691 .12872 .44366 Mtetra
.12872 .44366 .13241 .44691 .13749 .44515 .13381 .44189 Mtetra
.13381 .44189 .13749 .44515 .14258 .44339 .1389 .44012 Mtetra
.1389 .44012 .14258 .44339 .14768 .44162 .14401 .43834 Mtetra
.14401 .43834 .14768 .44162 .15279 .43985 .14913 .43657 Mtetra
.14913 .43657 .15279 .43985 .15791 .43807 .15425 .43478 Mtetra
.15425 .43478 .15791 .43807 .16304 .43629 .15939 .433 Mtetra
.15939 .433 .16304 .43629 .16819 .43451 .16454 .43121 Mtetra
.16454 .43121 .16819 .43451 .17334 .43272 .1697 .42942 Mtetra
.1697 .42942 .17334 .43272 .1785 .43093 .17486 .42762 Mtetra
.887 .774 .732 r
.17486 .42762 .1785 .43093 .18367 .42914 .18085 .41821 Mtetra
.592 .485 .702 r
.18085 .41821 .18367 .42914 .18964 .41974 .18603 .4164 Mtetra
.647 .762 .933 r
.18603 .4164 .18964 .41974 .19482 .41793 .19122 .41459 Mtetra
.19122 .41459 .19482 .41793 .20002 .41612 .19641 .41278 Mtetra
.19641 .41278 .20002 .41612 .20522 .41431 .20162 .41096 Mtetra
.903 .769 .704 r
.20162 .41096 .20522 .41431 .21135 .40302 .20778 .39966 Mtetra
.647 .761 .932 r
.20778 .39966 .21135 .40302 .21656 .4012 .21299 .39783 Mtetra
.21299 .39783 .21656 .4012 .22249 .39183 .21822 .39599 Mtetra
.865 .962 .626 r
.21822 .39599 .22249 .39183 .22771 .38999 .22416 .3866 Mtetra
.904 .77 .703 r
.22416 .3866 .22771 .38999 .23379 .37876 .23026 .37536 Mtetra
.649 .759 .93 r
.23026 .37536 .23379 .37876 .23969 .36944 .2355 .3735 Mtetra
.864 .961 .625 r
.2355 .3735 .23969 .36944 .24491 .36759 .2414 .36416 Mtetra
.904 .77 .703 r
.2414 .36416 .24491 .36759 .25095 .35643 .24746 .35299 Mtetra
.65 .758 .928 r
.24746 .35299 .25095 .35643 .25618 .35457 .25269 .35112 Mtetra
.25269 .35112 .25618 .35457 .26142 .3527 .25794 .34924 Mtetra
.89 .778 .732 r
.25794 .34924 .26142 .3527 .26728 .34341 .26381 .33995 Mtetra
.651 .757 .927 r
.26381 .33995 .26728 .34341 .27253 .34154 .26907 .33806 Mtetra
.89 .778 .732 r
.26907 .33806 .27253 .34154 .27836 .33227 .27492 .32878 Mtetra
.906 .772 .703 r
.27492 .32878 .27836 .33227 .28362 .33038 .2809 .31769 Mtetra
.584 .458 .675 r
.2809 .31769 .28362 .33038 .28958 .3193 .28617 .31579 Mtetra
.652 .755 .925 r
.28617 .31579 .28958 .3193 .29485 .3174 .29144 .31388 Mtetra
.29144 .31388 .29485 .3174 .30013 .3155 .29672 .31197 Mtetra
.29672 .31197 .30013 .3155 .30541 .31359 .30201 .31006 Mtetra
.892 .78 .731 r
.30201 .31006 .30541 .31359 .31121 .30435 .30783 .30081 Mtetra
.653 .755 .924 r
.30783 .30081 .31121 .30435 .31651 .30244 .31313 .29889 Mtetra
.31313 .29889 .31651 .30244 .32182 .30052 .31845 .29696 Mtetra
.31845 .29696 .32182 .30052 .32713 .29859 .32377 .29503 Mtetra
.32377 .29503 .32713 .29859 .33246 .29666 .32911 .29309 Mtetra
.32911 .29309 .33246 .29666 .3378 .29473 .33445 .29115 Mtetra
.33445 .29115 .3378 .29473 .34315 .29279 .33981 .28921 Mtetra
.33981 .28921 .34315 .29279 .34851 .29085 .34518 .28726 Mtetra
.34518 .28726 .34851 .29085 .35389 .28891 .35055 .28531 Mtetra
.35055 .28531 .35389 .28891 .35927 .28696 .35594 .28335 Mtetra
.35594 .28335 .35927 .28696 .36466 .28501 .36134 .28139 Mtetra
.36134 .28139 .36466 .28501 .37007 .28305 .36675 .27943 Mtetra
.36675 .27943 .37007 .28305 .37548 .28109 .37218 .27746 Mtetra
.37218 .27746 .37548 .28109 .38091 .27913 .37761 .27549 Mtetra
.37761 .27549 .38091 .27913 .38634 .27716 .38305 .27352 Mtetra
.38305 .27352 .38634 .27716 .39179 .27519 .38851 .27154 Mtetra
.38851 .27154 .39179 .27519 .39725 .27321 .39398 .26955 Mtetra
.39398 .26955 .39725 .27321 .40272 .27123 .39945 .26756 Mtetra
.39945 .26756 .40272 .27123 .40821 .26925 .40494 .26557 Mtetra
.40494 .26557 .40821 .26925 .4137 .26726 .41044 .26358 Mtetra
.41044 .26358 .4137 .26726 .4192 .26527 .41595 .26158 Mtetra
.41595 .26158 .4192 .26527 .42472 .26327 .42148 .25957 Mtetra
.42148 .25957 .42472 .26327 .43024 .26127 .42701 .25757 Mtetra
0 .02 .542 r
.42701 .25757 .43024 .26127 .43578 .25926 .43233 .26295 Mtetra
.086 0 0 r
.43233 .26295 .43578 .25926 .44133 .25726 .4379 .26094 Mtetra
.4379 .26094 .44133 .25726 .44689 .25524 .44348 .25892 Mtetra
.44348 .25892 .44689 .25524 .45247 .25323 .44908 .2569 Mtetra
.44908 .2569 .45247 .25323 .45789 .25861 .45468 .25487 Mtetra
.652 .755 .925 r
.45468 .25487 .45789 .25861 .4635 .25658 .4603 .25284 Mtetra
.903 .794 .73 r
.4603 .25284 .4635 .25658 .46925 .24715 .46607 .24339 Mtetra
.653 .755 .924 r
.46607 .24339 .46925 .24715 .47487 .24512 .47169 .24135 Mtetra
.922 .788 .696 r
.47169 .24135 .47487 .24512 .48063 .23386 .47747 .23008 Mtetra
.654 .754 .923 r
.47747 .23008 .48063 .23386 .48635 .22448 .48311 .22803 Mtetra
.793 .921 .539 r
.48311 .22803 .48635 .22448 .49197 .22243 .48884 .21863 Mtetra
.654 .753 .922 r
.48884 .21863 .49197 .22243 .49761 .22037 .49448 .21657 Mtetra
.904 .795 .729 r
.49448 .21657 .49761 .22037 .50331 .211 .50019 .20718 Mtetra
.956 .767 .606 r
.50019 .20718 .50331 .211 .50904 .19261 .50595 .18878 Mtetra
.922 .789 .696 r
.50595 .18878 .50904 .19261 .51469 .18154 .51162 .17769 Mtetra
.957 .767 .606 r
.51162 .17769 .51469 .18154 .52034 .1634 .51729 .15953 Mtetra
.903 .794 .73 r
.51729 .15953 .52034 .1634 .52594 .15422 .5229 .15034 Mtetra
.5229 .15034 .52594 .15422 .53152 .14506 .5285 .14117 Mtetra
.922 .789 .696 r
.5285 .14117 .53152 .14506 .53708 .13418 .53408 .13028 Mtetra
.958 .768 .605 r
.53408 .13028 .53708 .13418 .54263 .12508 .5396 .11248 Mtetra
.745 .56 .645 r
.5396 .11248 .54263 .12508 .54815 .11428 .54513 .10343 Mtetra
.768 .591 .659 r
.54513 .10343 .54815 .11428 .55367 .10524 .55065 .09441 Mtetra
.794 .606 .647 r
.55065 .09441 .55367 .10524 .55917 .09622 .55614 .0837 Mtetra
.589 .463 .677 r
.55614 .0837 .55917 .09622 .56464 .08552 .56171 .08155 Mtetra
.903 .793 .73 r
.56171 .08155 .56464 .08552 .57011 .07656 .56719 .07258 Mtetra
.923 .789 .696 r
.56719 .07258 .57011 .07656 .57568 .07441 .57264 .06194 Mtetra
.59 .464 .677 r
.57264 .06194 .57568 .07441 .5811 .06377 .57821 .05978 Mtetra
.663 .742 .909 r
.57821 .05978 .5811 .06377 .58668 .06161 .5838 .0576 Mtetra
.5838 .0576 .58668 .06161 .59227 .05944 .5894 .05543 Mtetra
.891 .796 .749 r
.5894 .05543 .59227 .05944 .59773 .05136 .59486 .04734 Mtetra
.664 .741 .908 r
.59486 .04734 .59773 .05136 .60333 .04918 .60047 .04515 Mtetra
.60047 .04515 .60333 .04918 .60894 .047 .60609 .04296 Mtetra
.60609 .04296 .60894 .047 .61457 .04481 .61173 .04077 Mtetra
.61173 .04077 .61457 .04481 .6202 .04262 .61737 .03857 Mtetra
.61737 .03857 .6202 .04262 .62585 .04043 .62302 .03636 Mtetra
.62302 .03636 .62585 .04043 .63151 .03823 .62869 .03415 Mtetra
.62869 .03415 .63151 .03823 .63718 .03602 .63437 .03194 Mtetra
.63437 .03194 .63718 .03602 .64286 .03381 .64006 .02972 Mtetra
.64006 .02972 .64286 .03381 .64855 .0316 .64576 .0275 Mtetra
.64576 .0275 .64855 .0316 .65426 .02938 .65147 .02528 Mtetra
.65147 .02528 .65426 .02938 .65997 .02716 .6572 .02305 Mtetra
.6572 .02305 .65997 .02716 .6657 .02493 .66293 .02081 Mtetra
.66293 .02081 .6657 .02493 .67144 .0227 .66868 .01857 Mtetra
.66868 .01857 .67144 .0227 .67719 .02047 .67444 .01633 Mtetra
.67444 .01633 .67719 .02047 .68296 .01823 .68021 .01408 Mtetra
.68021 .01408 .68296 .01823 .68873 .01598 .68599 .01183 Mtetra
.68599 .01183 .68873 .01598 .69452 .01373 .69179 .00957 Mtetra
.65 .759 .929 r
.00742 .44282 .01119 .44596 .01598 .44426 .01221 .44111 Mtetra
.01221 .44111 .01598 .44426 .02078 .44256 .01701 .4394 Mtetra
.01701 .4394 .02078 .44256 .02558 .44085 .02182 .43769 Mtetra
.02182 .43769 .02558 .44085 .0304 .43914 .02665 .43597 Mtetra
.02665 .43597 .0304 .43914 .03523 .43742 .03148 .43425 Mtetra
.759 .261 0 r
.03148 .43425 .03523 .43742 .03897 .44306 .03521 .43989 Mtetra
.649 .759 .93 r
.03521 .43989 .03897 .44306 .04382 .44135 .04007 .43817 Mtetra
.853 .397 .029 r
.04007 .43817 .04382 .44135 .04733 .44888 .04357 .4457 Mtetra
.648 .76 .931 r
.04357 .4457 .04733 .44888 .05222 .44716 .04846 .44397 Mtetra
.755 .256 0 r
.04846 .44397 .05222 .44716 .05605 .45288 .05229 .4497 Mtetra
.647 .761 .932 r
.05229 .4497 .05605 .45288 .06096 .45116 .05721 .44797 Mtetra
.85 .392 .02 r
.05721 .44797 .06096 .45116 .06588 .44943 .06081 .45561 Mtetra
.886 .95 .597 r
.06081 .45561 .06588 .44943 .07082 .4477 .06708 .4445 Mtetra
.647 .761 .932 r
.06708 .4445 .07082 .4477 .07576 .44597 .07202 .44275 Mtetra
.07202 .44275 .07576 .44597 .08071 .44423 .07698 .44101 Mtetra
.07698 .44101 .08071 .44423 .08568 .44249 .08195 .43926 Mtetra
.08195 .43926 .08568 .44249 .09065 .44074 .08693 .43751 Mtetra
.841 .379 0 r
.08693 .43751 .09065 .44074 .0944 .44839 .09067 .44516 Mtetra
.647 .762 .933 r
.09067 .44516 .0944 .44839 .0994 .44664 .09568 .4434 Mtetra
.09568 .4434 .0994 .44664 .10442 .44489 .1007 .44165 Mtetra
.732 .23 0 r
.1007 .44165 .10442 .44489 .10848 .4507 .10476 .44745 Mtetra
.646 .762 .934 r
.10476 .44745 .10848 .4507 .11353 .44894 .10981 .44569 Mtetra
.10981 .44569 .11353 .44894 .11858 .44718 .11487 .44393 Mtetra
.11487 .44393 .11858 .44718 .12365 .44542 .11994 .44216 Mtetra
.11994 .44216 .12365 .44542 .12872 .44366 .12502 .44039 Mtetra
.12502 .44039 .12872 .44366 .13381 .44189 .13011 .43862 Mtetra
.13011 .43862 .13381 .44189 .1389 .44012 .13522 .43684 Mtetra
.13522 .43684 .1389 .44012 .14401 .43834 .14033 .43506 Mtetra
.14033 .43506 .14401 .43834 .14913 .43657 .14545 .43327 Mtetra
.14545 .43327 .14913 .43657 .15425 .43478 .15058 .43148 Mtetra
.15058 .43148 .15425 .43478 .15939 .433 .15573 .42969 Mtetra
.15573 .42969 .15939 .433 .16454 .43121 .16088 .4279 Mtetra
.16088 .4279 .16454 .43121 .1697 .42942 .16604 .4261 Mtetra
.16604 .4261 .1697 .42942 .17486 .42762 .17122 .42429 Mtetra
.887 .774 .732 r
.17122 .42429 .17486 .42762 .18085 .41821 .17722 .41487 Mtetra
.647 .762 .933 r
.17722 .41487 .18085 .41821 .18603 .4164 .1824 .41306 Mtetra
.1824 .41306 .18603 .4164 .19122 .41459 .1876 .41124 Mtetra
.1876 .41124 .19122 .41459 .19641 .41278 .1928 .40942 Mtetra
.1928 .40942 .19641 .41278 .20162 .41096 .19802 .40759 Mtetra
.19802 .40759 .20162 .41096 .20778 .39966 .20324 .40577 Mtetra
.838 .923 .533 r
.20324 .40577 .20778 .39966 .21299 .39783 .20941 .39444 Mtetra
.647 .761 .932 r
.20941 .39444 .21299 .39783 .21822 .39599 .21464 .3926 Mtetra
.21464 .3926 .21822 .39599 .22416 .3866 .21988 .39075 Mtetra
.865 .962 .626 r
.21988 .39075 .22416 .3866 .23026 .37536 .22584 .38134 Mtetra
.226 0 0 r
.22584 .38134 .23026 .37536 .2355 .3735 .23109 .37949 Mtetra
.831 .918 .524 r
.23109 .37949 .2355 .3735 .2414 .36416 .23721 .36821 Mtetra
.864 .961 .625 r
.23721 .36821 .2414 .36416 .24746 .35299 .24313 .35885 Mtetra
.83 .918 .524 r
.24313 .35885 .24746 .35299 .25269 .35112 .2492 .34766 Mtetra
.65 .758 .928 r
.2492 .34766 .25269 .35112 .25794 .34924 .25445 .34577 Mtetra
.89 .778 .732 r
.25445 .34577 .25794 .34924 .26381 .33995 .26034 .33646 Mtetra
.651 .757 .927 r
.26034 .33646 .26381 .33995 .26907 .33806 .2656 .33457 Mtetra
.89 .778 .732 r
.2656 .33457 .26907 .33806 .27492 .32878 .27147 .32528 Mtetra
.652 .756 .926 r
.27147 .32528 .27492 .32878 .2809 .31769 .27674 .32338 Mtetra
.823 .913 .515 r
.27674 .32338 .2809 .31769 .28617 .31579 .28274 .31227 Mtetra
.652 .755 .925 r
.28274 .31227 .28617 .31579 .29144 .31388 .28801 .31036 Mtetra
.28801 .31036 .29144 .31388 .29672 .31197 .2933 .30844 Mtetra
.2933 .30844 .29672 .31197 .30201 .31006 .2986 .30652 Mtetra
.892 .78 .731 r
.2986 .30652 .30201 .31006 .30783 .30081 .30443 .29726 Mtetra
.653 .755 .924 r
.30443 .29726 .30783 .30081 .31313 .29889 .30974 .29532 Mtetra
.30974 .29532 .31313 .29889 .31845 .29696 .31506 .29339 Mtetra
.31506 .29339 .31845 .29696 .32377 .29503 .32039 .29145 Mtetra
.32039 .29145 .32377 .29503 .32911 .29309 .32574 .28951 Mtetra
.32574 .28951 .32911 .29309 .33445 .29115 .33109 .28756 Mtetra
.33109 .28756 .33445 .29115 .33981 .28921 .33645 .28561 Mtetra
.33645 .28561 .33981 .28921 .34518 .28726 .34183 .28365 Mtetra
.34183 .28365 .34518 .28726 .35055 .28531 .34721 .28169 Mtetra
.34721 .28169 .35055 .28531 .35594 .28335 .35261 .27973 Mtetra
.35261 .27973 .35594 .28335 .36134 .28139 .35801 .27777 Mtetra
.35801 .27777 .36134 .28139 .36675 .27943 .36343 .27579 Mtetra
.36343 .27579 .36675 .27943 .37218 .27746 .36886 .27382 Mtetra
.36886 .27382 .37218 .27746 .37761 .27549 .3743 .27184 Mtetra
.3743 .27184 .37761 .27549 .38305 .27352 .37975 .26986 Mtetra
.37975 .26986 .38305 .27352 .38851 .27154 .38521 .26787 Mtetra
.38521 .26787 .38851 .27154 .39398 .26955 .39069 .26588 Mtetra
.39069 .26588 .39398 .26955 .39945 .26756 .39617 .26388 Mtetra
.39617 .26388 .39945 .26756 .40494 .26557 .40167 .26189 Mtetra
.40167 .26189 .40494 .26557 .41044 .26358 .40718 .25988 Mtetra
.40718 .25988 .41044 .26358 .41595 .26158 .41269 .25787 Mtetra
.41269 .25787 .41595 .26158 .42148 .25957 .41822 .25586 Mtetra
0 .017 .538 r
.41822 .25586 .42148 .25957 .42701 .25757 .42352 .26125 Mtetra
.082 0 0 r
.42352 .26125 .42701 .25757 .43233 .26295 .42909 .25923 Mtetra
.652 .755 .925 r
.42909 .25923 .43233 .26295 .4379 .26094 .43466 .25721 Mtetra
.43466 .25721 .4379 .26094 .44348 .25892 .44025 .25518 Mtetra
.44025 .25518 .44348 .25892 .44908 .2569 .44585 .25315 Mtetra
.44585 .25315 .44908 .2569 .45468 .25487 .45146 .25112 Mtetra
.45146 .25112 .45468 .25487 .4603 .25284 .45709 .24908 Mtetra
.45709 .24908 .4603 .25284 .46607 .24339 .46272 .24704 Mtetra
.797 .923 .544 r
.46272 .24704 .46607 .24339 .47169 .24135 .46851 .23757 Mtetra
.653 .755 .924 r
.46851 .23757 .47169 .24135 .47747 .23008 .47415 .23552 Mtetra
.731 .848 .411 r
.47415 .23552 .47747 .23008 .48311 .22803 .47994 .22423 Mtetra
.654 .754 .923 r
.47994 .22423 .48311 .22803 .48884 .21863 .48559 .22216 Mtetra
.793 .921 .539 r
.48559 .22216 .48884 .21863 .49448 .21657 .49134 .21274 Mtetra
.904 .795 .729 r
.49134 .21274 .49448 .21657 .50019 .20718 .49707 .20335 Mtetra
.923 .79 .696 r
.49707 .20335 .50019 .20718 .50595 .18878 .50279 .19216 Mtetra
.794 .921 .54 r
.50279 .19216 .50595 .18878 .51162 .17769 .50849 .18283 Mtetra
.935 .871 .448 r
.50849 .18283 .51162 .17769 .51729 .15953 .5142 .16456 Mtetra
.729 .846 .408 r
.5142 .16456 .51729 .15953 .5229 .15034 .51985 .15353 Mtetra
.797 .923 .544 r
.51985 .15353 .5229 .15034 .5285 .14117 .52547 .14432 Mtetra
.978 .877 .507 r
.52547 .14432 .5285 .14117 .53408 .13028 .53107 .12635 Mtetra
.903 .794 .73 r
.53107 .12635 .53408 .13028 .5396 .11248 .53664 .11723 Mtetra
.73 .847 .409 r
.53664 .11723 .5396 .11248 .54513 .10343 .5422 .1064 Mtetra
.801 .925 .548 r
.5422 .1064 .54513 .10343 .55065 .09441 .54774 .09734 Mtetra
.54774 .09734 .55065 .09441 .55614 .0837 .55328 .0883 Mtetra
.729 .846 .408 r
.55328 .0883 .55614 .0837 .56171 .08155 .55877 .07757 Mtetra
.903 .793 .73 r
.55877 .07757 .56171 .08155 .56719 .07258 .56427 .06859 Mtetra
.663 .743 .909 r
.56427 .06859 .56719 .07258 .57264 .06194 .56986 .06642 Mtetra
.725 .843 .404 r
.56986 .06642 .57264 .06194 .57821 .05978 .57531 .05576 Mtetra
.663 .742 .909 r
.57531 .05576 .57821 .05978 .5838 .0576 .58091 .05358 Mtetra
.58091 .05358 .5838 .0576 .5894 .05543 .58651 .0514 Mtetra
.58651 .0514 .5894 .05543 .59486 .04734 .59213 .04921 Mtetra
.828 .957 .62 r
.59213 .04921 .59486 .04734 .60047 .04515 .59761 .0411 Mtetra
.664 .741 .908 r
.59761 .0411 .60047 .04515 .60609 .04296 .60324 .0389 Mtetra
.60324 .0389 .60609 .04296 .61173 .04077 .60888 .0367 Mtetra
.60888 .0367 .61173 .04077 .61737 .03857 .61453 .03449 Mtetra
.61453 .03449 .61737 .03857 .62302 .03636 .62019 .03228 Mtetra
.62019 .03228 .62302 .03636 .62869 .03415 .62586 .03007 Mtetra
.62586 .03007 .62869 .03415 .63437 .03194 .63155 .02785 Mtetra
.63155 .02785 .63437 .03194 .64006 .02972 .63725 .02562 Mtetra
.63725 .02562 .64006 .02972 .64576 .0275 .64296 .02339 Mtetra
.64296 .02339 .64576 .0275 .65147 .02528 .64868 .02116 Mtetra
.64868 .02116 .65147 .02528 .6572 .02305 .65441 .01892 Mtetra
.65441 .01892 .6572 .02305 .66293 .02081 .66015 .01667 Mtetra
.66015 .01667 .66293 .02081 .66868 .01857 .66591 .01443 Mtetra
.66591 .01443 .66868 .01857 .67444 .01633 .67168 .01217 Mtetra
.67168 .01217 .67444 .01633 .68021 .01408 .67746 .00992 Mtetra
.67746 .00992 .68021 .01408 .68599 .01183 .68325 .00765 Mtetra
.68325 .00765 .68599 .01183 .69179 .00957 .68905 .00539 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.26997 .16398 m
.27438 .16883 L
s
[(50)] .26114 .15427 .90984 1 Mshowa
.53093 .06179 m
.53485 .06705 L
s
[(100)] .52309 .05127 .74568 1 Mshowa
.125 Mabswid
.07836 .23901 m
.0812 .24173 L
s
.12494 .22077 m
.12773 .22354 L
s
.17238 .20219 m
.17513 .20501 L
s
.22072 .18326 m
.22342 .18613 L
s
.32016 .14432 m
.32276 .14728 L
s
.37133 .12429 m
.37387 .1273 L
s
.42349 .10386 m
.42597 .10692 L
s
.47668 .08303 m
.4791 .08614 L
s
.58627 .04012 m
.58855 .04333 L
s
.64273 .01801 m
.64495 .02127 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00603524 0.64881 0.247445 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555550000001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555001C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555550000001C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555500001C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555500001C1C1C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555550000001C1C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3000055555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555555555500001C1C1C1C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555555555555000000001C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555555555555555555001C1C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555500001C1C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555500001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300000055555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555555001C
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555550000
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555500
1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555500
001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3005555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
00001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3000055555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5500001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555001C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30055555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555001C1C1C1C00000000000000001C1C1C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555001C1C1C0000C7C700C7C7C70000001C1C1C
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3000000555555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
5555001C1C0000C7C7C7C7C7C7C7C7C700000000
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3000000AA00005555
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
555500000000C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E30000E300E3E3E3000000AAAAAAAA000055
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
55550000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E300000000000000000000AAAAAAAAAAAAAA0000
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
550000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3E3E3E3E3E3E3E300000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00
555555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555555555
000000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3E3E3E30000000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00
005555555555555555555555555555555555555555555555555555555555555555555555
555555555555555555555555555555555555555555555555555555555555555555550000
00C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3E3E30000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
000055555555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555555555555555555550000C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E3E3E3E3E3E3E3000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AA0055555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555500C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
E300000000000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AA0055555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555500C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AA0000555555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555500C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAA00005555555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555555555555555555555555500C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA005555555555555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555555555555555555500000000000055550000C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA000055555555555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555555550000007171717100000000C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA0000000055555555555555555555555555555555555555555555555555555555
55555555555555555555555555555555555555555500000071717171717100C7C7C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA00AA0000555555555555555555555555555555555555555555555555555555
5555555555555555555555555555555555550000000071717171717171710000C7C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA00000055555555555555555555555555555555555555555555555555
55555555555555555555555555555555555500717171717171717171717100C7C7C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAA0055555555555555555555555555555555555555555555555555
55555555555555555555555555555555550000717171717171717171717100C7C7C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAA0000555555555555555555555555555555555555555555555555
5555555555555555550000000000000000007171717171717171717171710000C7C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAA00555555555555555555555555555555555555555555555555
555555555555555500007171717171717171717171717171717171717171710000C7C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAA00005555555555555555555555555555555555555555555555
55555555555555000071717171717171717171717171717171717171717171710000C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAA000055555555555555555555555555555555555555555555
55555555555500007171717171717171717171717171717171717171717171717100C7C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAA0000555555555555555555555555555555555555555555
5555555555000071717171717171717171717171717171717171717171717171710000C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAA00555555555555555555555555555555555555555555
5555000000007171717171717171717171717171717171717171717171717171717100C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAA00000055555555555555555555555555555555555555
5500007171717171717171717171717171717171717171717171717171717171717100C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000555555555555555555555555555555555555
0000717171717171717171717171717171717171717171717171717171717171717100C7
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00555555555555555555555555555555000000
007171717171717171717171717171717171717171717171717171717171717171710000
C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00005555555555555555555555555500007171
717171717171717171717171717171717171717171717171717171717171717171717100
000000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA005555555555555555555555555500717171
717171717171717171717171717171717171717171717171717171717171717171717171
71710000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA000055555555555555555555550000717171
717171717171717171717171717171717171717171717171717171717171717171717171
71717100C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000555555555555555555000071717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171710000C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00005555555555555500007171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717100C7C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA000055555555000000717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
717171710000C7C7C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000555500007171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171000000C7C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00550000717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
717171717171710000C7C7C7C7C7C7C7C7C7C7C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00000071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
71717171717171710000C7C7C7C7C700000000C7
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
71717171717171717100C7C7C7C7000038380000
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171710000000000003838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA000071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717171717100383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00007171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717171717100383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA000000717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717171717100383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00007171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717171710000383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA000000717171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717100000038383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00008E00717171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717171003838383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000008E8E00717171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717100003838383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAA00008E8E8E8E00717171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717100383838383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA00000000AA0000AA00008E8E8E8E8E00007171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171710000383838383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA00008E8E0000000000008E8E8E8E8E8E8E007171717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717100383838383838383838
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00AA00AAAAAA
AAAA0000008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000071717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171717100383838383838383838
000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000000000AAAA
AA00008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0071717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717171710000383838383838383838
8E8E00000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000000000008E8E8E000000
00008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0071717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171717100000038383838383838383838
8E8E8E8E8E00AA00AA000000AA0000AAAAAAAA000000AA00008E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0071717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171710000383838383838383838383838
8E8E8E8E8E0000AA00008E000000000000AA00008E0000008E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000717171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171710038383838383838383838383838
8E8E8E8E8E8E0000008E8E8E8E8E8E8E0000008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00007171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717171710038383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171717100000038383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171710000383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0071717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171710038383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7171000038383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00717171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
7100003838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00007171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
0000383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171717171
717171717171717171717171717171717171717171717171717171717171717171717171
0038383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171717171
717171717171717171717171717171717171717171717171717171717171717171717100
0038383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171717171
717171717171717171717171717171717171717171717171717171717171717171710000
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171717171
717171717171717171717171717171717171717171717171717171717171717171000038
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000071717171717171
717171717171717171717171717171717171717171717171717171717171717100003838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000717171717171
717171717171717171717171717171717171717171717171717171717171710000383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00717171717171
717171717171717171717171717171717171717171717171717171717171000038383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00717171717171
717171717171717171717171717171717171717171717171717171717100003838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00007171717171
717171717171717171717171717171717171717171717171717171710000383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000071717171
717171717171717171717171717171717171717171717171717171000038383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0071717171
717171717171717171717171717171717171717171717171717171003838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000071717171
717171717171717171717171717171717171717171717171717100003838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171
717171717171717171717171717171717171717171717171710000383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171
717171717171717171717171717171717171717171717171000038383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E007171717171
717171717171717171717171717171717171717171717171003838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E000000717171
717171717171717171717171717171717171717171717100003838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00000071
717171717171717171717171717171717171717171710000383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000
000000000000000000717171717171717171717171000038383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00FF
FFFFFFFFFFFFFFFF00000071717171000000000000003838383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00FF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF000000383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00383838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00003838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF003838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00003838383838383838383838
3838383838383838383838383838383838383838
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00383838383838383838383838
3838383838383838383838383838383838383838
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00603524 0.97619 0.247445 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -6 -8.74209 ]
[.04138 .24075 0 .25791 ]
[.26749 .15177 -11.434 -9 ]
[.26749 .15177 .56598 0 ]
[.51494 .05447 -15.7549 -9 ]
[.51494 .05447 2.24513 0 ]
[.7092 .00785 0 -6.2495 ]
[.7092 .00785 6 2.7505 ]
[.82691 .18807 0 -6.07423 ]
[.82691 .18807 12 2.92577 ]
[.92685 .34112 0 -5.93087 ]
[.92685 .34112 18 3.06913 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01076 .34881 -18 -2.81316 ]
[.01076 .34881 0 6.18684 ]
[-0.00334 .4372 -18 -2.88838 ]
[-0.00334 .4372 0 6.11162 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(0)] .04138 .24075 1 .94269 Mshowa
.27629 .1615 m
.2807 .16636 L
s
[(50)] .26749 .15177 .90567 1 Mshowa
.52282 .06497 m
.52676 .07021 L
s
[(100)] .51494 .05447 .75054 1 Mshowa
.125 Mabswid
.09444 .23271 m
.09726 .23545 L
s
.13871 .21537 m
.14149 .21816 L
s
.18376 .19773 m
.1865 .20056 L
s
.22962 .17978 m
.23231 .18265 L
s
.32381 .14289 m
.32641 .14586 L
s
.3722 .12394 m
.37474 .12695 L
s
.42148 .10465 m
.42397 .1077 L
s
.47168 .08499 m
.47411 .08809 L
s
.57493 .04456 m
.57723 .04776 L
s
.62804 .02377 m
.63027 .02701 L
s
.68217 .00257 m
.68433 .00586 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
[(0)] .7092 .00785 -1 .38878 Mshowa
.81452 .19241 m
.80833 .19457 L
s
[(50)] .82691 .18807 -1 .34983 Mshowa
.91434 .3451 m
.90809 .34709 L
s
[(100)] .92685 .34112 -1 .31797 Mshowa
.125 Mabswid
.72212 .05107 m
.71844 .05247 L
s
.74641 .08822 m
.74272 .0896 L
s
.76988 .12412 m
.76618 .12547 L
s
.79257 .15883 m
.78886 .16015 L
s
.83577 .2249 m
.83204 .22618 L
s
.85634 .25638 m
.85261 .25763 L
s
.87628 .28687 m
.87254 .2881 L
s
.8956 .31643 m
.89186 .31764 L
s
.93253 .37292 m
.92877 .37409 L
s
.95018 .39992 m
.94642 .40107 L
s
.96732 .42614 m
.96355 .42728 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02304 .34421 m
.02919 .34191 L
s
[(100)] .01076 .34881 1 -0.37485 Mshowa
.00901 .43277 m
.01519 .43056 L
s
[(200)] -0.00334 .4372 1 -0.35814 Mshowa
.125 Mabswid
.03373 .27675 m
.03741 .27533 L
s
.03111 .29334 m
.03478 .29193 L
s
.02845 .31012 m
.03213 .30871 L
s
.02576 .32707 m
.02944 .32568 L
s
.0203 .36153 m
.02399 .36016 L
s
.01752 .37905 m
.02122 .37769 L
s
.01472 .39676 m
.01842 .39541 L
s
.01188 .41467 m
.01558 .41333 L
s
.00611 .45109 m
.00982 .44977 L
s
.00317 .4696 m
.00689 .4683 L
s
.00021 .48833 m
.00392 .48704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 0 0 r
.4083 .76491 m .40995 .76181 L .41233 .76383 L F
.4083 .76491 m .40564 .77122 L .40995 .76181 L F
.649 .759 .93 r
.41233 .76383 m .41399 .76072 L .41637 .76274 L F
.41233 .76383 m .40995 .76181 L .41399 .76072 L F
.41637 .76274 m .41803 .75963 L .42041 .76165 L F
.41637 .76274 m .41399 .76072 L .41803 .75963 L F
0 0 0 r
.40995 .76181 m .41159 .7587 L .41399 .76072 L F
.40995 .76181 m .40728 .76812 L .41159 .7587 L F
.648 .76 .931 r
.40564 .77122 m .40728 .76812 L .40995 .76181 L F
.649 .759 .93 r
.42041 .76165 m .42208 .75853 L .42446 .76055 L F
.42041 .76165 m .41803 .75963 L .42208 .75853 L F
.65 .759 .929 r
.43275 .75173 m .43445 .74859 L .43681 .75063 L F
.43275 .75173 m .43038 .74969 L .43445 .74859 L F
.88 .76 .726 r
.42852 .75946 m .43038 .74969 L .43275 .75173 L F
.649 .759 .93 r
.41399 .76072 m .41564 .7576 L .41803 .75963 L F
.41399 .76072 m .41159 .7587 L .41564 .7576 L F
.42446 .76055 m .42614 .75744 L .42852 .75946 L F
.42446 .76055 m .42208 .75853 L .42614 .75744 L F
.65 .759 .929 r
.43681 .75063 m .43852 .74748 L .44087 .74952 L F
.43681 .75063 m .43445 .74859 L .43852 .74748 L F
.649 .759 .93 r
.41803 .75963 m .4197 .75651 L .42208 .75853 L F
.41803 .75963 m .41564 .7576 L .4197 .75651 L F
.648 .76 .931 r
.40564 .77122 m .40323 .76921 L .40728 .76812 L F
.88 .76 .726 r
.42852 .75946 m .42614 .75744 L .43038 .74969 L F
.65 .759 .929 r
.43038 .74969 m .43208 .74655 L .43445 .74859 L F
.43038 .74969 m .42801 .74765 L .43208 .74655 L F
.88 .76 .726 r
.42614 .75744 m .42801 .74765 L .43038 .74969 L F
.65 .759 .929 r
.44087 .74952 m .44259 .74638 L .44495 .74842 L F
.44087 .74952 m .43852 .74748 L .44259 .74638 L F
.47 .141 .326 r
.41159 .7587 m .41299 .76392 L .41564 .7576 L F
.41159 .7587 m .40893 .76501 L .41299 .76392 L F
.648 .76 .931 r
.40728 .76812 m .40893 .76501 L .41159 .7587 L F
.649 .759 .93 r
.42208 .75853 m .42376 .75541 L .42614 .75744 L F
.42208 .75853 m .4197 .75651 L .42376 .75541 L F
.65 .759 .929 r
.43445 .74859 m .43615 .74544 L .43852 .74748 L F
.43445 .74859 m .43208 .74655 L .43615 .74544 L F
.44495 .74842 m .44667 .74527 L .44902 .74731 L F
.44495 .74842 m .44259 .74638 L .44667 .74527 L F
0 0 0 r
.41564 .7576 m .41731 .75447 L .4197 .75651 L F
.41564 .7576 m .41299 .76392 L .41731 .75447 L F
.648 .76 .931 r
.40323 .76921 m .40487 .76611 L .40728 .76812 L F
.40323 .76921 m .40082 .7672 L .40487 .76611 L F
.88 .76 .726 r
.42614 .75744 m .42376 .75541 L .42801 .74765 L F
.634 .795 .353 r
.42801 .74765 m .4297 .7445 L .43208 .74655 L F
.42801 .74765 m .42545 .75226 L .4297 .7445 L F
.649 .759 .93 r
.42376 .75541 m .42545 .75226 L .42801 .74765 L F
.65 .759 .929 r
.43852 .74748 m .44023 .74433 L .44259 .74638 L F
.43852 .74748 m .43615 .74544 L .44023 .74433 L F
.44902 .74731 m .45076 .74416 L .45311 .74621 L F
.44902 .74731 m .44667 .74527 L .45076 .74416 L F
.649 .759 .93 r
.4197 .75651 m .42138 .75337 L .42376 .75541 L F
.4197 .75651 m .41731 .75447 L .42138 .75337 L F
.648 .76 .931 r
.40728 .76812 m .40487 .76611 L .40893 .76501 L F
.62 .504 .699 r
.51056 .5583 m .50833 .54971 L .51246 .54845 L F
.737 .562 .657 r
.50639 .56743 m .50833 .54971 L .51056 .5583 L F
.50639 .56743 m .50416 .55725 L .50833 .54971 L F
.661 .745 .912 r
.50833 .54971 m .51019 .54613 L .51246 .54845 L F
.50833 .54971 m .50606 .54739 L .51019 .54613 L F
.62 .504 .699 r
.50416 .55725 m .50606 .54739 L .50833 .54971 L F
.65 .759 .929 r
.43208 .74655 m .43378 .74339 L .43615 .74544 L F
.43208 .74655 m .4297 .7445 L .43378 .74339 L F
.44259 .74638 m .44432 .74322 L .44667 .74527 L F
.44259 .74638 m .44023 .74433 L .44432 .74322 L F
.45311 .74621 m .45486 .74305 L .4572 .7451 L F
.45311 .74621 m .45076 .74416 L .45486 .74305 L F
.425 .058 .236 r
.40082 .7672 m .40222 .77079 L .40487 .76611 L F
.40082 .7672 m .39816 .77188 L .40222 .77079 L F
.614 .483 .68 r
.50226 .56868 m .50004 .5585 L .50416 .55725 L F
.775 .597 .659 r
.49809 .57624 m .50004 .5585 L .50226 .56868 L F
.49809 .57624 m .49585 .56762 L .50004 .5585 L F
.882 .762 .726 r
.50004 .5585 m .50193 .54865 L .50416 .55725 L F
.50004 .5585 m .49776 .55619 L .50193 .54865 L F
.613 .483 .68 r
.49585 .56762 m .49776 .55619 L .50004 .5585 L F
.649 .759 .93 r
.42376 .75541 m .42138 .75337 L .42545 .75226 L F
.614 .484 .68 r
.51279 .56849 m .51056 .5583 L .5147 .55705 L F
.897 .758 .7 r
.50866 .56973 m .51056 .5583 L .51279 .56849 L F
.50866 .56973 m .50639 .56743 L .51056 .5583 L F
.62 .504 .699 r
.51056 .5583 m .51246 .54845 L .5147 .55705 L F
.49363 .55744 m .4914 .54884 L .49552 .54758 L F
.737 .562 .657 r
.48943 .56657 m .4914 .54884 L .49363 .55744 L F
.48943 .56657 m .48722 .55638 L .4914 .54884 L F
.661 .745 .912 r
.4914 .54884 m .49324 .54525 L .49552 .54758 L F
.4914 .54884 m .48911 .54652 L .49324 .54525 L F
.881 .762 .726 r
.48722 .55638 m .48911 .54652 L .4914 .54884 L F
.62 .504 .699 r
.50416 .55725 m .50193 .54865 L .50606 .54739 L F
.882 .762 .726 r
.50193 .54865 m .50382 .53879 L .50606 .54739 L F
.50193 .54865 m .49965 .54632 L .50382 .53879 L F
.62 .504 .699 r
.49776 .55619 m .49965 .54632 L .50193 .54865 L F
.598 .438 .636 r
.51087 .58627 m .50866 .56973 L .51279 .56849 L F
.737 .562 .657 r
.50673 .58751 m .50866 .56973 L .51087 .58627 L F
.50673 .58751 m .5045 .57729 L .50866 .56973 L F
.62 .504 .699 r
.5045 .57729 m .50639 .56743 L .50866 .56973 L F
.5147 .55705 m .51246 .54845 L .51659 .54719 L F
.661 .745 .912 r
.51246 .54845 m .51433 .54487 L .51659 .54719 L F
.51246 .54845 m .51019 .54613 L .51433 .54487 L F
.65 .759 .929 r
.43615 .74544 m .43786 .74228 L .44023 .74433 L F
.43615 .74544 m .43378 .74339 L .43786 .74228 L F
.44667 .74527 m .44841 .7421 L .45076 .74416 L F
.44667 .74527 m .44432 .74322 L .44841 .7421 L F
.62 .504 .699 r
.50606 .54739 m .50382 .53879 L .50795 .53752 L F
.662 .744 .911 r
.50382 .53879 m .50568 .53518 L .50795 .53752 L F
.50382 .53879 m .50155 .53645 L .50568 .53518 L F
.882 .762 .726 r
.49965 .54632 m .50155 .53645 L .50382 .53879 L F
.613 .483 .68 r
.49585 .56762 m .49363 .55744 L .49776 .55619 L F
.896 .757 .7 r
.49173 .56887 m .49363 .55744 L .49585 .56762 L F
.49173 .56887 m .48943 .56657 L .49363 .55744 L F
.62 .504 .699 r
.49363 .55744 m .49552 .54758 L .49776 .55619 L F
.65 .759 .929 r
.4572 .7451 m .45896 .74193 L .46129 .74399 L F
.4572 .7451 m .45486 .74305 L .45896 .74193 L F
.649 .759 .93 r
.41731 .75447 m .41898 .75133 L .42138 .75337 L F
.41731 .75447 m .41491 .75243 L .41898 .75133 L F
.892 .753 .701 r
.41299 .76392 m .41491 .75243 L .41731 .75447 L F
.647 .805 .365 r
.40487 .76611 m .40651 .76299 L .40893 .76501 L F
.40487 .76611 m .40222 .77079 L .40651 .76299 L F
.614 .483 .68 r
.50226 .56868 m .50416 .55725 L .50639 .56743 L F
.598 .438 .635 r
.49389 .58542 m .49173 .56887 L .49585 .56762 L F
.736 .562 .657 r
.48976 .58665 m .49173 .56887 L .49389 .58542 L F
.48976 .58665 m .48754 .57644 L .49173 .56887 L F
.881 .762 .726 r
.48754 .57644 m .48943 .56657 L .49173 .56887 L F
.614 .484 .68 r
.51693 .56724 m .5147 .55705 L .51884 .5558 L F
.51279 .56849 m .5147 .55705 L .51693 .56724 L F
.62 .504 .699 r
.5147 .55705 m .51659 .54719 L .51884 .5558 L F
.49776 .55619 m .49552 .54758 L .49965 .54632 L F
.661 .745 .912 r
.49552 .54758 m .49737 .54399 L .49965 .54632 L F
.49552 .54758 m .49324 .54525 L .49737 .54399 L F
.62 .504 .699 r
.5045 .57729 m .50226 .56868 L .50639 .56743 L F
.737 .562 .657 r
.50031 .58646 m .50226 .56868 L .5045 .57729 L F
.50031 .58646 m .49809 .57624 L .50226 .56868 L F
.62 .504 .699 r
.50606 .54739 m .50795 .53752 L .51019 .54613 L F
.598 .438 .636 r
.51501 .58504 m .51279 .56849 L .51693 .56724 L F
.51087 .58627 m .51279 .56849 L .51501 .58504 L F
.634 .795 .353 r
.4297 .7445 m .4314 .74133 L .43378 .74339 L F
.4297 .7445 m .42714 .74911 L .4314 .74133 L F
.649 .759 .93 r
.42545 .75226 m .42714 .74911 L .4297 .7445 L F
.62 .504 .699 r
.51884 .5558 m .51659 .54719 L .52074 .54593 L F
.661 .745 .912 r
.51659 .54719 m .51848 .5436 L .52074 .54593 L F
.51659 .54719 m .51433 .54487 L .51848 .5436 L F
.65 .759 .929 r
.44023 .74433 m .44195 .74116 L .44432 .74322 L F
.44023 .74433 m .43786 .74228 L .44195 .74116 L F
.775 .597 .659 r
.48524 .57415 m .48722 .55638 L .48943 .56657 L F
.48524 .57415 m .48301 .56552 L .48722 .55638 L F
.881 .762 .726 r
.48722 .55638 m .48492 .55406 L .48911 .54652 L F
.895 .756 .7 r
.48301 .56552 m .48492 .55406 L .48722 .55638 L F
.65 .759 .929 r
.45076 .74416 m .45251 .74099 L .45486 .74305 L F
.45076 .74416 m .44841 .7421 L .45251 .74099 L F
.62 .504 .699 r
.51019 .54613 m .50795 .53752 L .51209 .53626 L F
.662 .744 .911 r
.50795 .53752 m .50982 .53391 L .51209 .53626 L F
.50795 .53752 m .50568 .53518 L .50982 .53391 L F
.775 .597 .659 r
.50255 .5951 m .5045 .57729 L .50673 .58751 L F
.50255 .5951 m .50031 .58646 L .5045 .57729 L F
.65 .759 .929 r
.46129 .74399 m .46306 .74082 L .4654 .74288 L F
.46129 .74399 m .45896 .74193 L .46306 .74082 L F
.649 .759 .93 r
.42138 .75337 m .42306 .75022 L .42545 .75226 L F
.42138 .75337 m .41898 .75133 L .42306 .75022 L F
.648 .76 .931 r
.40893 .76501 m .41058 .76189 L .41299 .76392 L F
.40893 .76501 m .40651 .76299 L .41058 .76189 L F
.661 .745 .912 r
.48911 .54652 m .49094 .54292 L .49324 .54525 L F
.48911 .54652 m .48681 .54419 L .49094 .54292 L F
.62 .504 .699 r
.48492 .55406 m .48681 .54419 L .48911 .54652 L F
.598 .438 .635 r
.49389 .58542 m .49585 .56762 L .49809 .57624 L F
.614 .484 .68 r
.52108 .566 m .51884 .5558 L .52298 .55455 L F
.51693 .56724 m .51884 .5558 L .52108 .566 L F
.62 .504 .699 r
.51884 .5558 m .52074 .54593 L .52298 .55455 L F
.882 .762 .726 r
.49965 .54632 m .49737 .54399 L .50155 .53645 L F
.62 .504 .699 r
.51019 .54613 m .51209 .53626 L .51433 .54487 L F
.51918 .57586 m .51693 .56724 L .52108 .566 L F
.598 .438 .636 r
.51501 .58504 m .51693 .56724 L .51918 .57586 L F
.65 .759 .929 r
.43378 .74339 m .43549 .74022 L .43786 .74228 L F
.43378 .74339 m .4314 .74133 L .43549 .74022 L F
.62 .504 .699 r
.52298 .55455 m .52074 .54593 L .52489 .54467 L F
.883 .764 .726 r
.52074 .54593 m .52264 .53606 L .52489 .54467 L F
.52074 .54593 m .51848 .5436 L .52264 .53606 L F
.775 .597 .659 r
.48556 .59426 m .48754 .57644 L .48976 .58665 L F
.48556 .59426 m .48333 .58561 L .48754 .57644 L F
.881 .762 .726 r
.48754 .57644 m .48524 .57415 L .48943 .56657 L F
.896 .756 .7 r
.48333 .58561 m .48524 .57415 L .48754 .57644 L F
.65 .759 .929 r
.44432 .74322 m .44605 .74004 L .44841 .7421 L F
.44432 .74322 m .44195 .74116 L .44605 .74004 L F
.662 .744 .911 r
.50155 .53645 m .5034 .53283 L .50568 .53518 L F
.50155 .53645 m .49926 .53411 L .5034 .53283 L F
.62 .504 .699 r
.49737 .54399 m .49926 .53411 L .50155 .53645 L F
.775 .597 .659 r
.49612 .59407 m .49809 .57624 L .50031 .58646 L F
.49612 .59407 m .49389 .58542 L .49809 .57624 L F
.65 .759 .929 r
.45486 .74305 m .45661 .73987 L .45896 .74193 L F
.45486 .74305 m .45251 .74099 L .45661 .73987 L F
.892 .753 .701 r
.41299 .76392 m .41058 .76189 L .41491 .75243 L F
.649 .759 .93 r
.41491 .75243 m .41658 .74928 L .41898 .75133 L F
.41491 .75243 m .41251 .75039 L .41658 .74928 L F
.892 .753 .701 r
.41058 .76189 m .41251 .75039 L .41491 .75243 L F
.62 .504 .699 r
.51433 .54487 m .51209 .53626 L .51623 .53499 L F
.662 .744 .911 r
.51209 .53626 m .51397 .53264 L .51623 .53499 L F
.51209 .53626 m .50982 .53391 L .51397 .53264 L F
.65 .759 .929 r
.4654 .74288 m .46718 .7397 L .46951 .74176 L F
.4654 .74288 m .46306 .74082 L .46718 .7397 L F
.649 .759 .93 r
.42545 .75226 m .42306 .75022 L .42714 .74911 L F
.62 .504 .699 r
.52489 .54467 m .52264 .53606 L .52679 .53479 L F
.662 .744 .911 r
.52264 .53606 m .52454 .53244 L .52679 .53479 L F
.52264 .53606 m .52038 .53371 L .52454 .53244 L F
.62 .504 .699 r
.51848 .5436 m .52038 .53371 L .52264 .53606 L F
.48492 .55406 m .48269 .54545 L .48681 .54419 L F
.737 .562 .657 r
.4807 .56321 m .48269 .54545 L .48492 .55406 L F
.4807 .56321 m .47849 .553 L .48269 .54545 L F
.661 .745 .912 r
.48269 .54545 m .48451 .54185 L .48681 .54419 L F
.48269 .54545 m .48038 .54312 L .48451 .54185 L F
.881 .761 .726 r
.47849 .553 m .48038 .54312 L .48269 .54545 L F
.598 .438 .636 r
.52142 .59246 m .51918 .57586 L .52333 .57462 L F
.775 .597 .659 r
.51726 .59369 m .51918 .57586 L .52142 .59246 L F
.51726 .59369 m .51501 .58504 L .51918 .57586 L F
.62 .504 .699 r
.51918 .57586 m .52108 .566 L .52333 .57462 L F
.881 .762 .726 r
.49324 .54525 m .49513 .53538 L .49737 .54399 L F
.49324 .54525 m .49094 .54292 L .49513 .53538 L F
.601 .446 .643 r
.50894 .60253 m .50673 .58751 L .51087 .58627 L F
.755 .586 .667 r
.50479 .60375 m .50673 .58751 L .50894 .60253 L F
.50479 .60375 m .50255 .5951 L .50673 .58751 L F
.614 .484 .68 r
.52523 .56475 m .52298 .55455 L .52714 .55329 L F
.52108 .566 m .52298 .55455 L .52523 .56475 L F
.62 .504 .699 r
.52298 .55455 m .52489 .54467 L .52714 .55329 L F
.51433 .54487 m .51623 .53499 L .51848 .5436 L F
.597 .436 .635 r
.47648 .5708 m .47437 .55426 L .47849 .553 L F
.811 .608 .629 r
.47224 .57999 m .47437 .55426 L .47648 .5708 L F
.47224 .57999 m .47003 .56974 L .47437 .55426 L F
.661 .745 .913 r
.47437 .55426 m .47617 .55067 L .47849 .553 L F
.47437 .55426 m .47205 .55194 L .47617 .55067 L F
.775 .597 .659 r
.47003 .56974 m .47205 .55194 L .47437 .55426 L F
.62 .504 .699 r
.52333 .57462 m .52108 .566 L .52523 .56475 L F
.65 .759 .929 r
.43786 .74228 m .43958 .7391 L .44195 .74116 L F
.43786 .74228 m .43549 .74022 L .43958 .7391 L F
.62 .504 .699 r
.49737 .54399 m .49513 .53538 L .49926 .53411 L F
.662 .744 .911 r
.49513 .53538 m .49697 .53175 L .49926 .53411 L F
.49513 .53538 m .49284 .53303 L .49697 .53175 L F
.881 .762 .726 r
.49094 .54292 m .49284 .53303 L .49513 .53538 L F
.62 .504 .699 r
.52714 .55329 m .52489 .54467 L .52904 .54341 L F
.52489 .54467 m .52679 .53479 L .52904 .54341 L F
.895 .756 .7 r
.48301 .56552 m .4807 .56321 L .48492 .55406 L F
.65 .759 .929 r
.44841 .7421 m .45015 .73893 L .45251 .74099 L F
.44841 .7421 m .44605 .74004 L .45015 .73893 L F
.662 .744 .911 r
.50568 .53518 m .50755 .53156 L .50982 .53391 L F
.50568 .53518 m .5034 .53283 L .50755 .53156 L F
.65 .759 .929 r
.45896 .74193 m .46072 .73875 L .46306 .74082 L F
.45896 .74193 m .45661 .73987 L .46072 .73875 L F
.649 .759 .93 r
.41898 .75133 m .42066 .74817 L .42306 .75022 L F
.41898 .75133 m .41658 .74928 L .42066 .74817 L F
.62 .504 .699 r
.51848 .5436 m .51623 .53499 L .52038 .53371 L F
.662 .744 .911 r
.51623 .53499 m .51812 .53136 L .52038 .53371 L F
.51623 .53499 m .51397 .53264 L .51812 .53136 L F
.737 .562 .657 r
.48101 .58333 m .48301 .56552 L .48524 .57415 L F
.48101 .58333 m .4788 .57309 L .48301 .56552 L F
.881 .762 .726 r
.4788 .57309 m .4807 .56321 L .48301 .56552 L F
.62 .504 .699 r
.49199 .59529 m .48976 .58665 L .49389 .58542 L F
.755 .586 .667 r
.48779 .60291 m .48976 .58665 L .49199 .59529 L F
.48779 .60291 m .48556 .59426 L .48976 .58665 L F
.648 .76 .931 r
.40651 .76299 m .40817 .75985 L .41058 .76189 L F
.40651 .76299 m .4041 .76096 L .40817 .75985 L F
.879 .76 .726 r
.40222 .77079 m .4041 .76096 L .40651 .76299 L F
.65 .759 .929 r
.46951 .74176 m .47129 .73858 L .47362 .74065 L F
.46951 .74176 m .46718 .7397 L .47129 .73858 L F
.62 .504 .699 r
.52904 .54341 m .52679 .53479 L .53095 .53352 L F
.662 .744 .911 r
.52679 .53479 m .5287 .53117 L .53095 .53352 L F
.52679 .53479 m .52454 .53244 L .5287 .53117 L F
.661 .745 .912 r
.48681 .54419 m .48864 .54058 L .49094 .54292 L F
.48681 .54419 m .48451 .54185 L .48864 .54058 L F
.755 .586 .667 r
.49836 .60272 m .50031 .58646 L .50255 .5951 L F
.49836 .60272 m .49612 .59407 L .50031 .58646 L F
.614 .484 .68 r
.52558 .58485 m .52333 .57462 L .52749 .57338 L F
.598 .438 .636 r
.52142 .59246 m .52333 .57462 L .52558 .58485 L F
.62 .504 .699 r
.52333 .57462 m .52523 .56475 L .52749 .57338 L F
.51311 .59492 m .51087 .58627 L .51501 .58504 L F
.601 .446 .643 r
.50894 .60253 m .51087 .58627 L .51311 .59492 L F
.614 .484 .68 r
.52939 .5635 m .52714 .55329 L .5313 .55203 L F
.52523 .56475 m .52714 .55329 L .52939 .5635 L F
.62 .504 .699 r
.52714 .55329 m .52904 .54341 L .5313 .55203 L F
.634 .795 .353 r
.4314 .74133 m .43311 .73815 L .43549 .74022 L F
.4314 .74133 m .42884 .74594 L .43311 .73815 L F
.649 .759 .93 r
.42714 .74911 m .42884 .74594 L .4314 .74133 L F
.647 .761 .932 r
.39816 .77188 m .3998 .76876 L .40222 .77079 L F
.39816 .77188 m .39573 .76986 L .3998 .76876 L F
.597 .436 .635 r
.47648 .5708 m .47849 .553 L .4807 .56321 L F
.881 .761 .726 r
.47849 .553 m .47617 .55067 L .48038 .54312 L F
.62 .504 .699 r
.52749 .57338 m .52523 .56475 L .52939 .5635 L F
.896 .756 .7 r
.48333 .58561 m .48101 .58333 L .48524 .57415 L F
.65 .759 .929 r
.44195 .74116 m .44368 .73798 L .44605 .74004 L F
.44195 .74116 m .43958 .7391 L .44368 .73798 L F
.62 .504 .699 r
.49423 .60394 m .49199 .59529 L .49612 .59407 L F
.736 .562 .657 r
.49001 .61318 m .49199 .59529 L .49423 .60394 L F
.49001 .61318 m .48779 .60291 L .49199 .59529 L F
.62 .504 .699 r
.49199 .59529 m .49389 .58542 L .49612 .59407 L F
.662 .744 .911 r
.49926 .53411 m .50112 .53048 L .5034 .53283 L F
.49926 .53411 m .49697 .53175 L .50112 .53048 L F
.62 .504 .699 r
.5313 .55203 m .52904 .54341 L .5332 .54214 L F
.52904 .54341 m .53095 .53352 L .5332 .54214 L F
.65 .759 .929 r
.45251 .74099 m .45426 .73781 L .45661 .73987 L F
.45251 .74099 m .45015 .73893 L .45426 .73781 L F
.737 .562 .657 r
.50059 .61299 m .50255 .5951 L .50479 .60375 L F
.50059 .61299 m .49836 .60272 L .50255 .5951 L F
.892 .753 .701 r
.41058 .76189 m .40817 .75985 L .41251 .75039 L F
.649 .759 .93 r
.41251 .75039 m .41417 .74723 L .41658 .74928 L F
.41251 .75039 m .4101 .74834 L .41417 .74723 L F
.892 .753 .701 r
.40817 .75985 m .4101 .74834 L .41251 .75039 L F
.662 .744 .911 r
.50982 .53391 m .5117 .53028 L .51397 .53264 L F
.50982 .53391 m .50755 .53156 L .5117 .53028 L F
.755 .586 .667 r
.48135 .60187 m .48333 .58561 L .48556 .59426 L F
.48135 .60187 m .47912 .59322 L .48333 .58561 L F
.881 .762 .726 r
.47912 .59322 m .48101 .58333 L .48333 .58561 L F
.65 .759 .929 r
.46306 .74082 m .46484 .73763 L .46718 .7397 L F
.46306 .74082 m .46072 .73875 L .46484 .73763 L F
.598 .438 .636 r
.51534 .61159 m .51311 .59492 L .51726 .59369 L F
.737 .562 .657 r
.51118 .6128 m .51311 .59492 L .51534 .61159 L F
.51118 .6128 m .50894 .60253 L .51311 .59492 L F
.62 .504 .699 r
.51311 .59492 m .51501 .58504 L .51726 .59369 L F
.649 .759 .93 r
.42306 .75022 m .42475 .74706 L .42714 .74911 L F
.42306 .75022 m .42066 .74817 L .42475 .74706 L F
.662 .744 .911 r
.52038 .53371 m .52228 .53008 L .52454 .53244 L F
.52038 .53371 m .51812 .53136 L .52228 .53008 L F
.661 .745 .912 r
.48038 .54312 m .48219 .53951 L .48451 .54185 L F
.48038 .54312 m .47806 .54078 L .48219 .53951 L F
.619 .503 .699 r
.47617 .55067 m .47806 .54078 L .48038 .54312 L F
.65 .759 .929 r
.47362 .74065 m .47542 .73746 L .47774 .73953 L F
.47362 .74065 m .47129 .73858 L .47542 .73746 L F
.62 .504 .699 r
.5332 .54214 m .53095 .53352 L .53511 .53225 L F
.662 .744 .911 r
.53095 .53352 m .53287 .52989 L .53511 .53225 L F
.53095 .53352 m .5287 .53117 L .53287 .52989 L F
.881 .762 .726 r
.49094 .54292 m .48864 .54058 L .49284 .53303 L F
.614 .484 .68 r
.52974 .58362 m .52749 .57338 L .53165 .57214 L F
.52558 .58485 m .52749 .57338 L .52974 .58362 L F
.62 .504 .699 r
.52749 .57338 m .52939 .5635 L .53165 .57214 L F
.613 .483 .68 r
.49645 .6142 m .49423 .60394 L .49836 .60272 L F
.775 .597 .659 r
.49225 .62185 m .49423 .60394 L .49645 .6142 L F
.49225 .62185 m .49001 .61318 L .49423 .60394 L F
.62 .504 .699 r
.49423 .60394 m .49612 .59407 L .49836 .60272 L F
.614 .484 .68 r
.53356 .56225 m .5313 .55203 L .53546 .55077 L F
.52939 .5635 m .5313 .55203 L .53356 .56225 L F
.62 .504 .699 r
.5313 .55203 m .5332 .54214 L .53546 .55077 L F
.598 .438 .636 r
.50699 .62046 m .50479 .60375 L .50894 .60253 L F
.705 .514 .627 r
.50279 .62974 m .50479 .60375 L .50699 .62046 L F
.50279 .62974 m .50059 .61299 L .50479 .60375 L F
.775 .597 .659 r
.47003 .56974 m .4678 .56109 L .47205 .55194 L F
.88 .761 .726 r
.47205 .55194 m .47394 .54204 L .47617 .55067 L F
.47205 .55194 m .46972 .54961 L .47394 .54204 L F
.894 .755 .7 r
.4678 .56109 m .46972 .54961 L .47205 .55194 L F
.775 .597 .659 r
.4768 .59094 m .4788 .57309 L .48101 .58333 L F
.4768 .59094 m .47457 .58228 L .4788 .57309 L F
.881 .762 .726 r
.4788 .57309 m .47648 .5708 L .4807 .56321 L F
.895 .756 .7 r
.47457 .58228 m .47648 .5708 L .4788 .57309 L F
.601 .446 .644 r
.52784 .5999 m .52558 .58485 L .52974 .58362 L F
.755 .586 .667 r
.52367 .60112 m .52558 .58485 L .52784 .5999 L F
.52367 .60112 m .52142 .59246 L .52558 .58485 L F
.65 .759 .929 r
.43549 .74022 m .43721 .73703 L .43958 .7391 L F
.43549 .74022 m .43311 .73815 L .43721 .73703 L F
.736 .562 .657 r
.48357 .61215 m .48556 .59426 L .48779 .60291 L F
.48357 .61215 m .48135 .60187 L .48556 .59426 L F
.662 .744 .911 r
.49284 .53303 m .49468 .5294 L .49697 .53175 L F
.49284 .53303 m .49054 .53067 L .49468 .5294 L F
.881 .762 .726 r
.48864 .54058 m .49054 .53067 L .49284 .53303 L F
.879 .76 .726 r
.40222 .77079 m .3998 .76876 L .4041 .76096 L F
.62 .504 .699 r
.53165 .57214 m .52939 .5635 L .53356 .56225 L F
.65 .759 .929 r
.44605 .74004 m .44779 .73686 L .45015 .73893 L F
.44605 .74004 m .44368 .73798 L .44779 .73686 L F
.662 .744 .911 r
.5034 .53283 m .50527 .5292 L .50755 .53156 L F
.5034 .53283 m .50112 .53048 L .50527 .5292 L F
.618 .502 .699 r
.39573 .76986 m .39354 .76113 L .3976 .76002 L F
.648 .76 .931 r
.39354 .76113 m .39517 .75798 L .3976 .76002 L F
.39354 .76113 m .3911 .75909 L .39517 .75798 L F
.62 .504 .699 r
.53546 .55077 m .5332 .54214 L .53737 .54087 L F
.5332 .54214 m .53511 .53225 L .53737 .54087 L F
.65 .759 .929 r
.45661 .73987 m .45837 .73669 L .46072 .73875 L F
.45661 .73987 m .45426 .73781 L .45837 .73669 L F
.649 .759 .93 r
.41658 .74928 m .41826 .74611 L .42066 .74817 L F
.41658 .74928 m .41417 .74723 L .41826 .74611 L F
.662 .744 .911 r
.51397 .53264 m .51586 .529 L .51812 .53136 L F
.51397 .53264 m .5117 .53028 L .51586 .529 L F
.619 .503 .699 r
.47617 .55067 m .47394 .54204 L .47806 .54078 L F
.695 .842 .415 r
.47394 .54204 m .47574 .53843 L .47806 .54078 L F
.47394 .54204 m .47151 .54601 L .47574 .53843 L F
.661 .745 .913 r
.46972 .54961 m .47151 .54601 L .47394 .54204 L F
.648 .76 .931 r
.4041 .76096 m .40575 .75781 L .40817 .75985 L F
.4041 .76096 m .40167 .75892 L .40575 .75781 L F
.618 .502 .699 r
.3998 .76876 m .40167 .75892 L .4041 .76096 L F
.65 .759 .929 r
.46718 .7397 m .46896 .73651 L .47129 .73858 L F
.46718 .7397 m .46484 .73763 L .46896 .73651 L F
.598 .438 .636 r
.5195 .61037 m .51726 .59369 L .52142 .59246 L F
.51534 .61159 m .51726 .59369 L .5195 .61037 L F
.649 .759 .93 r
.42714 .74911 m .42475 .74706 L .42884 .74594 L F
.662 .744 .911 r
.52454 .53244 m .52645 .52881 L .5287 .53117 L F
.52454 .53244 m .52228 .53008 L .52645 .52881 L F
.661 .745 .912 r
.48451 .54185 m .48633 .53823 L .48864 .54058 L F
.48451 .54185 m .48219 .53951 L .48633 .53823 L F
.65 .759 .929 r
.47774 .73953 m .47955 .73634 L .48187 .73841 L F
.47774 .73953 m .47542 .73746 L .47955 .73634 L F
.775 .597 .659 r
.48581 .62083 m .48779 .60291 L .49001 .61318 L F
.48581 .62083 m .48357 .61215 L .48779 .60291 L F
.62 .504 .699 r
.53737 .54087 m .53511 .53225 L .53928 .53097 L F
.662 .744 .911 r
.53511 .53225 m .53705 .52861 L .53928 .53097 L F
.53511 .53225 m .53287 .52989 L .53705 .52861 L F
.614 .484 .68 r
.53391 .58238 m .53165 .57214 L .53582 .57089 L F
.52974 .58362 m .53165 .57214 L .53391 .58238 L F
.62 .504 .699 r
.53165 .57214 m .53356 .56225 L .53582 .57089 L F
.613 .483 .68 r
.49645 .6142 m .49836 .60272 L .50059 .61299 L F
.737 .562 .657 r
.47711 .61112 m .47912 .59322 L .48135 .60187 L F
.47711 .61112 m .4749 .60084 L .47912 .59322 L F
.881 .762 .726 r
.47912 .59322 m .4768 .59094 L .48101 .58333 L F
.4749 .60084 m .4768 .59094 L .47912 .59322 L F
.612 .482 .679 r
.3911 .75909 m .38897 .74868 L .39303 .74757 L F
.878 .759 .726 r
.38897 .74868 m .39084 .73884 L .39303 .74757 L F
.38897 .74868 m .38653 .74663 L .39084 .73884 L F
.618 .502 .699 r
.39573 .76986 m .3976 .76002 L .3998 .76876 L F
.614 .484 .68 r
.53773 .56099 m .53546 .55077 L .53963 .54951 L F
.53356 .56225 m .53546 .55077 L .53773 .56099 L F
.62 .504 .699 r
.53546 .55077 m .53737 .54087 L .53963 .54951 L F
.598 .438 .636 r
.50699 .62046 m .50894 .60253 L .51118 .6128 L F
.601 .446 .644 r
.53201 .59867 m .52974 .58362 L .53391 .58238 L F
.52784 .5999 m .52974 .58362 L .53201 .59867 L F
.65 .759 .929 r
.43958 .7391 m .44131 .73591 L .44368 .73798 L F
.43958 .7391 m .43721 .73703 L .44131 .73591 L F
.662 .744 .911 r
.49697 .53175 m .49882 .52812 L .50112 .53048 L F
.49697 .53175 m .49468 .5294 L .49882 .52812 L F
.598 .438 .636 r
.49863 .63095 m .49645 .6142 L .50059 .61299 L F
.688 .502 .63 r
.49443 .63864 m .49645 .6142 L .49863 .63095 L F
.49443 .63864 m .49225 .62185 L .49645 .6142 L F
.62 .504 .699 r
.53582 .57089 m .53356 .56225 L .53773 .56099 L F
.65 .759 .929 r
.45015 .73893 m .4519 .73574 L .45426 .73781 L F
.45015 .73893 m .44779 .73686 L .4519 .73574 L F
.892 .753 .701 r
.40817 .75985 m .40575 .75781 L .4101 .74834 L F
.649 .759 .93 r
.4101 .74834 m .41176 .74517 L .41417 .74723 L F
.4101 .74834 m .40768 .74629 L .41176 .74517 L F
.612 .482 .679 r
.40575 .75781 m .40768 .74629 L .4101 .74834 L F
.662 .744 .911 r
.50755 .53156 m .50942 .52792 L .5117 .53028 L F
.50755 .53156 m .50527 .5292 L .50942 .52792 L F
.618 .502 .699 r
.39303 .74757 m .39084 .73884 L .3949 .73772 L F
.65 .759 .929 r
.39084 .73884 m .39246 .73565 L .3949 .73772 L F
.39084 .73884 m .3884 .73677 L .39246 .73565 L F
.618 .502 .699 r
.38653 .74663 m .3884 .73677 L .39084 .73884 L F
.3998 .76876 m .3976 .76002 L .40167 .75892 L F
.648 .76 .931 r
.3976 .76002 m .39924 .75688 L .40167 .75892 L F
.3976 .76002 m .39517 .75798 L .39924 .75688 L F
.62 .504 .699 r
.53963 .54951 m .53737 .54087 L .54155 .5396 L F
.53737 .54087 m .53928 .53097 L .54155 .5396 L F
.65 .759 .929 r
.46072 .73875 m .46249 .73556 L .46484 .73763 L F
.46072 .73875 m .45837 .73669 L .46249 .73556 L F
.649 .759 .93 r
.42066 .74817 m .42235 .745 L .42475 .74706 L F
.42066 .74817 m .41826 .74611 L .42235 .745 L F
.662 .744 .911 r
.51812 .53136 m .52002 .52772 L .52228 .53008 L F
.51812 .53136 m .51586 .529 L .52002 .52772 L F
.661 .745 .912 r
.47806 .54078 m .47987 .53716 L .48219 .53951 L F
.47806 .54078 m .47574 .53843 L .47987 .53716 L F
.65 .759 .929 r
.47129 .73858 m .47309 .73539 L .47542 .73746 L F
.47129 .73858 m .46896 .73651 L .47309 .73539 L F
.598 .438 .636 r
.5195 .61037 m .52142 .59246 L .52367 .60112 L F
.775 .597 .659 r
.47935 .6198 m .48135 .60187 L .48357 .61215 L F
.47935 .6198 m .47711 .61112 L .48135 .60187 L F
.662 .744 .911 r
.5287 .53117 m .53062 .52752 L .53287 .52989 L F
.5287 .53117 m .52645 .52881 L .53062 .52752 L F
.881 .762 .726 r
.48864 .54058 m .48633 .53823 L .49054 .53067 L F
.65 .759 .929 r
.48187 .73841 m .48369 .73522 L .48593 .74397 L F
.48187 .73841 m .47955 .73634 L .48369 .73522 L F
.301 .298 .688 r
.54155 .5396 m .53928 .53097 L .5435 .53598 L F
.662 .744 .911 r
.53928 .53097 m .54123 .52733 L .5435 .53598 L F
.53928 .53097 m .53705 .52861 L .54123 .52733 L F
.614 .484 .68 r
.53808 .58114 m .53582 .57089 L .53999 .56964 L F
.53391 .58238 m .53582 .57089 L .53808 .58114 L F
.62 .504 .699 r
.53582 .57089 m .53773 .56099 L .53999 .56964 L F
.894 .755 .7 r
.4678 .56109 m .46546 .55877 L .46972 .54961 L F
.661 .745 .913 r
.46972 .54961 m .46738 .54727 L .47151 .54601 L F
.894 .755 .7 r
.46546 .55877 m .46738 .54727 L .46972 .54961 L F
.895 .756 .7 r
.47457 .58228 m .47224 .57999 L .47648 .5708 L F
.634 .795 .353 r
.43311 .73815 m .43482 .73496 L .43721 .73703 L F
.43311 .73815 m .43055 .74276 L .43482 .73496 L F
.649 .759 .93 r
.42884 .74594 m .43055 .74276 L .43311 .73815 L F
.612 .482 .679 r
.39517 .75798 m .39303 .74757 L .3971 .74646 L F
.3911 .75909 m .39303 .74757 L .39517 .75798 L F
.618 .502 .699 r
.39303 .74757 m .3949 .73772 L .3971 .74646 L F
.662 .744 .911 r
.49054 .53067 m .49237 .52703 L .49468 .5294 L F
.49054 .53067 m .48823 .52831 L .49237 .52703 L F
.881 .762 .726 r
.48633 .53823 m .48823 .52831 L .49054 .53067 L F
.736 .562 .657 r
.48803 .63113 m .49001 .61318 L .49225 .62185 L F
.48803 .63113 m .48581 .62083 L .49001 .61318 L F
.614 .484 .68 r
.54191 .55974 m .53963 .54951 L .54381 .54825 L F
.53773 .56099 m .53963 .54951 L .54191 .55974 L F
.62 .504 .699 r
.53963 .54951 m .54155 .5396 L .54381 .54825 L F
.53617 .59104 m .53391 .58238 L .53808 .58114 L F
.601 .446 .644 r
.53201 .59867 m .53391 .58238 L .53617 .59104 L F
.65 .759 .929 r
.44368 .73798 m .44542 .73478 L .44779 .73686 L F
.44368 .73798 m .44131 .73591 L .44542 .73478 L F
.612 .482 .679 r
.40575 .75781 m .4036 .7474 L .40768 .74629 L F
.892 .753 .701 r
.40167 .75892 m .4036 .7474 L .40575 .75781 L F
.40167 .75892 m .39924 .75688 L .4036 .7474 L F
.879 .76 .726 r
.4036 .7474 m .40548 .73755 L .40768 .74629 L F
.4036 .7474 m .40117 .74534 L .40548 .73755 L F
.612 .482 .679 r
.39924 .75688 m .40117 .74534 L .4036 .7474 L F
.662 .744 .911 r
.50112 .53048 m .50298 .52683 L .50527 .5292 L F
.50112 .53048 m .49882 .52812 L .50298 .52683 L F
.598 .438 .636 r
.49863 .63095 m .50059 .61299 L .50279 .62974 L F
.921 .738 .637 r
.46577 .57894 m .4678 .56109 L .47003 .56974 L F
.46577 .57894 m .46342 .57664 L .4678 .56109 L F
.737 .562 .657 r
.46342 .57664 m .46546 .55877 L .4678 .56109 L F
.755 .586 .667 r
.47257 .59858 m .47457 .58228 L .4768 .59094 L F
.47257 .59858 m .47034 .5899 L .47457 .58228 L F
.881 .762 .726 r
.47034 .5899 m .47224 .57999 L .47457 .58228 L F
.618 .502 .699 r
.38653 .74663 m .38434 .73789 L .3884 .73677 L F
.65 .759 .929 r
.38434 .73789 m .38594 .7347 L .3884 .73677 L F
.38434 .73789 m .38188 .73582 L .38594 .7347 L F
.599 .439 .636 r
.52593 .61784 m .52367 .60112 L .52784 .5999 L F
.775 .597 .658 r
.52176 .61906 m .52367 .60112 L .52593 .61784 L F
.52176 .61906 m .5195 .61037 L .52367 .60112 L F
.62 .504 .699 r
.53999 .56964 m .53773 .56099 L .54191 .55974 L F
.65 .759 .929 r
.45426 .73781 m .45602 .73461 L .45837 .73669 L F
.45426 .73781 m .4519 .73574 L .45602 .73461 L F
.649 .759 .93 r
.41417 .74723 m .41585 .74405 L .41826 .74611 L F
.41417 .74723 m .41176 .74517 L .41585 .74405 L F
.662 .744 .911 r
.5117 .53028 m .51358 .52664 L .51586 .529 L F
.5117 .53028 m .50942 .52792 L .51358 .52664 L F
.598 .438 .636 r
.5134 .62956 m .51118 .6128 L .51534 .61159 L F
.737 .562 .657 r
.50924 .63076 m .51118 .6128 L .5134 .62956 L F
.50924 .63076 m .50699 .62046 L .51118 .6128 L F
.618 .502 .699 r
.3971 .74646 m .3949 .73772 L .39897 .7366 L F
.65 .759 .929 r
.3949 .73772 m .39654 .73452 L .39897 .7366 L F
.3949 .73772 m .39246 .73565 L .39654 .73452 L F
.301 .298 .688 r
.54381 .54825 m .54155 .5396 L .54577 .54464 L F
.54155 .5396 m .5435 .53598 L .54577 .54464 L F
.65 .759 .929 r
.46484 .73763 m .46662 .73444 L .46896 .73651 L F
.46484 .73763 m .46249 .73556 L .46662 .73444 L F
.649 .759 .93 r
.42475 .74706 m .42644 .74388 L .42884 .74594 L F
.42475 .74706 m .42235 .745 L .42644 .74388 L F
.775 .597 .659 r
.47289 .61878 m .4749 .60084 L .47711 .61112 L F
.47289 .61878 m .47065 .61009 L .4749 .60084 L F
.881 .762 .726 r
.4749 .60084 m .47257 .59858 L .4768 .59094 L F
.895 .756 .7 r
.47065 .61009 m .47257 .59858 L .4749 .60084 L F
.662 .744 .911 r
.52228 .53008 m .52419 .52644 L .52645 .52881 L F
.52228 .53008 m .52002 .52772 L .52419 .52644 L F
.661 .745 .912 r
.48219 .53951 m .48401 .53588 L .48633 .53823 L F
.48219 .53951 m .47987 .53716 L .48401 .53588 L F
.618 .502 .699 r
.40768 .74629 m .40548 .73755 L .40955 .73643 L F
.65 .759 .929 r
.40548 .73755 m .40713 .73435 L .40955 .73643 L F
.40548 .73755 m .40305 .73548 L .40713 .73435 L F
.618 .502 .699 r
.40117 .74534 m .40305 .73548 L .40548 .73755 L F
.65 .759 .929 r
.47542 .73746 m .47723 .73426 L .47955 .73634 L F
.47542 .73746 m .47309 .73539 L .47723 .73426 L F
.662 .744 .911 r
.53287 .52989 m .5348 .52624 L .53705 .52861 L F
.53287 .52989 m .53062 .52752 L .5348 .52624 L F
.705 .514 .628 r
.49019 .64797 m .49225 .62185 L .49443 .63864 L F
.49019 .64797 m .48803 .63113 L .49225 .62185 L F
.599 .439 .636 r
.53847 .60774 m .53617 .59104 L .54035 .58981 L F
.737 .562 .657 r
.53428 .60896 m .53617 .59104 L .53847 .60774 L F
.53428 .60896 m .53201 .59867 L .53617 .59104 L F
.62 .504 .699 r
.53617 .59104 m .53808 .58114 L .54035 .58981 L F
.775 .597 .659 r
.468 .58762 m .47003 .56974 L .47224 .57999 L F
.468 .58762 m .46577 .57894 L .47003 .56974 L F
.736 .562 .657 r
.48157 .63011 m .48357 .61215 L .48581 .62083 L F
.48157 .63011 m .47935 .6198 L .48357 .61215 L F
.614 .484 .68 r
.54226 .5799 m .53999 .56964 L .54417 .56839 L F
.53808 .58114 m .53999 .56964 L .54226 .5799 L F
.62 .504 .699 r
.53999 .56964 m .54191 .55974 L .54417 .56839 L F
.65 .759 .929 r
.43721 .73703 m .43893 .73383 L .44131 .73591 L F
.43721 .73703 m .43482 .73496 L .43893 .73383 L F
.612 .482 .679 r
.39924 .75688 m .3971 .74646 L .40117 .74534 L F
.39517 .75798 m .3971 .74646 L .39924 .75688 L F
.618 .502 .699 r
.3971 .74646 m .39897 .7366 L .40117 .74534 L F
.662 .744 .911 r
.49468 .5294 m .49652 .52575 L .49882 .52812 L F
.49468 .5294 m .49237 .52703 L .49652 .52575 L F
.409 .304 .624 r
.54613 .56483 m .54381 .54825 L .54805 .55489 L F
.614 .484 .68 r
.54191 .55974 m .54381 .54825 L .54613 .56483 L F
.301 .298 .688 r
.54381 .54825 m .54577 .54464 L .54805 .55489 L F
.62 .504 .699 r
.54035 .58981 m .53808 .58114 L .54226 .5799 L F
.65 .759 .929 r
.44779 .73686 m .44954 .73366 L .4519 .73574 L F
.44779 .73686 m .44542 .73478 L .44954 .73366 L F
.618 .502 .699 r
.40768 .74629 m .40955 .73643 L .41176 .74517 L F
.662 .744 .911 r
.50527 .5292 m .50714 .52555 L .50942 .52792 L F
.50527 .5292 m .50298 .52683 L .50714 .52555 L F
.65 .759 .929 r
.3884 .73677 m .39002 .73357 L .39246 .73565 L F
.3884 .73677 m .38594 .7347 L .39002 .73357 L F
.614 .483 .68 r
.5301 .61018 m .52784 .5999 L .53201 .59867 L F
.599 .439 .636 r
.52593 .61784 m .52784 .5999 L .5301 .61018 L F
.3 .297 .688 r
.54417 .56839 m .54191 .55974 L .54613 .56483 L F
.65 .759 .929 r
.45837 .73669 m .46014 .73348 L .46249 .73556 L F
.45837 .73669 m .45602 .73461 L .46014 .73348 L F
.649 .759 .93 r
.41826 .74611 m .41994 .74293 L .42235 .745 L F
.41826 .74611 m .41585 .74405 L .41994 .74293 L F
.662 .744 .911 r
.51586 .529 m .51775 .52535 L .52002 .52772 L F
.51586 .529 m .51358 .52664 L .51775 .52535 L F
.598 .438 .636 r
.51757 .62835 m .51534 .61159 L .5195 .61037 L F
.5134 .62956 m .51534 .61159 L .51757 .62835 L F
.695 .842 .415 r
.47574 .53843 m .47755 .5348 L .47987 .53716 L F
.47574 .53843 m .47331 .54239 L .47755 .5348 L F
.661 .745 .913 r
.47151 .54601 m .47331 .54239 L .47574 .53843 L F
.618 .502 .699 r
.40117 .74534 m .39897 .7366 L .40305 .73548 L F
.65 .759 .929 r
.39897 .7366 m .40062 .7334 L .40305 .73548 L F
.39897 .7366 m .39654 .73452 L .40062 .7334 L F
.46896 .73651 m .47075 .73331 L .47309 .73539 L F
.46896 .73651 m .46662 .73444 L .47075 .73331 L F
.649 .759 .93 r
.42884 .74594 m .42644 .74388 L .43055 .74276 L F
.662 .744 .911 r
.52645 .52881 m .52837 .52515 L .53062 .52752 L F
.52645 .52881 m .52419 .52644 L .52837 .52515 L F
.881 .762 .726 r
.48633 .53823 m .48401 .53588 L .48823 .52831 L F
.775 .597 .659 r
.48381 .63882 m .48581 .62083 L .48803 .63113 L F
.48381 .63882 m .48157 .63011 L .48581 .62083 L F
.618 .502 .699 r
.41176 .74517 m .40955 .73643 L .41364 .7353 L F
.65 .759 .929 r
.40955 .73643 m .41122 .73322 L .41364 .7353 L F
.40955 .73643 m .40713 .73435 L .41122 .73322 L F
.597 .437 .635 r
.46862 .62807 m .46653 .61131 L .47065 .61009 L F
.736 .562 .657 r
.46449 .62928 m .46653 .61131 L .46862 .62807 L F
.46449 .62928 m .46229 .61896 L .46653 .61131 L F
.657 .75 .918 r
.46653 .61131 m .46831 .60783 L .47065 .61009 L F
.46653 .61131 m .46418 .60905 L .46831 .60783 L F
.881 .762 .726 r
.46229 .61896 m .46418 .60905 L .46653 .61131 L F
.65 .759 .929 r
.47955 .73634 m .48137 .73314 L .48369 .73522 L F
.47955 .73634 m .47723 .73426 L .48137 .73314 L F
.662 .744 .911 r
.53705 .52861 m .53899 .52496 L .54123 .52733 L F
.53705 .52861 m .5348 .52624 L .53899 .52496 L F
.737 .562 .657 r
.46831 .60783 m .47034 .5899 L .47257 .59858 L F
.46831 .60783 m .46611 .59754 L .47034 .5899 L F
.881 .762 .726 r
.47034 .5899 m .468 .58762 L .47224 .57999 L F
.46611 .59754 m .468 .58762 L .47034 .5899 L F
.737 .562 .657 r
.4751 .62909 m .47711 .61112 L .47935 .6198 L F
.4751 .62909 m .47289 .61878 L .47711 .61112 L F
.457 .338 .63 r
.54266 .60651 m .54035 .58981 L .54457 .59498 L F
.599 .439 .636 r
.53847 .60774 m .54035 .58981 L .54266 .60651 L F
.62 .504 .699 r
.54035 .58981 m .54226 .5799 L .54457 .59498 L F
.775 .597 .659 r
.50504 .63845 m .50699 .62046 L .50924 .63076 L F
.50504 .63845 m .50279 .62974 L .50699 .62046 L F
.894 .755 .7 r
.46546 .55877 m .46312 .55644 L .46738 .54727 L F
.661 .745 .913 r
.46738 .54727 m .46917 .54366 L .47151 .54601 L F
.46738 .54727 m .46504 .54493 L .46917 .54366 L F
.894 .755 .7 r
.46312 .55644 m .46504 .54493 L .46738 .54727 L F
.612 .481 .679 r
.38594 .7347 m .38382 .72429 L .38788 .72316 L F
.89 .751 .702 r
.38188 .73582 m .38382 .72429 L .38594 .7347 L F
.38188 .73582 m .37942 .73374 L .38382 .72429 L F
.65 .758 .928 r
.38382 .72429 m .38543 .72106 L .38788 .72316 L F
.38382 .72429 m .38136 .7222 L .38543 .72106 L F
.89 .751 .702 r
.37942 .73374 m .38136 .7222 L .38382 .72429 L F
.662 .744 .911 r
.48823 .52831 m .49006 .52466 L .49237 .52703 L F
.48823 .52831 m .48592 .52595 L .49006 .52466 L F
.881 .762 .726 r
.48401 .53588 m .48592 .52595 L .48823 .52831 L F
.409 .305 .624 r
.54649 .58505 m .54417 .56839 L .54841 .57511 L F
.614 .484 .68 r
.54226 .5799 m .54417 .56839 L .54649 .58505 L F
.3 .297 .688 r
.54417 .56839 m .54613 .56483 L .54841 .57511 L F
.65 .759 .929 r
.44131 .73591 m .44305 .7327 L .44542 .73478 L F
.44131 .73591 m .43893 .73383 L .44305 .7327 L F
.662 .744 .911 r
.49882 .52812 m .50068 .52446 L .50298 .52683 L F
.49882 .52812 m .49652 .52575 L .50068 .52446 L F
.737 .562 .657 r
.46342 .57664 m .46122 .56637 L .46546 .55877 L F
.95 .875 .467 r
.46122 .56637 m .46312 .55644 L .46546 .55877 L F
.441 .334 .637 r
.54457 .59498 m .54226 .5799 L .54649 .58505 L F
.65 .759 .929 r
.4519 .73574 m .45366 .73253 L .45602 .73461 L F
.4519 .73574 m .44954 .73366 L .45366 .73253 L F
.618 .502 .699 r
.41176 .74517 m .41364 .7353 L .41585 .74405 L F
.662 .744 .911 r
.50942 .52792 m .5113 .52426 L .51358 .52664 L F
.50942 .52792 m .50714 .52555 L .5113 .52426 L F
.65 .759 .929 r
.39246 .73565 m .39409 .73244 L .39654 .73452 L F
.39246 .73565 m .39002 .73357 L .39409 .73244 L F
.614 .483 .68 r
.5301 .61018 m .53201 .59867 L .53428 .60896 L F
.65 .759 .929 r
.46249 .73556 m .46428 .73236 L .46662 .73444 L F
.46249 .73556 m .46014 .73348 L .46428 .73236 L F
.649 .759 .93 r
.42235 .745 m .42404 .74181 L .42644 .74388 L F
.42235 .745 m .41994 .74293 L .42404 .74181 L F
.895 .756 .7 r
.47065 .61009 m .46831 .60783 L .47257 .59858 L F
.662 .744 .911 r
.52002 .52772 m .52193 .52407 L .52419 .52644 L F
.52002 .52772 m .51775 .52535 L .52193 .52407 L F
.598 .438 .636 r
.51757 .62835 m .5195 .61037 L .52176 .61906 L F
.661 .745 .912 r
.47987 .53716 m .48169 .53352 L .48401 .53588 L F
.47987 .53716 m .47755 .5348 L .48169 .53352 L F
.775 .597 .659 r
.47734 .63781 m .47935 .6198 L .48157 .63011 L F
.47734 .63781 m .4751 .62909 L .47935 .6198 L F
.65 .759 .929 r
.40305 .73548 m .4047 .73227 L .40713 .73435 L F
.40305 .73548 m .40062 .7334 L .4047 .73227 L F
.47309 .73539 m .47489 .73218 L .47723 .73426 L F
.47309 .73539 m .47075 .73331 L .47489 .73218 L F
.662 .744 .911 r
.53062 .52752 m .53255 .52387 L .5348 .52624 L F
.53062 .52752 m .52837 .52515 L .53255 .52387 L F
.599 .439 .636 r
.53238 .62696 m .5301 .61018 L .53428 .60896 L F
.688 .502 .63 r
.5282 .63466 m .5301 .61018 L .53238 .62696 L F
.5282 .63466 m .52593 .61784 L .5301 .61018 L F
.618 .502 .699 r
.41585 .74405 m .41364 .7353 L .41773 .73418 L F
.65 .759 .929 r
.41364 .7353 m .41531 .7321 L .41773 .73418 L F
.41364 .7353 m .41122 .73322 L .41531 .7321 L F
.597 .437 .635 r
.46862 .62807 m .47065 .61009 L .47289 .61878 L F
.268 .274 .681 r
.48593 .74397 m .48369 .73522 L .48776 .74078 L F
.749 .254 0 r
.48369 .73522 m .48544 .7387 L .48776 .74078 L F
.48369 .73522 m .48137 .73314 L .48544 .7387 L F
.301 .298 .688 r
.5435 .53598 m .54123 .52733 L .54545 .53234 L F
.662 .744 .911 r
.54123 .52733 m .54318 .52367 L .54545 .53234 L F
.54123 .52733 m .53899 .52496 L .54318 .52367 L F
.736 .562 .657 r
.48604 .64917 m .48803 .63113 L .49019 .64797 L F
.48604 .64917 m .48381 .63882 L .48803 .63113 L F
.661 .745 .913 r
.47151 .54601 m .46917 .54366 L .47331 .54239 L F
.612 .481 .679 r
.39002 .73357 m .38788 .72316 L .39195 .72202 L F
.38594 .7347 m .38788 .72316 L .39002 .73357 L F
.65 .758 .928 r
.38788 .72316 m .3895 .71992 L .39195 .72202 L F
.38788 .72316 m .38543 .72106 L .3895 .71992 L F
.634 .795 .353 r
.43482 .73496 m .43655 .73175 L .43893 .73383 L F
.43482 .73496 m .43226 .73956 L .43655 .73175 L F
.649 .759 .93 r
.43055 .74276 m .43226 .73956 L .43482 .73496 L F
.662 .744 .911 r
.49237 .52703 m .49422 .52337 L .49652 .52575 L F
.49237 .52703 m .49006 .52466 L .49422 .52337 L F
.62 .503 .699 r
.50088 .63965 m .49863 .63095 L .50279 .62974 L F
.737 .562 .657 r
.49666 .64898 m .49863 .63095 L .50088 .63965 L F
.49666 .64898 m .49443 .63864 L .49863 .63095 L F
.755 .586 .667 r
.46376 .59526 m .46577 .57894 L .468 .58762 L F
.46376 .59526 m .46153 .58657 L .46577 .57894 L F
.881 .761 .726 r
.46153 .58657 m .46342 .57664 L .46577 .57894 L F
.599 .439 .636 r
.52402 .63586 m .52176 .61906 L .52593 .61784 L F
.705 .514 .627 r
.51982 .64521 m .52176 .61906 L .52402 .63586 L F
.51982 .64521 m .51757 .62835 L .52176 .61906 L F
.65 .759 .929 r
.44542 .73478 m .44717 .73157 L .44954 .73366 L F
.44542 .73478 m .44305 .7327 L .44717 .73157 L F
.662 .744 .911 r
.50298 .52683 m .50485 .52317 L .50714 .52555 L F
.50298 .52683 m .50068 .52446 L .50485 .52317 L F
.705 .514 .627 r
.46009 .64512 m .46229 .61896 L .46449 .62928 L F
.46009 .64512 m .45801 .62826 L .46229 .61896 L F
.881 .762 .726 r
.46229 .61896 m .45993 .61672 L .46418 .60905 L F
.895 .756 .7 r
.45801 .62826 m .45993 .61672 L .46229 .61896 L F
.598 .438 .636 r
.51146 .6476 m .50924 .63076 L .5134 .62956 L F
.737 .562 .657 r
.50729 .6488 m .50924 .63076 L .51146 .6476 L F
.50729 .6488 m .50504 .63845 L .50924 .63076 L F
.65 .759 .929 r
.45602 .73461 m .45779 .7314 L .46014 .73348 L F
.45602 .73461 m .45366 .73253 L .45779 .7314 L F
.618 .502 .699 r
.41585 .74405 m .41773 .73418 L .41994 .74293 L F
.895 .756 .7 r
.46418 .60905 m .46611 .59754 L .46831 .60783 L F
.46418 .60905 m .46183 .6068 L .46611 .59754 L F
.881 .762 .726 r
.46611 .59754 m .46376 .59526 L .468 .58762 L F
.895 .756 .7 r
.46183 .6068 m .46376 .59526 L .46611 .59754 L F
.662 .744 .911 r
.51358 .52664 m .51548 .52298 L .51775 .52535 L F
.51358 .52664 m .5113 .52426 L .51548 .52298 L F
.896 .757 .7 r
.47096 .6303 m .47289 .61878 L .4751 .62909 L F
.47096 .6303 m .46862 .62807 L .47289 .61878 L F
.65 .759 .929 r
.39654 .73452 m .39818 .73131 L .40062 .7334 L F
.39654 .73452 m .39409 .73244 L .39818 .73131 L F
.268 .274 .681 r
.48593 .74397 m .48776 .74078 L .49008 .74285 L F
.301 .298 .688 r
.54577 .54464 m .5435 .53598 L .54773 .54101 L F
.5435 .53598 m .54545 .53234 L .54773 .54101 L F
.65 .759 .929 r
.46662 .73444 m .46841 .73123 L .47075 .73331 L F
.46662 .73444 m .46428 .73236 L .46841 .73123 L F
.649 .759 .93 r
.42644 .74388 m .42815 .74069 L .43055 .74276 L F
.42644 .74388 m .42404 .74181 L .42815 .74069 L F
.662 .744 .911 r
.52419 .52644 m .52611 .52278 L .52837 .52515 L F
.52419 .52644 m .52193 .52407 L .52611 .52278 L F
.881 .762 .726 r
.48401 .53588 m .48169 .53352 L .48592 .52595 L F
.65 .759 .929 r
.40713 .73435 m .40879 .73114 L .41122 .73322 L F
.40713 .73435 m .4047 .73227 L .40879 .73114 L F
.619 .503 .699 r
.45993 .61672 m .46183 .6068 L .46418 .60905 L F
.597 .437 .635 r
.47308 .64714 m .47096 .6303 L .4751 .62909 L F
.736 .562 .657 r
.46894 .64834 m .47096 .6303 L .47308 .64714 L F
.46894 .64834 m .46673 .63799 L .47096 .6303 L F
.619 .503 .699 r
.46673 .63799 m .46862 .62807 L .47096 .6303 L F
.65 .759 .929 r
.47723 .73426 m .47904 .73105 L .48137 .73314 L F
.47723 .73426 m .47489 .73218 L .47904 .73105 L F
.662 .744 .911 r
.5348 .52624 m .53674 .52258 L .53899 .52496 L F
.5348 .52624 m .53255 .52387 L .53674 .52258 L F
.599 .439 .636 r
.53657 .62575 m .53428 .60896 L .53847 .60774 L F
.53238 .62696 m .53428 .60896 L .53657 .62575 L F
.598 .438 .636 r
.50308 .65652 m .50088 .63965 L .50504 .63845 L F
.715 .526 .632 r
.49887 .66426 m .50088 .63965 L .50308 .65652 L F
.49887 .66426 m .49666 .64898 L .50088 .63965 L F
.62 .503 .699 r
.50088 .63965 m .50279 .62974 L .50504 .63845 L F
.775 .597 .659 r
.45917 .58428 m .46122 .56637 L .46342 .57664 L F
.45917 .58428 m .45694 .57559 L .46122 .56637 L F
.693 .841 .413 r
.45694 .57559 m .45871 .57203 L .46122 .56637 L F
.95 .875 .467 r
.46122 .56637 m .45871 .57203 L .46312 .55644 L F
.618 .502 .699 r
.41994 .74293 m .41773 .73418 L .42183 .73305 L F
.65 .759 .929 r
.41773 .73418 m .41942 .73097 L .42183 .73305 L F
.41773 .73418 m .41531 .7321 L .41942 .73097 L F
.736 .562 .657 r
.47956 .64816 m .48157 .63011 L .48381 .63882 L F
.47956 .64816 m .47734 .63781 L .48157 .63011 L F
.894 .755 .7 r
.46312 .55644 m .46076 .55411 L .46504 .54493 L F
0 0 0 r
.46504 .54493 m .46683 .54131 L .46917 .54366 L F
.46504 .54493 m .46255 .5505 L .46683 .54131 L F
.7 .846 .42 r
.46076 .55411 m .46255 .5505 L .46504 .54493 L F
.89 .751 .702 r
.37942 .73374 m .37695 .73166 L .38136 .7222 L F
.878 .758 .726 r
.38136 .7222 m .38323 .71231 L .38543 .72106 L F
.38136 .7222 m .37889 .7201 L .38323 .71231 L F
.611 .481 .679 r
.37695 .73166 m .37889 .7201 L .38136 .7222 L F
.692 .84 .412 r
.48592 .52595 m .48775 .52228 L .49006 .52466 L F
.48592 .52595 m .48352 .52987 L .48775 .52228 L F
.661 .745 .912 r
.48169 .53352 m .48352 .52987 L .48592 .52595 L F
.612 .481 .679 r
.39409 .73244 m .39195 .72202 L .39603 .72089 L F
.39002 .73357 m .39195 .72202 L .39409 .73244 L F
.65 .758 .928 r
.39195 .72202 m .39358 .71878 L .39603 .72089 L F
.39195 .72202 m .3895 .71992 L .39358 .71878 L F
.65 .759 .929 r
.43893 .73383 m .44066 .73062 L .44305 .7327 L F
.43893 .73383 m .43655 .73175 L .44066 .73062 L F
.662 .744 .911 r
.49652 .52575 m .49838 .52208 L .50068 .52446 L F
.49652 .52575 m .49422 .52337 L .49838 .52208 L F
.259 .247 .654 r
.54805 .55489 m .54577 .54464 L .55002 .55129 L F
.301 .298 .688 r
.54577 .54464 m .54773 .54101 L .55002 .55129 L F
.737 .562 .656 r
.45871 .57203 m .46076 .55411 L .46312 .55644 L F
.599 .439 .636 r
.52402 .63586 m .52593 .61784 L .5282 .63466 L F
.65 .759 .929 r
.44954 .73366 m .45129 .73044 L .45366 .73253 L F
.44954 .73366 m .44717 .73157 L .45129 .73044 L F
.662 .744 .911 r
.50714 .52555 m .50902 .52188 L .5113 .52426 L F
.50714 .52555 m .50485 .52317 L .50902 .52188 L F
.598 .438 .636 r
.51564 .64641 m .5134 .62956 L .51757 .62835 L F
.51146 .6476 m .5134 .62956 L .51564 .64641 L F
.618 .502 .699 r
.38543 .72106 m .38323 .71231 L .3873 .71117 L F
.651 .757 .927 r
.38323 .71231 m .38484 .70905 L .3873 .71117 L F
.38323 .71231 m .38077 .7102 L .38484 .70905 L F
.617 .502 .699 r
.37889 .7201 m .38077 .7102 L .38323 .71231 L F
.612 .482 .679 r
.41531 .7321 m .41316 .72167 L .41725 .72054 L F
.893 .754 .701 r
.41122 .73322 m .41316 .72167 L .41531 .7321 L F
.41122 .73322 m .40879 .73114 L .41316 .72167 L F
.65 .758 .928 r
.41316 .72167 m .41483 .71843 L .41725 .72054 L F
.41316 .72167 m .41073 .71957 L .41483 .71843 L F
.893 .754 .701 r
.40879 .73114 m .41073 .71957 L .41316 .72167 L F
.65 .759 .929 r
.46014 .73348 m .46192 .73027 L .46428 .73236 L F
.46014 .73348 m .45779 .7314 L .46192 .73027 L F
.618 .502 .699 r
.41994 .74293 m .42183 .73305 L .42404 .74181 L F
.662 .744 .911 r
.51775 .52535 m .51965 .52169 L .52193 .52407 L F
.51775 .52535 m .51548 .52298 L .51965 .52169 L F
.695 .842 .415 r
.47755 .5348 m .47936 .53115 L .48169 .53352 L F
.47755 .5348 m .47512 .53875 L .47936 .53115 L F
.661 .745 .913 r
.47331 .54239 m .47512 .53875 L .47755 .5348 L F
.596 .435 .634 r
.38892 .7079 m .38705 .69088 L .39112 .68972 L F
.774 .597 .66 r
.38484 .70905 m .38705 .69088 L .38892 .7079 L F
.38484 .70905 m .38264 .70029 L .38705 .69088 L F
.652 .755 .925 r
.38705 .69088 m .38867 .68757 L .39112 .68972 L F
.38705 .69088 m .38459 .68873 L .38867 .68757 L F
.611 .481 .679 r
.38264 .70029 m .38459 .68873 L .38705 .69088 L F
.775 .597 .659 r
.48181 .65689 m .48381 .63882 L .48604 .64917 L F
.48181 .65689 m .47956 .64816 L .48381 .63882 L F
.65 .759 .929 r
.40062 .7334 m .40227 .73018 L .4047 .73227 L F
.40062 .7334 m .39818 .73131 L .40227 .73018 L F
.649 .759 .93 r
.49008 .74285 m .49192 .73965 L .49423 .74173 L F
.49008 .74285 m .48776 .74078 L .49192 .73965 L F
.619 .503 .699 r
.45993 .61672 m .4577 .60802 L .46183 .6068 L F
.737 .562 .657 r
.45565 .62602 m .4577 .60802 L .45993 .61672 L F
.45565 .62602 m .45345 .61569 L .4577 .60802 L F
.677 .829 .397 r
.4577 .60802 m .45948 .60453 L .46183 .6068 L F
.4577 .60802 m .45521 .61222 L .45948 .60453 L F
.657 .75 .919 r
.45345 .61569 m .45521 .61222 L .4577 .60802 L F
.619 .503 .699 r
.46673 .63799 m .46449 .62928 L .46862 .62807 L F
.921 .738 .637 r
.46245 .64733 m .46449 .62928 L .46673 .63799 L F
.46245 .64733 m .46009 .64512 L .46449 .62928 L F
.65 .759 .929 r
.47075 .73331 m .47256 .73009 L .47489 .73218 L F
.47075 .73331 m .46841 .73123 L .47256 .73009 L F
.649 .759 .93 r
.43055 .74276 m .42815 .74069 L .43226 .73956 L F
.662 .744 .911 r
.52837 .52515 m .53029 .52149 L .53255 .52387 L F
.52837 .52515 m .52611 .52278 L .53029 .52149 L F
.775 .597 .659 r
.49244 .65671 m .49443 .63864 L .49666 .64898 L F
.49244 .65671 m .49019 .64797 L .49443 .63864 L F
.737 .562 .657 r
.45948 .60453 m .46153 .58657 L .46376 .59526 L F
.45948 .60453 m .45727 .59422 L .46153 .58657 L F
.881 .761 .726 r
.46153 .58657 m .45917 .58428 L .46342 .57664 L F
.45727 .59422 m .45917 .58428 L .46153 .58657 L F
.597 .437 .635 r
.47308 .64714 m .4751 .62909 L .47734 .63781 L F
.749 .254 0 r
.48137 .73314 m .48311 .73662 L .48544 .7387 L F
.48137 .73314 m .47904 .73105 L .48311 .73662 L F
.662 .744 .911 r
.53899 .52496 m .54094 .52129 L .54318 .52367 L F
.53899 .52496 m .53674 .52258 L .54094 .52129 L F
.599 .439 .636 r
.54077 .62453 m .53847 .60774 L .54266 .60651 L F
.53657 .62575 m .53847 .60774 L .54077 .62453 L F
.598 .438 .636 r
.50308 .65652 m .50504 .63845 L .50729 .6488 L F
.611 .481 .679 r
.37695 .73166 m .37482 .72124 L .37889 .7201 L F
.878 .758 .726 r
.37482 .72124 m .3767 .71135 L .37889 .7201 L F
.37482 .72124 m .37235 .71913 L .3767 .71135 L F
.618 .502 .699 r
.42404 .74181 m .42183 .73305 L .42593 .73192 L F
.65 .759 .929 r
.42183 .73305 m .42352 .72983 L .42593 .73192 L F
.42183 .73305 m .41942 .73097 L .42352 .72983 L F
.661 .745 .913 r
.46917 .54366 m .47097 .54003 L .47331 .54239 L F
.46917 .54366 m .46683 .54131 L .47097 .54003 L F
.618 .502 .699 r
.38543 .72106 m .3873 .71117 L .3895 .71992 L F
.662 .744 .911 r
.49006 .52466 m .49191 .52099 L .49422 .52337 L F
.49006 .52466 m .48775 .52228 L .49191 .52099 L F
.258 .246 .654 r
.54841 .57511 m .54613 .56483 L .55039 .57154 L F
.409 .304 .624 r
.54613 .56483 m .54805 .55489 L .55039 .57154 L F
.612 .481 .679 r
.39818 .73131 m .39603 .72089 L .40012 .71975 L F
.39409 .73244 m .39603 .72089 L .39818 .73131 L F
.65 .758 .928 r
.39603 .72089 m .39767 .71764 L .40012 .71975 L F
.39603 .72089 m .39358 .71878 L .39767 .71764 L F
.65 .759 .929 r
.44305 .7327 m .44479 .72948 L .44717 .73157 L F
.44305 .7327 m .44066 .73062 L .44479 .72948 L F
.662 .744 .911 r
.50068 .52446 m .50255 .52079 L .50485 .52317 L F
.50068 .52446 m .49838 .52208 L .50255 .52079 L F
.611 .48 .679 r
.37203 .70047 m .36991 .69007 L .37397 .68891 L F
.889 .75 .702 r
.36796 .70163 m .36991 .69007 L .37203 .70047 L F
.36796 .70163 m .36548 .6995 L .36991 .69007 L F
.652 .755 .925 r
.36991 .69007 m .37149 .68676 L .37397 .68891 L F
.36991 .69007 m .36742 .68793 L .37149 .68676 L F
.889 .75 .702 r
.36548 .6995 m .36742 .68793 L .36991 .69007 L F
.895 .756 .7 r
.45801 .62826 m .45565 .62602 L .45993 .61672 L F
.617 .502 .699 r
.37889 .7201 m .3767 .71135 L .38077 .7102 L F
.878 .758 .726 r
.3767 .71135 m .37857 .70145 L .38077 .7102 L F
.3767 .71135 m .37422 .70923 L .37857 .70145 L F
.617 .501 .699 r
.37235 .71913 m .37422 .70923 L .3767 .71135 L F
.775 .597 .659 r
.46469 .65607 m .46673 .63799 L .46894 .64834 L F
.46469 .65607 m .46245 .64733 L .46673 .63799 L F
.65 .759 .929 r
.45366 .73253 m .45543 .72931 L .45779 .7314 L F
.45366 .73253 m .45129 .73044 L .45543 .72931 L F
.895 .756 .7 r
.46183 .6068 m .45948 .60453 L .46376 .59526 L F
.662 .744 .911 r
.5113 .52426 m .51319 .52059 L .51548 .52298 L F
.5113 .52426 m .50902 .52188 L .51319 .52059 L F
.611 .481 .679 r
.38264 .70029 m .38051 .6899 L .38459 .68873 L F
.89 .751 .702 r
.37857 .70145 m .38051 .6899 L .38264 .70029 L F
.37857 .70145 m .3761 .69932 L .38051 .6899 L F
.877 .758 .726 r
.38051 .6899 m .38239 .67999 L .38459 .68873 L F
.38051 .6899 m .37804 .68775 L .38239 .67999 L F
.611 .48 .679 r
.3761 .69932 m .37804 .68775 L .38051 .6899 L F
.598 .438 .636 r
.51564 .64641 m .51757 .62835 L .51982 .64521 L F
.618 .502 .699 r
.3895 .71992 m .3873 .71117 L .39138 .71002 L F
.651 .757 .927 r
.3873 .71117 m .38892 .7079 L .39138 .71002 L F
.3873 .71117 m .38484 .70905 L .38892 .7079 L F
.896 .757 .7 r
.47542 .64935 m .47734 .63781 L .47956 .64816 L F
.47542 .64935 m .47308 .64714 L .47734 .63781 L F
.617 .501 .699 r
.37015 .71038 m .36796 .70163 L .37203 .70047 L F
.688 .502 .63 r
.45582 .65286 m .45801 .62826 L .46009 .64512 L F
.45582 .65286 m .45375 .63596 L .45801 .62826 L F
.881 .762 .726 r
.45375 .63596 m .45565 .62602 L .45801 .62826 L F
.456 .337 .629 r
.55039 .57154 m .54805 .55489 L .5523 .55998 L F
.259 .247 .654 r
.54805 .55489 m .55002 .55129 L .5523 .55998 L F
.612 .482 .679 r
.41942 .73097 m .41725 .72054 L .42135 .7194 L F
.41531 .7321 m .41725 .72054 L .41942 .73097 L F
.65 .758 .928 r
.41725 .72054 m .41894 .71729 L .42135 .7194 L F
.41725 .72054 m .41483 .71843 L .41894 .71729 L F
.65 .759 .929 r
.46428 .73236 m .46606 .72914 L .46841 .73123 L F
.46428 .73236 m .46192 .73027 L .46606 .72914 L F
.618 .502 .699 r
.42404 .74181 m .42593 .73192 L .42815 .74069 L F
.662 .744 .911 r
.52193 .52407 m .52384 .52039 L .52611 .52278 L F
.52193 .52407 m .51965 .52169 L .52384 .52039 L F
.661 .745 .912 r
.48169 .53352 m .47936 .53115 L .48352 .52987 L F
.611 .481 .679 r
.39326 .70012 m .39112 .68972 L .3952 .68855 L F
.596 .435 .634 r
.38892 .7079 m .39112 .68972 L .39326 .70012 L F
.652 .755 .925 r
.39112 .68972 m .39275 .6864 L .3952 .68855 L F
.39112 .68972 m .38867 .68757 L .39275 .6864 L F
.65 .759 .929 r
.4047 .73227 m .40636 .72905 L .40879 .73114 L F
.4047 .73227 m .40227 .73018 L .40636 .72905 L F
.649 .759 .93 r
.49423 .74173 m .49608 .73853 L .49839 .7406 L F
.49423 .74173 m .49192 .73965 L .49608 .73853 L F
.614 .483 .68 r
.54685 .60529 m .54457 .59498 L .54877 .59374 L F
.457 .338 .63 r
.54266 .60651 m .54457 .59498 L .54685 .60529 L F
.441 .334 .637 r
.54457 .59498 m .54649 .58505 L .54877 .59374 L F
.617 .502 .699 r
.38077 .7102 m .37857 .70145 L .38264 .70029 L F
.617 .501 .699 r
.37422 .70923 m .3761 .69932 L .37857 .70145 L F
.619 .503 .699 r
.47766 .65808 m .47542 .64935 L .47956 .64816 L F
.755 .586 .667 r
.47342 .66581 m .47542 .64935 L .47766 .65808 L F
.47342 .66581 m .47118 .65707 L .47542 .64935 L F
.619 .503 .699 r
.47118 .65707 m .47308 .64714 L .47542 .64935 L F
.751 .257 0 r
.47489 .73218 m .47662 .73566 L .47904 .73105 L F
.47489 .73218 m .47256 .73009 L .47662 .73566 L F
.662 .744 .911 r
.53255 .52387 m .53449 .5202 L .53674 .52258 L F
.53255 .52387 m .53029 .52149 L .53449 .5202 L F
.617 .502 .699 r
.38459 .68873 m .38239 .67999 L .38646 .67882 L F
.653 .755 .924 r
.38239 .67999 m .384 .67666 L .38646 .67882 L F
.38239 .67999 m .37992 .67783 L .384 .67666 L F
.877 .758 .726 r
.37804 .68775 m .37992 .67783 L .38239 .67999 L F
.601 .446 .643 r
.48822 .66445 m .48604 .64917 L .49019 .64797 L F
.755 .586 .667 r
.48406 .66563 m .48604 .64917 L .48822 .66445 L F
.48406 .66563 m .48181 .65689 L .48604 .64917 L F
.301 .298 .688 r
.54545 .53234 m .54318 .52367 L .54742 .52868 L F
.596 .104 0 r
.54318 .52367 m .54518 .5263 L .54742 .52868 L F
.54318 .52367 m .54094 .52129 L .54518 .5263 L F
.599 .439 .636 r
.54498 .62332 m .54266 .60651 L .54685 .60529 L F
.54077 .62453 m .54266 .60651 L .54498 .62332 L F
.618 .502 .699 r
.42815 .74069 m .42593 .73192 L .43004 .73079 L F
.65 .759 .929 r
.42593 .73192 m .42764 .7287 L .43004 .73079 L F
.42593 .73192 m .42352 .72983 L .42764 .7287 L F
.598 .438 .635 r
.47789 .68497 m .47576 .66799 L .4799 .66681 L F
.81 .608 .629 r
.47361 .69441 m .47576 .66799 L .47789 .68497 L F
.47361 .69441 m .47139 .68398 L .47576 .66799 L F
.883 .764 .726 r
.47576 .66799 m .47766 .65808 L .4799 .66681 L F
.47576 .66799 m .47342 .66581 L .47766 .65808 L F
.775 .597 .659 r
.47139 .68398 m .47342 .66581 L .47576 .66799 L F
.688 .502 .63 r
.49463 .67367 m .49666 .64898 L .49887 .66426 L F
.49463 .67367 m .49244 .65671 L .49666 .64898 L F
.755 .586 .667 r
.45491 .59194 m .45694 .57559 L .45917 .58428 L F
.45491 .59194 m .45267 .58323 L .45694 .57559 L F
.693 .841 .413 r
.45694 .57559 m .45444 .57968 L .45871 .57203 L F
.45267 .58323 m .45444 .57968 L .45694 .57559 L F
.62 .504 .699 r
.54877 .59374 m .54649 .58505 L .55069 .5838 L F
.409 .305 .624 r
.54649 .58505 m .54841 .57511 L .55069 .5838 L F
.661 .745 .913 r
.47331 .54239 m .47097 .54003 L .47512 .53875 L F
.618 .502 .699 r
.3895 .71992 m .39138 .71002 L .39358 .71878 L F
.634 .795 .353 r
.43655 .73175 m .43828 .72853 L .44066 .73062 L F
.43655 .73175 m .43398 .73636 L .43828 .72853 L F
.247 .259 .675 r
.43226 .73956 m .43398 .73636 L .43655 .73175 L F
.662 .744 .911 r
.49422 .52337 m .49607 .5197 L .49838 .52208 L F
.49422 .52337 m .49191 .52099 L .49607 .5197 L F
.775 .597 .659 r
.45138 .63373 m .45345 .61569 L .45565 .62602 L F
.45138 .63373 m .44914 .625 L .45345 .61569 L F
.657 .75 .919 r
.45345 .61569 m .45108 .61344 L .45521 .61222 L F
.895 .755 .7 r
.44914 .625 m .45108 .61344 L .45345 .61569 L F
.737 .562 .656 r
.45871 .57203 m .45651 .56173 L .46076 .55411 L F
.7 .846 .42 r
.46076 .55411 m .45828 .55814 L .46255 .5505 L F
0 0 0 r
.45651 .56173 m .45828 .55814 L .46076 .55411 L F
.617 .501 .699 r
.37235 .71913 m .37015 .71038 L .37422 .70923 L F
.37015 .71038 m .37203 .70047 L .37422 .70923 L F
.601 .446 .644 r
.50952 .66408 m .50729 .6488 L .51146 .6476 L F
.755 .586 .667 r
.50534 .66527 m .50729 .6488 L .50952 .66408 L F
.50534 .66527 m .50308 .65652 L .50729 .6488 L F
.612 .481 .679 r
.40227 .73018 m .40012 .71975 L .40421 .71861 L F
.39818 .73131 m .40012 .71975 L .40227 .73018 L F
.65 .758 .928 r
.40012 .71975 m .40177 .7165 L .40421 .71861 L F
.40012 .71975 m .39767 .71764 L .40177 .7165 L F
.65 .759 .929 r
.44717 .73157 m .44892 .72835 L .45129 .73044 L F
.44717 .73157 m .44479 .72948 L .44892 .72835 L F
.775 .597 .659 r
.45521 .61222 m .45727 .59422 L .45948 .60453 L F
.45521 .61222 m .45298 .60349 L .45727 .59422 L F
.881 .761 .726 r
.45727 .59422 m .45491 .59194 L .45917 .58428 L F
.895 .756 .7 r
.45298 .60349 m .45491 .59194 L .45727 .59422 L F
.662 .744 .911 r
.50485 .52317 m .50672 .5195 L .50902 .52188 L F
.50485 .52317 m .50255 .52079 L .50672 .5195 L F
.611 .48 .679 r
.3761 .69932 m .37397 .68891 L .37804 .68775 L F
.37203 .70047 m .37397 .68891 L .3761 .69932 L F
.652 .755 .925 r
.37397 .68891 m .37557 .6856 L .37804 .68775 L F
.37397 .68891 m .37149 .68676 L .37557 .6856 L F
.617 .502 .699 r
.38077 .7102 m .38264 .70029 L .38484 .70905 L F
.619 .503 .699 r
.4799 .66681 m .47766 .65808 L .48181 .65689 L F
.47766 .65808 m .47956 .64816 L .48181 .65689 L F
.893 .754 .701 r
.40879 .73114 m .40636 .72905 L .41073 .71957 L F
.88 .76 .726 r
.41073 .71957 m .41262 .70967 L .41483 .71843 L F
.41073 .71957 m .4083 .71747 L .41262 .70967 L F
.612 .481 .679 r
.40636 .72905 m .4083 .71747 L .41073 .71957 L F
.3 .296 .688 r
.55069 .5838 m .54841 .57511 L .55267 .58026 L F
.258 .246 .654 r
.54841 .57511 m .55039 .57154 L .55267 .58026 L F
.65 .759 .929 r
.45779 .7314 m .45956 .72818 L .46192 .73027 L F
.45779 .7314 m .45543 .72931 L .45956 .72818 L F
.662 .744 .911 r
.51548 .52298 m .51738 .5193 L .51965 .52169 L F
.51548 .52298 m .51319 .52059 L .51738 .5193 L F
.617 .502 .699 r
.38459 .68873 m .38646 .67882 L .38867 .68757 L F
.618 .502 .699 r
.39358 .71878 m .39138 .71002 L .39547 .70888 L F
.879 .759 .726 r
.39138 .71002 m .39326 .70012 L .39547 .70888 L F
.39138 .71002 m .38892 .7079 L .39326 .70012 L F
.649 .759 .93 r
.48776 .74078 m .4896 .73757 L .49192 .73965 L F
.48776 .74078 m .48544 .7387 L .4896 .73757 L F
.301 .298 .688 r
.54773 .54101 m .54545 .53234 L .5497 .53738 L F
.54545 .53234 m .54742 .52868 L .5497 .53738 L F
.617 .501 .699 r
.37422 .70923 m .37203 .70047 L .3761 .69932 L F
.197 .2 .635 r
.42352 .72983 m .42135 .7194 L .42523 .7266 L F
.612 .482 .679 r
.41942 .73097 m .42135 .7194 L .42352 .72983 L F
.65 .758 .928 r
.42135 .7194 m .42305 .71615 L .42523 .7266 L F
.42135 .7194 m .41894 .71729 L .42305 .71615 L F
.619 .503 .699 r
.47118 .65707 m .46894 .64834 L .47308 .64714 L F
.755 .586 .667 r
.46693 .66481 m .46894 .64834 L .47118 .65707 L F
.46693 .66481 m .46469 .65607 L .46894 .64834 L F
.65 .759 .929 r
.46841 .73123 m .47021 .728 L .47256 .73009 L F
.46841 .73123 m .46606 .72914 L .47021 .728 L F
.618 .502 .699 r
.42815 .74069 m .43004 .73079 L .43226 .73956 L F
.662 .744 .911 r
.52611 .52278 m .52803 .5191 L .53029 .52149 L F
.52611 .52278 m .52384 .52039 L .52803 .5191 L F
.611 .481 .679 r
.39735 .69896 m .3952 .68855 L .39929 .68739 L F
.39326 .70012 m .3952 .68855 L .39735 .69896 L F
.878 .759 .726 r
.3952 .68855 m .39708 .67864 L .39929 .68739 L F
.3952 .68855 m .39275 .6864 L .39708 .67864 L F
.599 .439 .636 r
.53468 .64383 m .53238 .62696 L .53657 .62575 L F
.737 .562 .657 r
.53048 .64503 m .53238 .62696 L .53468 .64383 L F
.53048 .64503 m .5282 .63466 L .53238 .62696 L F
.649 .759 .93 r
.49839 .7406 m .50026 .7374 L .50251 .74787 L F
.49839 .7406 m .49608 .73853 L .50026 .7374 L F
.599 .439 .636 r
.55111 .61052 m .54877 .59374 L .55297 .59251 L F
.614 .483 .68 r
.54685 .60529 m .54877 .59374 L .55111 .61052 L F
.62 .504 .699 r
.54877 .59374 m .55069 .5838 L .55297 .59251 L F
.422 .054 .232 r
.47904 .73105 m .48078 .73453 L .48311 .73662 L F
.47904 .73105 m .47662 .73566 L .48078 .73453 L F
.611 .481 .679 r
.40117 .67747 m .39902 .66708 L .40312 .6659 L F
.891 .752 .701 r
.39708 .67864 m .39902 .66708 L .40117 .67747 L F
.39708 .67864 m .39463 .67648 L .39902 .66708 L F
.654 .754 .923 r
.39902 .66708 m .40067 .66372 L .40312 .6659 L F
.39902 .66708 m .39658 .6649 L .40067 .66372 L F
.611 .481 .679 r
.39463 .67648 m .39658 .6649 L .39902 .66708 L F
.662 .744 .911 r
.53674 .52258 m .53869 .5189 L .54094 .52129 L F
.53674 .52258 m .53449 .5202 L .53869 .5189 L F
.618 .502 .699 r
.41483 .71843 m .41262 .70967 L .41672 .70852 L F
.651 .757 .927 r
.41262 .70967 m .4143 .7064 L .41672 .70852 L F
.41262 .70967 m .41019 .70755 L .4143 .7064 L F
.88 .76 .726 r
.4083 .71747 m .41019 .70755 L .41262 .70967 L F
.617 .502 .699 r
.38867 .68757 m .38646 .67882 L .39055 .67765 L F
.653 .755 .924 r
.38646 .67882 m .38809 .67548 L .39055 .67765 L F
.38646 .67882 m .384 .67666 L .38809 .67548 L F
.618 .502 .699 r
.39547 .70888 m .39326 .70012 L .39735 .69896 L F
.601 .446 .643 r
.48822 .66445 m .49019 .64797 L .49244 .65671 L F
.457 .338 .63 r
.54919 .6221 m .54685 .60529 L .55111 .61052 L F
.599 .439 .636 r
.54498 .62332 m .54685 .60529 L .54919 .6221 L F
0 0 0 r
.46683 .54131 m .46862 .53767 L .47097 .54003 L F
.46683 .54131 m .46434 .54688 L .46862 .53767 L F
.66 .746 .914 r
.46255 .5505 m .46434 .54688 L .46683 .54131 L F
.247 .259 .675 r
.43226 .73956 m .43004 .73079 L .43398 .73636 L F
.65 .759 .929 r
.43004 .73079 m .43175 .72756 L .43398 .73636 L F
.43004 .73079 m .42764 .7287 L .43175 .72756 L F
.613 .482 .679 r
.48213 .6772 m .4799 .66681 L .48406 .66563 L F
.598 .438 .635 r
.47789 .68497 m .4799 .66681 L .48213 .6772 L F
.619 .503 .699 r
.4799 .66681 m .48181 .65689 L .48406 .66563 L F
.692 .84 .412 r
.48775 .52228 m .48959 .5186 L .49191 .52099 L F
.48775 .52228 m .48535 .5262 L .48959 .5186 L F
.661 .745 .912 r
.48352 .52987 m .48535 .5262 L .48775 .52228 L F
.618 .502 .699 r
.39929 .68739 m .39708 .67864 L .40117 .67747 L F
.617 .502 .699 r
.39275 .6864 m .39463 .67648 L .39708 .67864 L F
.715 .526 .632 r
.45154 .66061 m .45375 .63596 L .45582 .65286 L F
.45154 .66061 m .44944 .6453 L .45375 .63596 L F
.881 .762 .726 r
.45375 .63596 m .45138 .63373 L .45565 .62602 L F
.895 .756 .7 r
.44944 .6453 m .45138 .63373 L .45375 .63596 L F
.3 .296 .688 r
.55297 .59251 m .55069 .5838 L .55496 .58898 L F
.55069 .5838 m .55267 .58026 L .55496 .58898 L F
.599 .439 .636 r
.52629 .65277 m .52402 .63586 L .5282 .63466 L F
.775 .598 .658 r
.52209 .65396 m .52402 .63586 L .52629 .65277 L F
.52209 .65396 m .51982 .64521 L .52402 .63586 L F
.618 .502 .699 r
.39358 .71878 m .39547 .70888 L .39767 .71764 L F
.65 .759 .929 r
.44066 .73062 m .4424 .72739 L .44479 .72948 L F
.44066 .73062 m .43828 .72853 L .4424 .72739 L F
.662 .744 .911 r
.49838 .52208 m .50025 .5184 L .50255 .52079 L F
.49838 .52208 m .49607 .5197 L .50025 .5184 L F
.889 .75 .702 r
.36548 .6995 m .36298 .69736 L .36742 .68793 L F
.877 .757 .727 r
.36742 .68793 m .3693 .67801 L .37149 .68676 L F
.36742 .68793 m .36493 .68578 L .3693 .67801 L F
.61 .48 .679 r
.36298 .69736 m .36493 .68578 L .36742 .68793 L F
.613 .483 .68 r
.55002 .55129 m .54773 .54101 L .55194 .53974 L F
.301 .298 .688 r
.54773 .54101 m .5497 .53738 L .55194 .53974 L F
.601 .446 .644 r
.5137 .6629 m .51146 .6476 L .51564 .64641 L F
.50952 .66408 m .51146 .6476 L .5137 .6629 L F
.736 .562 .657 r
.46914 .67521 m .47118 .65707 L .47342 .66581 L F
.46914 .67521 m .46693 .66481 L .47118 .65707 L F
.612 .481 .679 r
.40636 .72905 m .40421 .71861 L .4083 .71747 L F
.40227 .73018 m .40421 .71861 L .40636 .72905 L F
.65 .758 .928 r
.40421 .71861 m .40587 .71535 L .4083 .71747 L F
.40421 .71861 m .40177 .7165 L .40587 .71535 L F
.65 .759 .929 r
.45129 .73044 m .45306 .72721 L .45543 .72931 L F
.45129 .73044 m .44892 .72835 L .45306 .72721 L F
.662 .744 .911 r
.50902 .52188 m .5109 .5182 L .51319 .52059 L F
.50902 .52188 m .50672 .5195 L .5109 .5182 L F
.877 .758 .726 r
.37804 .68775 m .37557 .6856 L .37992 .67783 L F
.618 .502 .699 r
.45108 .61344 m .44885 .60472 L .45298 .60349 L F
.737 .562 .657 r
.44677 .62276 m .44885 .60472 L .45108 .61344 L F
.44677 .62276 m .44457 .6124 L .44885 .60472 L F
.657 .75 .918 r
.44885 .60472 m .4506 .60122 L .45298 .60349 L F
.44885 .60472 m .44647 .60245 L .4506 .60122 L F
.88 .761 .726 r
.44457 .6124 m .44647 .60245 L .44885 .60472 L F
.618 .502 .699 r
.41483 .71843 m .41672 .70852 L .41894 .71729 L F
.755 .586 .667 r
.46043 .66381 m .46245 .64733 L .46469 .65607 L F
.46043 .66381 m .45819 .65506 L .46245 .64733 L F
.882 .763 .726 r
.45819 .65506 m .46009 .64512 L .46245 .64733 L F
.65 .759 .929 r
.46192 .73027 m .46371 .72704 L .46606 .72914 L F
.46192 .73027 m .45956 .72818 L .46371 .72704 L F
.611 .48 .679 r
.384 .67666 m .38187 .66627 L .38595 .66508 L F
.89 .751 .702 r
.37992 .67783 m .38187 .66627 L .384 .67666 L F
.37992 .67783 m .37745 .67566 L .38187 .66627 L F
.654 .754 .923 r
.38187 .66627 m .38348 .6629 L .38595 .66508 L F
.38187 .66627 m .37939 .66408 L .38348 .6629 L F
.611 .48 .679 r
.37745 .67566 m .37939 .66408 L .38187 .66627 L F
.662 .744 .911 r
.51965 .52169 m .52157 .518 L .52384 .52039 L F
.51965 .52169 m .51738 .5193 L .52157 .518 L F
.661 .745 .912 r
.47936 .53115 m .48119 .52749 L .48352 .52987 L F
.47936 .53115 m .47703 .52878 L .48119 .52749 L F
.881 .762 .726 r
.47512 .53875 m .47703 .52878 L .47936 .53115 L F
.617 .502 .699 r
.38867 .68757 m .39055 .67765 L .39275 .6864 L F
.618 .502 .699 r
.39767 .71764 m .39547 .70888 L .39956 .70773 L F
.39547 .70888 m .39735 .69896 L .39956 .70773 L F
.737 .562 .657 r
.49045 .67485 m .49244 .65671 L .49463 .67367 L F
.49045 .67485 m .48822 .66445 L .49244 .65671 L F
.4506 .60122 m .45267 .58323 L .45491 .59194 L F
.4506 .60122 m .4484 .59089 L .45267 .58323 L F
.693 .841 .413 r
.45267 .58323 m .45016 .58735 L .45444 .57968 L F
.658 .749 .917 r
.4484 .59089 m .45016 .58735 L .45267 .58323 L F
.649 .759 .93 r
.49192 .73965 m .49377 .73644 L .49608 .73853 L F
.49192 .73965 m .4896 .73757 L .49377 .73644 L F
.617 .501 .699 r
.37149 .68676 m .3693 .67801 L .37337 .67684 L F
.653 .755 .924 r
.3693 .67801 m .37088 .67467 L .37337 .67684 L F
.3693 .67801 m .36681 .67584 L .37088 .67467 L F
.877 .757 .727 r
.36493 .68578 m .36681 .67584 L .3693 .67801 L F
.751 .257 0 r
.47256 .73009 m .47427 .73357 L .47662 .73566 L F
.47256 .73009 m .47021 .728 L .47427 .73357 L F
.611 .481 .679 r
.39463 .67648 m .39249 .66608 L .39658 .6649 L F
.891 .752 .702 r
.39055 .67765 m .39249 .66608 L .39463 .67648 L F
.39055 .67765 m .38809 .67548 L .39249 .66608 L F
.654 .754 .923 r
.39249 .66608 m .39412 .66271 L .39658 .6649 L F
.39249 .66608 m .39003 .6639 L .39412 .66271 L F
.611 .48 .679 r
.38809 .67548 m .39003 .6639 L .39249 .66608 L F
.662 .744 .911 r
.53029 .52149 m .53223 .5178 L .53449 .5202 L F
.53029 .52149 m .52803 .5191 L .53223 .5178 L F
.611 .481 .679 r
.40144 .6978 m .39929 .68739 L .40338 .68623 L F
.39735 .69896 m .39929 .68739 L .40144 .6978 L F
.618 .502 .699 r
.39929 .68739 m .40117 .67747 L .40338 .68623 L F
.599 .439 .636 r
.53888 .64263 m .53657 .62575 L .54077 .62453 L F
.53468 .64383 m .53657 .62575 L .53888 .64263 L F
.775 .597 .659 r
.45444 .57968 m .45651 .56173 L .45871 .57203 L F
.45444 .57968 m .4522 .57096 L .45651 .56173 L F
0 0 0 r
.45651 .56173 m .45397 .56738 L .45828 .55814 L F
.4522 .57096 m .45397 .56738 L .45651 .56173 L F
.737 .562 .657 r
.50111 .67467 m .50308 .65652 L .50534 .66527 L F
.50111 .67467 m .49887 .66426 L .50308 .65652 L F
.41 .305 .624 r
.55533 .60929 m .55297 .59251 L .55726 .59932 L F
.599 .439 .636 r
.55111 .61052 m .55297 .59251 L .55533 .60929 L F
.3 .296 .688 r
.55297 .59251 m .55496 .58898 L .55726 .59932 L F
.617 .501 .699 r
.37557 .6856 m .37745 .67566 L .37992 .67783 L F
.611 .481 .679 r
.40527 .6763 m .40312 .6659 L .40721 .66472 L F
.40117 .67747 m .40312 .6659 L .40527 .6763 L F
.654 .754 .923 r
.40312 .6659 m .40477 .66253 L .40721 .66472 L F
.40312 .6659 m .40067 .66372 L .40477 .66253 L F
.596 .104 0 r
.54094 .52129 m .54293 .52391 L .54518 .5263 L F
.54094 .52129 m .53869 .5189 L .54293 .52391 L F
.243 .256 .674 r
.41894 .71729 m .41672 .70852 L .42063 .71403 L F
.651 .757 .927 r
.41672 .70852 m .41841 .70524 L .42063 .71403 L F
.41672 .70852 m .4143 .7064 L .41841 .70524 L F
.197 .2 .635 r
.42352 .72983 m .42523 .7266 L .42764 .7287 L F
.775 .597 .659 r
.47139 .68398 m .46914 .67521 L .47342 .66581 L F
.617 .502 .699 r
.39275 .6864 m .39055 .67765 L .39463 .67648 L F
.618 .502 .699 r
.39956 .70773 m .39735 .69896 L .40144 .6978 L F
.612 .482 .679 r
.44892 .72835 m .44672 .71791 L .45085 .71676 L F
.895 .756 .7 r
.44479 .72948 m .44672 .71791 L .44892 .72835 L F
.44479 .72948 m .4424 .72739 L .44672 .71791 L F
.65 .758 .928 r
.44672 .71791 m .44848 .71465 L .45085 .71676 L F
.44672 .71791 m .44434 .71579 L .44848 .71465 L F
.895 .756 .7 r
.4424 .72739 m .44434 .71579 L .44672 .71791 L F
.661 .745 .913 r
.47097 .54003 m .47278 .53639 L .47512 .53875 L F
.47097 .54003 m .46862 .53767 L .47278 .53639 L F
.613 .482 .679 r
.48629 .67603 m .48406 .66563 L .48822 .66445 L F
.48213 .6772 m .48406 .66563 L .48629 .67603 L F
.662 .744 .911 r
.49191 .52099 m .49376 .51731 L .49607 .5197 L F
.49191 .52099 m .48959 .5186 L .49376 .51731 L F
.618 .502 .699 r
.40338 .68623 m .40117 .67747 L .40527 .6763 L F
.61 .48 .679 r
.36298 .69736 m .36087 .68694 L .36493 .68578 L F
.652 .755 .925 r
.36087 .68694 m .36243 .68362 L .36493 .68578 L F
.36087 .68694 m .35836 .68479 L .36243 .68362 L F
.895 .755 .7 r
.44914 .625 m .44677 .62276 L .45108 .61344 L F
.618 .502 .699 r
.45108 .61344 m .45298 .60349 L .45521 .61222 L F
.41019 .70755 m .40798 .69878 L .41208 .69763 L F
.754 .586 .667 r
.40587 .71535 m .40798 .69878 L .41019 .70755 L F
.40587 .71535 m .40365 .70658 L .40798 .69878 L F
.652 .756 .926 r
.40798 .69878 m .40965 .69548 L .41208 .69763 L F
.40798 .69878 m .40554 .69665 L .40965 .69548 L F
.618 .502 .699 r
.40365 .70658 m .40554 .69665 L .40798 .69878 L F
.736 .562 .657 r
.46264 .67422 m .46469 .65607 L .46693 .66481 L F
.46264 .67422 m .46043 .66381 L .46469 .65607 L F
.599 .439 .636 r
.52629 .65277 m .5282 .63466 L .53048 .64503 L F
.618 .502 .699 r
.39767 .71764 m .39956 .70773 L .40177 .7165 L F
.895 .756 .7 r
.45298 .60349 m .4506 .60122 L .45491 .59194 L F
.662 .744 .911 r
.50255 .52079 m .50442 .51711 L .50672 .5195 L F
.50255 .52079 m .50025 .5184 L .50442 .51711 L F
.617 .501 .699 r
.37149 .68676 m .37337 .67684 L .37557 .6856 L F
.409 .304 .623 r
.55429 .55638 m .55194 .53974 L .55622 .54639 L F
.613 .483 .68 r
.55002 .55129 m .55194 .53974 L .55429 .55638 L F
.76 .286 0 r
.55194 .53974 m .55399 .54403 L .55622 .54639 L F
.55194 .53974 m .5497 .53738 L .55399 .54403 L F
.601 .446 .644 r
.51789 .66171 m .51564 .64641 L .51982 .64521 L F
.5137 .6629 m .51564 .64641 L .51789 .66171 L F
.619 .503 .699 r
.48438 .68596 m .48213 .6772 L .48629 .67603 L F
.736 .562 .657 r
.48012 .6954 m .48213 .6772 L .48438 .68596 L F
.48012 .6954 m .47789 .68497 L .48213 .6772 L F
.737 .562 .657 r
.44706 .64309 m .44914 .625 L .45138 .63373 L F
.44706 .64309 m .44487 .63271 L .44914 .625 L F
.881 .762 .726 r
.44487 .63271 m .44677 .62276 L .44914 .625 L F
.88 .76 .726 r
.4083 .71747 m .40587 .71535 L .41019 .70755 L F
.65 .759 .929 r
.45543 .72931 m .4572 .72608 L .45956 .72818 L F
.45543 .72931 m .45306 .72721 L .4572 .72608 L F
.611 .48 .679 r
.37745 .67566 m .37532 .66527 L .37939 .66408 L F
.89 .751 .702 r
.37337 .67684 m .37532 .66527 L .37745 .67566 L F
.37337 .67684 m .37088 .67467 L .37532 .66527 L F
.877 .757 .726 r
.37532 .66527 m .37719 .65533 L .37939 .66408 L F
.37532 .66527 m .37283 .66308 L .37719 .65533 L F
.61 .48 .678 r
.37088 .67467 m .37283 .66308 L .37532 .66527 L F
.599 .438 .636 r
.50756 .68227 m .50534 .66527 L .50952 .66408 L F
.775 .597 .659 r
.50338 .68344 m .50534 .66527 L .50756 .68227 L F
.50338 .68344 m .50111 .67467 L .50534 .66527 L F
.662 .744 .911 r
.51319 .52059 m .51509 .51691 L .51738 .5193 L F
.51319 .52059 m .5109 .5182 L .51509 .51691 L F
.649 .759 .93 r
.48544 .7387 m .48728 .73549 L .4896 .73757 L F
.48544 .7387 m .48311 .73662 L .48728 .73549 L F
.301 .297 .688 r
.5523 .55998 m .55002 .55129 L .55429 .55638 L F
.243 .256 .674 r
.41894 .71729 m .42063 .71403 L .42305 .71615 L F
.65 .759 .929 r
.46606 .72914 m .46786 .7259 L .47021 .728 L F
.46606 .72914 m .46371 .72704 L .46786 .7259 L F
.611 .48 .679 r
.38809 .67548 m .38595 .66508 L .39003 .6639 L F
.384 .67666 m .38595 .66508 L .38809 .67548 L F
.654 .754 .923 r
.38595 .66508 m .38757 .66171 L .39003 .6639 L F
.38595 .66508 m .38348 .6629 L .38757 .66171 L F
.662 .744 .911 r
.52384 .52039 m .52576 .51671 L .52803 .5191 L F
.52384 .52039 m .52157 .518 L .52576 .51671 L F
.661 .745 .912 r
.48352 .52987 m .48119 .52749 L .48535 .5262 L F
.618 .502 .699 r
.40177 .7165 m .39956 .70773 L .40365 .70658 L F
.39956 .70773 m .40144 .6978 L .40365 .70658 L F
.649 .759 .93 r
.49608 .73853 m .49795 .73531 L .50026 .7374 L F
.49608 .73853 m .49377 .73644 L .49795 .73531 L F
.617 .501 .699 r
.37557 .6856 m .37337 .67684 L .37745 .67566 L F
.654 .754 .923 r
.39658 .6649 m .39822 .66153 L .40067 .66372 L F
.39658 .6649 m .39412 .66271 L .39822 .66153 L F
.662 .744 .911 r
.53449 .5202 m .53643 .51651 L .53869 .5189 L F
.53449 .5202 m .53223 .5178 L .53643 .51651 L F
.611 .481 .679 r
.40554 .69665 m .40338 .68623 L .40748 .68506 L F
.40144 .6978 m .40338 .68623 L .40554 .69665 L F
.618 .502 .699 r
.40338 .68623 m .40527 .6763 L .40748 .68506 L F
.599 .439 .636 r
.54309 .64142 m .54077 .62453 L .54498 .62332 L F
.53888 .64263 m .54077 .62453 L .54309 .64142 L F
.618 .502 .699 r
.41019 .70755 m .41208 .69763 L .4143 .7064 L F
.617 .501 .699 r
.37939 .66408 m .37719 .65533 L .38127 .65414 L F
.654 .753 .922 r
.37719 .65533 m .3788 .65194 L .38127 .65414 L F
.37719 .65533 m .37471 .65313 L .3788 .65194 L F
.877 .757 .726 r
.37283 .66308 m .37471 .65313 L .37719 .65533 L F
.775 .597 .659 r
.46488 .68299 m .46693 .66481 L .46914 .67521 L F
.46488 .68299 m .46264 .67422 L .46693 .66481 L F
.612 .481 .679 r
.44293 .64429 m .44074 .63392 L .44487 .63271 L F
.775 .597 .659 r
.43864 .65203 m .44074 .63392 L .44293 .64429 L F
.43864 .65203 m .43641 .64327 L .44074 .63392 L F
.656 .752 .921 r
.44074 .63392 m .44248 .63047 L .44487 .63271 L F
.44074 .63392 m .43835 .63169 L .44248 .63047 L F
.894 .755 .701 r
.43641 .64327 m .43835 .63169 L .44074 .63392 L F
.611 .481 .679 r
.40937 .67512 m .40721 .66472 L .41132 .66354 L F
.40527 .6763 m .40721 .66472 L .40937 .67512 L F
.654 .754 .923 r
.40721 .66472 m .40888 .66134 L .41132 .66354 L F
.40721 .66472 m .40477 .66253 L .40888 .66134 L F
.65 .759 .929 r
.42764 .7287 m .42935 .72546 L .43175 .72756 L F
.42764 .7287 m .42523 .7266 L .42935 .72546 L F
.613 .482 .679 r
.48661 .69638 m .48438 .68596 L .48854 .68479 L F
.775 .597 .659 r
.48237 .70418 m .48438 .68596 L .48661 .69638 L F
.48237 .70418 m .48012 .6954 L .48438 .68596 L F
.619 .503 .699 r
.48438 .68596 m .48629 .67603 L .48854 .68479 L F
.775 .597 .659 r
.44248 .63047 m .44457 .6124 L .44677 .62276 L F
.44248 .63047 m .44024 .62173 L .44457 .6124 L F
.88 .761 .726 r
.44457 .6124 m .44218 .61014 L .44647 .60245 L F
.894 .755 .701 r
.44024 .62173 m .44218 .61014 L .44457 .6124 L F
.618 .502 .699 r
.40365 .70658 m .40144 .6978 L .40554 .69665 L F
.895 .756 .7 r
.44944 .6453 m .44706 .64309 L .45138 .63373 L F
.612 .482 .679 r
.45306 .72721 m .45085 .71676 L .45499 .71562 L F
.44892 .72835 m .45085 .71676 L .45306 .72721 L F
.65 .758 .928 r
.45085 .71676 m .45262 .7135 L .45499 .71562 L F
.45085 .71676 m .44848 .71465 L .45262 .7135 L F
.827 .627 .633 r
.45599 .67983 m .45819 .65506 L .46043 .66381 L F
.45599 .67983 m .45375 .67104 L .45819 .65506 L F
.882 .763 .726 r
.45819 .65506 m .45582 .65286 L .46009 .64512 L F
.737 .562 .657 r
.45375 .67104 m .45582 .65286 L .45819 .65506 L F
.881 .762 .726 r
.47512 .53875 m .47278 .53639 L .47703 .52878 L F
.65 .759 .929 r
.43828 .72853 m .44001 .72529 L .4424 .72739 L F
.43828 .72853 m .43588 .72643 L .44001 .72529 L F
.618 .502 .699 r
.43398 .73636 m .43588 .72643 L .43828 .72853 L F
.613 .482 .679 r
.48629 .67603 m .48822 .66445 L .49045 .67485 L F
.894 .755 .701 r
.44647 .60245 m .4484 .59089 L .4506 .60122 L F
.44647 .60245 m .44408 .60018 L .4484 .59089 L F
.658 .749 .917 r
.4484 .59089 m .44602 .5886 L .45016 .58735 L F
.894 .755 .701 r
.44408 .60018 m .44602 .5886 L .4484 .59089 L F
.662 .744 .911 r
.49607 .5197 m .49794 .51601 L .50025 .5184 L F
.49607 .5197 m .49376 .51731 L .49794 .51601 L F
.618 .502 .699 r
.40748 .68506 m .40527 .6763 L .40937 .67512 L F
.877 .757 .727 r
.36493 .68578 m .36243 .68362 L .36681 .67584 L F
.618 .502 .699 r
.4143 .7064 m .41208 .69763 L .41619 .69647 L F
.652 .756 .926 r
.41208 .69763 m .41376 .69432 L .41619 .69647 L F
.41208 .69763 m .40965 .69548 L .41376 .69432 L F
.66 .746 .914 r
.46255 .5505 m .46018 .54816 L .46434 .54688 L F
.881 .761 .726 r
.45828 .55814 m .46018 .54816 L .46255 .5505 L F
.613 .483 .68 r
.5546 .57029 m .5523 .55998 L .55652 .55872 L F
.456 .337 .629 r
.55039 .57154 m .5523 .55998 L .5546 .57029 L F
.301 .297 .688 r
.5523 .55998 m .55429 .55638 L .55652 .55872 L F
.618 .502 .699 r
.40177 .7165 m .40365 .70658 L .40587 .71535 L F
.688 .502 .63 r
.44722 .67004 m .44944 .6453 L .45154 .66061 L F
.44722 .67004 m .44516 .65304 L .44944 .6453 L F
.618 .502 .699 r
.44516 .65304 m .44706 .64309 L .44944 .6453 L F
.899 .759 .699 r
.49694 .67584 m .49887 .66426 L .50111 .67467 L F
.49694 .67584 m .49463 .67367 L .49887 .66426 L F
.61 .48 .678 r
.37088 .67467 m .36876 .66426 L .37283 .66308 L F
.89 .751 .702 r
.36681 .67584 m .36876 .66426 L .37088 .67467 L F
.36681 .67584 m .36431 .67367 L .36876 .66426 L F
.654 .754 .923 r
.36876 .66426 m .37034 .66089 L .37283 .66308 L F
.36876 .66426 m .36626 .66208 L .37034 .66089 L F
.89 .751 .702 r
.36431 .67367 m .36626 .66208 L .36876 .66426 L F
.662 .744 .911 r
.50672 .5195 m .50861 .51581 L .5109 .5182 L F
.50672 .5195 m .50442 .51711 L .50861 .51581 L F
.601 .446 .644 r
.51789 .66171 m .51982 .64521 L .52209 .65396 L F
.619 .503 .699 r
.48854 .68479 m .48629 .67603 L .49045 .67485 L F
.618 .502 .699 r
.44218 .61014 m .44408 .60018 L .44647 .60245 L F
.62 .504 .699 r
.55267 .58026 m .55039 .57154 L .5546 .57029 L F
.65 .759 .929 r
.45956 .72818 m .46135 .72494 L .46371 .72704 L F
.45956 .72818 m .4572 .72608 L .46135 .72494 L F
.617 .501 .699 r
.37939 .66408 m .38127 .65414 L .38348 .6629 L F
.613 .483 .679 r
.51177 .67449 m .50952 .66408 L .5137 .6629 L F
.599 .438 .636 r
.50756 .68227 m .50952 .66408 L .51177 .67449 L F
.662 .744 .911 r
.51738 .5193 m .51929 .51561 L .52157 .518 L F
.51738 .5193 m .51509 .51691 L .51929 .51561 L F
.353 0 .135 r
.47703 .52878 m .47876 .53144 L .48119 .52749 L F
.661 .745 .913 r
.47278 .53639 m .47459 .53273 L .47703 .52878 L F
.353 0 .135 r
.47703 .52878 m .47459 .53273 L .47876 .53144 L F
.601 .446 .644 r
.53277 .66034 m .53048 .64503 L .53468 .64383 L F
.688 .502 .63 r
.52857 .66976 m .53048 .64503 L .53277 .66034 L F
.52857 .66976 m .52629 .65277 L .53048 .64503 L F
.649 .759 .93 r
.4896 .73757 m .49145 .73435 L .49377 .73644 L F
.4896 .73757 m .48728 .73549 L .49145 .73435 L F
.617 .501 .699 r
.36243 .68362 m .36431 .67367 L .36681 .67584 L F
.598 .438 .636 r
.49914 .69289 m .49694 .67584 L .50111 .67467 L F
.737 .562 .657 r
.49496 .69405 m .49694 .67584 L .49914 .69289 L F
.49496 .69405 m .49271 .68362 L .49694 .67584 L F
.619 .503 .699 r
.49271 .68362 m .49463 .67367 L .49694 .67584 L F
.301 .298 .688 r
.5497 .53738 m .54742 .52868 L .55168 .53372 L F
.596 .104 0 r
.54742 .52868 m .54944 .53134 L .55168 .53372 L F
.54742 .52868 m .54518 .5263 L .54944 .53134 L F
.612 .481 .679 r
.42523 .7266 m .42305 .71615 L .42717 .715 L F
.65 .758 .928 r
.42305 .71615 m .42475 .71288 L .42717 .715 L F
.42305 .71615 m .42063 .71403 L .42475 .71288 L F
.65 .759 .929 r
.47021 .728 m .47202 .72476 L .47427 .73357 L F
.47021 .728 m .46786 .7259 L .47202 .72476 L F
.654 .754 .923 r
.39003 .6639 m .39166 .66052 L .39412 .66271 L F
.39003 .6639 m .38757 .66171 L .39166 .66052 L F
.662 .744 .911 r
.52803 .5191 m .52996 .51541 L .53223 .5178 L F
.52803 .5191 m .52576 .51671 L .52996 .51541 L F
.23 .225 .645 r
.50251 .74787 m .50026 .7374 L .50438 .74467 L F
.649 .759 .93 r
.50026 .7374 m .50213 .73418 L .50438 .74467 L F
.50026 .7374 m .49795 .73531 L .50213 .73418 L F
.921 .738 .637 r
.45837 .682 m .46043 .66381 L .46264 .67422 L F
.45837 .682 m .45599 .67983 L .46043 .66381 L F
.654 .754 .923 r
.40067 .66372 m .40233 .66034 L .40477 .66253 L F
.40067 .66372 m .39822 .66153 L .40233 .66034 L F
.596 .104 0 r
.53869 .5189 m .54067 .52152 L .54293 .52391 L F
.53869 .5189 m .53643 .51651 L .54067 .52152 L F
.611 .481 .679 r
.40965 .69548 m .40748 .68506 L .41159 .68389 L F
.40554 .69665 m .40748 .68506 L .40965 .69548 L F
.618 .502 .699 r
.40748 .68506 m .40937 .67512 L .41159 .68389 L F
.599 .439 .636 r
.54731 .64022 m .54498 .62332 L .54919 .6221 L F
.54309 .64142 m .54498 .62332 L .54731 .64022 L F
.618 .502 .699 r
.4143 .7064 m .41619 .69647 L .41841 .70524 L F
.617 .501 .699 r
.38348 .6629 m .38127 .65414 L .38536 .65295 L F
.654 .753 .922 r
.38127 .65414 m .38289 .65074 L .38536 .65295 L F
.38127 .65414 m .3788 .65194 L .38289 .65074 L F
.649 .759 .93 r
.51091 .73722 m .51281 .734 L .5151 .73609 L F
.51091 .73722 m .50862 .73514 L .51281 .734 L F
.9 .761 .699 r
.50669 .74675 m .50862 .73514 L .51091 .73722 L F
.775 .597 .659 r
.47587 .7032 m .47789 .68497 L .48012 .6954 L F
.47587 .7032 m .47361 .69441 L .47789 .68497 L F
.612 .481 .679 r
.44293 .64429 m .44487 .63271 L .44706 .64309 L F
.881 .762 .726 r
.44487 .63271 m .44248 .63047 L .44677 .62276 L F
.895 .756 .7 r
.4424 .72739 m .44001 .72529 L .44434 .71579 L F
.882 .763 .726 r
.44434 .71579 m .44624 .70587 L .44848 .71465 L F
.44434 .71579 m .44195 .71368 L .44624 .70587 L F
.612 .482 .679 r
.44001 .72529 m .44195 .71368 L .44434 .71579 L F
.917 .741 .649 r
.45016 .58735 m .4522 .57096 L .45444 .57968 L F
.45016 .58735 m .44778 .58505 L .4522 .57096 L F
0 0 0 r
.4522 .57096 m .44954 .58149 L .45397 .56738 L F
.658 .749 .917 r
.44778 .58505 m .44954 .58149 L .4522 .57096 L F
.611 .481 .679 r
.41348 .67394 m .41132 .66354 L .41543 .66235 L F
.40937 .67512 m .41132 .66354 L .41348 .67394 L F
.654 .754 .923 r
.41132 .66354 m .413 .66016 L .41543 .66235 L F
.41132 .66354 m .40888 .66134 L .413 .66016 L F
0 0 0 r
.46862 .53767 m .47043 .53402 L .47278 .53639 L F
.46862 .53767 m .46613 .54324 L .47043 .53402 L F
.7 .846 .42 r
.46434 .54688 m .46613 .54324 L .46862 .53767 L F
.618 .502 .699 r
.43398 .73636 m .43175 .72756 L .43588 .72643 L F
.65 .759 .929 r
.43175 .72756 m .43348 .72432 L .43588 .72643 L F
.43175 .72756 m .42935 .72546 L .43348 .72432 L F
.599 .439 .636 r
.52436 .67095 m .52209 .65396 L .52629 .65277 L F
.737 .562 .657 r
.52016 .67213 m .52209 .65396 L .52436 .67095 L F
.52016 .67213 m .51789 .66171 L .52209 .65396 L F
.352 0 .132 r
.48959 .5186 m .49138 .52122 L .49376 .51731 L F
.692 .84 .412 r
.48535 .5262 m .48719 .52252 L .48959 .5186 L F
.352 0 .132 r
.48959 .5186 m .48719 .52252 L .49138 .52122 L F
.877 .757 .727 r
.35836 .68479 m .36024 .67485 L .36243 .68362 L F
.35836 .68479 m .35585 .68263 L .36024 .67485 L F
.613 .482 .679 r
.49078 .69522 m .48854 .68479 L .49271 .68362 L F
.48661 .69638 m .48854 .68479 L .49078 .69522 L F
.619 .503 .699 r
.48854 .68479 m .49045 .67485 L .49271 .68362 L F
.612 .482 .679 r
.4572 .72608 m .45499 .71562 L .45913 .71447 L F
.45306 .72721 m .45499 .71562 L .4572 .72608 L F
.65 .758 .928 r
.45499 .71562 m .45677 .71235 L .45913 .71447 L F
.45499 .71562 m .45262 .7135 L .45677 .71235 L F
.62 .504 .699 r
.55496 .58898 m .55267 .58026 L .55689 .57901 L F
.55267 .58026 m .5546 .57029 L .55689 .57901 L F
.736 .562 .657 r
.4671 .69343 m .46914 .67521 L .47139 .68398 L F
.4671 .69343 m .46488 .68299 L .46914 .67521 L F
.618 .502 .699 r
.44516 .65304 m .44293 .64429 L .44706 .64309 L F
.755 .586 .667 r
.44087 .6608 m .44293 .64429 L .44516 .65304 L F
.44087 .6608 m .43864 .65203 L .44293 .64429 L F
.662 .744 .911 r
.50025 .5184 m .50212 .51471 L .50442 .51711 L F
.50025 .5184 m .49794 .51601 L .50212 .51471 L F
.618 .502 .699 r
.41159 .68389 m .40937 .67512 L .41348 .67394 L F
.301 .298 .688 r
.5497 .53738 m .55168 .53372 L .55399 .54403 L F
.618 .502 .699 r
.41841 .70524 m .41619 .69647 L .4203 .69531 L F
.652 .756 .926 r
.41619 .69647 m .41788 .69316 L .4203 .69531 L F
.41619 .69647 m .41376 .69432 L .41788 .69316 L F
.41 .305 .624 r
.55889 .57544 m .55652 .55872 L .56082 .56544 L F
.613 .483 .68 r
.5546 .57029 m .55652 .55872 L .55889 .57544 L F
.66 .747 .914 r
.55652 .55872 m .55851 .55511 L .56082 .56544 L F
.55652 .55872 m .55429 .55638 L .55851 .55511 L F
.618 .502 .699 r
.44218 .61014 m .43995 .60141 L .44408 .60018 L F
.92 .737 .638 r
.43785 .61948 m .43995 .60141 L .44218 .61014 L F
.43785 .61948 m .43545 .61722 L .43995 .60141 L F
.696 .843 .416 r
.43995 .60141 m .44169 .59789 L .44408 .60018 L F
.43995 .60141 m .43739 .6056 L .44169 .59789 L F
.894 .755 .701 r
.43545 .61722 m .43739 .6056 L .43995 .60141 L F
.619 .503 .699 r
.48887 .70516 m .48661 .69638 L .49078 .69522 L F
.755 .586 .667 r
.48463 .71297 m .48661 .69638 L .48887 .70516 L F
.48463 .71297 m .48237 .70418 L .48661 .69638 L F
.618 .502 .699 r
.44848 .71465 m .44624 .70587 L .45038 .70471 L F
.651 .757 .927 r
.44624 .70587 m .448 .70258 L .45038 .70471 L F
.44624 .70587 m .44385 .70373 L .448 .70258 L F
.882 .763 .726 r
.44195 .71368 m .44385 .70373 L .44624 .70587 L F
.877 .757 .726 r
.37283 .66308 m .37034 .66089 L .37471 .65313 L F
.662 .744 .911 r
.5109 .5182 m .5128 .51451 L .51509 .51691 L F
.5109 .5182 m .50861 .51581 L .5128 .51451 L F
.885 .766 .726 r
.48311 .73662 m .48502 .72669 L .48728 .73549 L F
.48311 .73662 m .48078 .73453 L .48502 .72669 L F
.619 .503 .699 r
.49271 .68362 m .49045 .67485 L .49463 .67367 L F
.617 .501 .699 r
.36243 .68362 m .36024 .67485 L .36431 .67367 L F
.653 .755 .924 r
.36024 .67485 m .36181 .67149 L .36431 .67367 L F
.36024 .67485 m .35773 .67267 L .36181 .67149 L F
.877 .757 .727 r
.35585 .68263 m .35773 .67267 L .36024 .67485 L F
.301 .297 .688 r
.55689 .57901 m .5546 .57029 L .55889 .57544 L F
.65 .759 .929 r
.46371 .72704 m .4655 .7238 L .46786 .7259 L F
.46371 .72704 m .46135 .72494 L .4655 .7238 L F
.617 .501 .699 r
.38348 .6629 m .38536 .65295 L .38757 .66171 L F
.613 .483 .679 r
.51596 .67331 m .5137 .6629 L .51789 .66171 L F
.51177 .67449 m .5137 .6629 L .51596 .67331 L F
.662 .744 .911 r
.52157 .518 m .52349 .51431 L .52576 .51671 L F
.52157 .518 m .51929 .51561 L .52349 .51431 L F
0 0 0 r
.48294 .53015 m .48049 .53572 L .48135 .53386 L F
.353 0 .135 r
.48452 .52646 m .48294 .53015 L .48535 .5262 L F
.692 .84 .412 r
.48535 .5262 m .48294 .53015 L .48719 .52252 L F
0 0 0 r
.48294 .53015 m .48478 .52646 L .48719 .52252 L F
.48294 .53015 m .48135 .53386 L .48478 .52646 L F
.353 0 .135 r
.48119 .52749 m .48294 .53015 L .48452 .52646 L F
.48119 .52749 m .47876 .53144 L .48294 .53015 L F
.62 .503 .699 r
.53695 .65258 m .53468 .64383 L .53888 .64263 L F
.601 .446 .644 r
.53277 .66034 m .53468 .64383 L .53695 .65258 L F
.649 .759 .93 r
.49377 .73644 m .49563 .73322 L .49795 .73531 L F
.49377 .73644 m .49145 .73435 L .49563 .73322 L F
.598 .438 .636 r
.49914 .69289 m .50111 .67467 L .50338 .68344 L F
.614 .483 .68 r
.55341 .62088 m .55111 .61052 L .55533 .60929 L F
.457 .338 .63 r
.54919 .6221 m .55111 .61052 L .55341 .62088 L F
.199 .201 .635 r
.42935 .72546 m .42717 .715 L .43107 .72221 L F
.612 .481 .679 r
.42523 .7266 m .42717 .715 L .42935 .72546 L F
.65 .758 .928 r
.42717 .715 m .42888 .71173 L .43107 .72221 L F
.42717 .715 m .42475 .71288 L .42888 .71173 L F
.618 .502 .699 r
.43674 .66198 m .43451 .65322 L .43864 .65203 L F
.736 .562 .657 r
.43239 .6714 m .43451 .65322 L .43674 .66198 L F
.43239 .6714 m .43021 .66098 L .43451 .65322 L F
.881 .761 .726 r
.43451 .65322 m .43641 .64327 L .43864 .65203 L F
.43451 .65322 m .4321 .65102 L .43641 .64327 L F
.618 .502 .699 r
.43021 .66098 m .4321 .65102 L .43451 .65322 L F
.654 .754 .923 r
.39412 .66271 m .39577 .65933 L .39822 .66153 L F
.39412 .66271 m .39166 .66052 L .39577 .65933 L F
.662 .744 .911 r
.53223 .5178 m .53417 .51411 L .53643 .51651 L F
.53223 .5178 m .52996 .51541 L .53417 .51411 L F
.881 .761 .726 r
.45828 .55814 m .45591 .55579 L .46018 .54816 L F
.895 .756 .7 r
.45397 .56738 m .45591 .55579 L .45828 .55814 L F
.654 .753 .922 r
.37471 .65313 m .37631 .64973 L .3788 .65194 L F
.37471 .65313 m .37223 .65093 L .37631 .64973 L F
.617 .501 .699 r
.37034 .66089 m .37223 .65093 L .37471 .65313 L F
.614 .483 .68 r
.55726 .59932 m .55496 .58898 L .55918 .58773 L F
.62 .504 .699 r
.55496 .58898 m .55689 .57901 L .55918 .58773 L F
.599 .439 .636 r
.51402 .69154 m .51177 .67449 L .51596 .67331 L F
.737 .562 .657 r
.50982 .69271 m .51177 .67449 L .51402 .69154 L F
.50982 .69271 m .50756 .68227 L .51177 .67449 L F
.775 .597 .659 r
.46935 .70222 m .47139 .68398 L .47361 .69441 L F
.46935 .70222 m .4671 .69343 L .47139 .68398 L F
.894 .755 .701 r
.43641 .64327 m .434 .64105 L .43835 .63169 L F
.881 .761 .726 r
.43835 .63169 m .44024 .62173 L .44248 .63047 L F
.43835 .63169 m .43595 .62945 L .44024 .62173 L F
.611 .481 .679 r
.434 .64105 m .43595 .62945 L .43835 .63169 L F
.612 .482 .679 r
.44001 .72529 m .43782 .71483 L .44195 .71368 L F
.895 .756 .7 r
.43588 .72643 m .43782 .71483 L .44001 .72529 L F
.43588 .72643 m .43348 .72432 L .43782 .71483 L F
.65 .758 .928 r
.43782 .71483 m .43956 .71155 L .44195 .71368 L F
.43782 .71483 m .43542 .71271 L .43956 .71155 L F
.895 .756 .7 r
.43348 .72432 m .43542 .71271 L .43782 .71483 L F
.619 .503 .699 r
.48728 .73549 m .48502 .72669 L .48919 .72555 L F
.65 .759 .929 r
.48502 .72669 m .48687 .72344 L .48919 .72555 L F
.48502 .72669 m .48269 .72459 L .48687 .72344 L F
.885 .766 .726 r
.48078 .73453 m .48269 .72459 L .48502 .72669 L F
.736 .562 .657 r
.44307 .67122 m .44516 .65304 L .44722 .67004 L F
.44307 .67122 m .44087 .6608 L .44516 .65304 L F
.879 .759 .726 r
.40477 .66253 m .40666 .65258 L .40888 .66134 L F
.40477 .66253 m .40233 .66034 L .40666 .65258 L F
.611 .481 .679 r
.41376 .69432 m .41159 .68389 L .4157 .68272 L F
.40965 .69548 m .41159 .68389 L .41376 .69432 L F
.618 .502 .699 r
.41159 .68389 m .41348 .67394 L .4157 .68272 L F
.599 .439 .636 r
.55154 .63901 m .54919 .6221 L .55341 .62088 L F
.54731 .64022 m .54919 .6221 L .55154 .63901 L F
.618 .502 .699 r
.42063 .71403 m .41841 .70524 L .42253 .70409 L F
.41841 .70524 m .4203 .69531 L .42253 .70409 L F
.617 .501 .699 r
.38757 .66171 m .38536 .65295 L .38945 .65175 L F
.654 .753 .922 r
.38536 .65295 m .38698 .64954 L .38945 .65175 L F
.38536 .65295 m .38289 .65074 L .38698 .64954 L F
.649 .759 .93 r
.5151 .73609 m .517 .73287 L .51929 .73496 L F
.5151 .73609 m .51281 .734 L .517 .73287 L F
.894 .755 .701 r
.44024 .62173 m .43785 .61948 L .44218 .61014 L F
.599 .438 .636 r
.49104 .7223 m .48887 .70516 L .49304 .704 L F
.736 .562 .657 r
.48687 .72344 m .48887 .70516 L .49104 .7223 L F
.48687 .72344 m .48463 .71297 L .48887 .70516 L F
.619 .503 .699 r
.48887 .70516 m .49078 .69522 L .49304 .704 L F
.618 .502 .699 r
.44848 .71465 m .45038 .70471 L .45262 .7135 L F
.737 .562 .657 r
.45375 .67104 m .45154 .66061 L .45582 .65286 L F
.611 .481 .679 r
.4176 .67276 m .41543 .66235 L .41954 .66116 L F
.41348 .67394 m .41543 .66235 L .4176 .67276 L F
.654 .754 .923 r
.41543 .66235 m .41712 .65896 L .41954 .66116 L F
.41543 .66235 m .413 .66016 L .41712 .65896 L F
.23 .225 .645 r
.50251 .74787 m .50438 .74467 L .50669 .74675 L F
.736 .562 .657 r
.46058 .69244 m .46264 .67422 L .46488 .68299 L F
.46058 .69244 m .45837 .682 L .46264 .67422 L F
.661 .745 .913 r
.47278 .53639 m .47043 .53402 L .47459 .53273 L F
.881 .761 .726 r
.4321 .65102 m .434 .64105 L .43641 .64327 L F
.599 .439 .636 r
.52436 .67095 m .52629 .65277 L .52857 .66976 L F
.894 .755 .701 r
.44408 .60018 m .44169 .59789 L .44602 .5886 L F
.658 .749 .917 r
.44602 .5886 m .44778 .58505 L .45016 .58735 L F
.44602 .5886 m .44363 .5863 L .44778 .58505 L F
.894 .755 .701 r
.44169 .59789 m .44363 .5863 L .44602 .5886 L F
.352 0 .132 r
.49376 .51731 m .49557 .51992 L .49794 .51601 L F
.49376 .51731 m .49138 .52122 L .49557 .51992 L F
.613 .482 .679 r
.49078 .69522 m .49271 .68362 L .49496 .69405 L F
.113 0 .273 r
.46018 .54816 m .46185 .5509 L .46434 .54688 L F
.46018 .54816 m .45753 .56017 L .46185 .5509 L F
.216 0 .316 r
.45591 .55579 m .45753 .56017 L .46018 .54816 L F
.612 .482 .679 r
.46135 .72494 m .45913 .71447 L .46328 .71332 L F
.4572 .72608 m .45913 .71447 L .46135 .72494 L F
.65 .758 .928 r
.45913 .71447 m .46092 .7112 L .46328 .71332 L F
.45913 .71447 m .45677 .71235 L .46092 .7112 L F
.301 .297 .688 r
.55918 .58773 m .55689 .57901 L .56118 .58419 L F
.55689 .57901 m .55889 .57544 L .56118 .58419 L F
.755 .586 .667 r
.47812 .712 m .48012 .6954 L .48237 .70418 L F
.47812 .712 m .47587 .7032 L .48012 .6954 L F
.881 .761 .726 r
.43595 .62945 m .43785 .61948 L .44024 .62173 L F
.599 .439 .636 r
.53927 .66958 m .53695 .65258 L .54116 .65139 L F
.737 .562 .656 r
.53505 .67076 m .53695 .65258 L .53927 .66958 L F
.53505 .67076 m .53277 .66034 L .53695 .65258 L F
.62 .503 .699 r
.53695 .65258 m .53888 .64263 L .54116 .65139 L F
.617 .502 .699 r
.40888 .66134 m .40666 .65258 L .41077 .65139 L F
.654 .753 .922 r
.40666 .65258 m .40833 .64917 L .41077 .65139 L F
.40666 .65258 m .40422 .65037 L .40833 .64917 L F
.879 .759 .726 r
.40233 .66034 m .40422 .65037 L .40666 .65258 L F
.89 .751 .702 r
.36431 .67367 m .36181 .67149 L .36626 .66208 L F
.877 .757 .727 r
.36626 .66208 m .36814 .65212 L .37034 .66089 L F
.36626 .66208 m .36376 .65988 L .36814 .65212 L F
.61 .48 .678 r
.36181 .67149 m .36376 .65988 L .36626 .66208 L F
.662 .744 .911 r
.50442 .51711 m .50631 .5134 L .50861 .51581 L F
.50442 .51711 m .50212 .51471 L .50631 .5134 L F
.618 .502 .699 r
.4157 .68272 m .41348 .67394 L .4176 .67276 L F
.613 .483 .679 r
.50563 .69387 m .50338 .68344 L .50756 .68227 L F
.775 .597 .659 r
.5014 .70169 m .50338 .68344 L .50563 .69387 L F
.5014 .70169 m .49914 .69289 L .50338 .68344 L F
.245 .257 .675 r
.42253 .70409 m .4203 .69531 L .42423 .70079 L F
.652 .756 .926 r
.4203 .69531 m .422 .69199 L .42423 .70079 L F
.4203 .69531 m .41788 .69316 L .422 .69199 L F
.649 .759 .93 r
.47662 .73566 m .47844 .73243 L .48078 .73453 L F
.47662 .73566 m .47427 .73357 L .47844 .73243 L F
.596 .436 .634 r
.43877 .67901 m .43674 .66198 L .44087 .6608 L F
.705 .514 .628 r
.43441 .68848 m .43674 .66198 L .43877 .67901 L F
.43441 .68848 m .43239 .6714 L .43674 .66198 L F
.618 .502 .699 r
.43674 .66198 m .43864 .65203 L .44087 .6608 L F
.619 .503 .699 r
.49304 .704 m .49078 .69522 L .49496 .69405 L F
.618 .502 .699 r
.45262 .7135 m .45038 .70471 L .45452 .70356 L F
.651 .757 .927 r
.45038 .70471 m .45214 .70142 L .45452 .70356 L F
.45038 .70471 m .448 .70258 L .45214 .70142 L F
.662 .744 .911 r
.51509 .51691 m .517 .5132 L .51929 .51561 L F
.51509 .51691 m .5128 .51451 L .517 .5132 L F
.619 .503 .699 r
.48728 .73549 m .48919 .72555 L .49145 .73435 L F
.661 .745 .912 r
.54518 .5263 m .54715 .52262 L .54944 .53134 L F
.54518 .5263 m .54293 .52391 L .54715 .52262 L F
.612 .482 .679 r
.45643 .69361 m .45422 .68317 L .45837 .682 L F
.775 .597 .659 r
.45214 .70142 m .45422 .68317 L .45643 .69361 L F
.45214 .70142 m .4499 .69262 L .45422 .68317 L F
.652 .755 .925 r
.45422 .68317 m .45599 .67983 L .45837 .682 L F
.45422 .68317 m .45184 .681 L .45599 .67983 L F
.896 .757 .7 r
.4499 .69262 m .45184 .681 L .45422 .68317 L F
.618 .502 .699 r
.42063 .71403 m .42253 .70409 L .42475 .71288 L F
.65 .759 .929 r
.46786 .7259 m .46966 .72265 L .47202 .72476 L F
.46786 .7259 m .4655 .7238 L .46966 .72265 L F
.618 .502 .699 r
.43021 .66098 m .42798 .65221 L .4321 .65102 L F
.736 .562 .657 r
.42585 .6704 m .42798 .65221 L .43021 .66098 L F
.42585 .6704 m .42367 .65997 L .42798 .65221 L F
.654 .753 .922 r
.42798 .65221 m .42969 .64881 L .4321 .65102 L F
.42798 .65221 m .42556 .65 L .42969 .64881 L F
.88 .761 .726 r
.42367 .65997 m .42556 .65 L .42798 .65221 L F
.617 .501 .699 r
.38757 .66171 m .38945 .65175 L .39166 .66052 L F
.613 .483 .679 r
.51596 .67331 m .51789 .66171 L .52016 .67213 L F
.662 .744 .911 r
.52576 .51671 m .52769 .513 L .52996 .51541 L F
.52576 .51671 m .52349 .51431 L .52769 .513 L F
.62 .503 .699 r
.54116 .65139 m .53888 .64263 L .54309 .64142 L F
.617 .501 .699 r
.37034 .66089 m .36814 .65212 L .37223 .65093 L F
.654 .753 .922 r
.36814 .65212 m .36973 .64871 L .37223 .65093 L F
.36814 .65212 m .36564 .64991 L .36973 .64871 L F
.877 .757 .727 r
.36376 .65988 m .36564 .64991 L .36814 .65212 L F
.649 .759 .93 r
.49795 .73531 m .49982 .73208 L .50213 .73418 L F
.49795 .73531 m .49563 .73322 L .49982 .73208 L F
.897 .757 .7 r
.46295 .69459 m .46488 .68299 L .4671 .69343 L F
.46295 .69459 m .46058 .69244 L .46488 .68299 L F
.614 .483 .68 r
.55763 .61966 m .55533 .60929 L .55955 .60806 L F
.55341 .62088 m .55533 .60929 L .55763 .61966 L F
.41 .305 .624 r
.55533 .60929 m .55726 .59932 L .55955 .60806 L F
.598 .438 .635 r
.47383 .72151 m .4717 .70436 L .47587 .7032 L F
.736 .562 .657 r
.46966 .72265 m .4717 .70436 L .47383 .72151 L F
.46966 .72265 m .46744 .71217 L .4717 .70436 L F
.884 .765 .726 r
.4717 .70436 m .47361 .69441 L .47587 .7032 L F
.4717 .70436 m .46935 .70222 L .47361 .69441 L F
.618 .502 .699 r
.46744 .71217 m .46935 .70222 L .4717 .70436 L F
.611 .481 .679 r
.434 .64105 m .43182 .63066 L .43595 .62945 L F
.775 .597 .659 r
.42969 .64881 m .43182 .63066 L .434 .64105 L F
.42969 .64881 m .42746 .64003 L .43182 .63066 L F
.656 .752 .921 r
.43182 .63066 m .43354 .62721 L .43595 .62945 L F
.43182 .63066 m .42941 .62842 L .43354 .62721 L F
.894 .755 .701 r
.42746 .64003 m .42941 .62842 L .43182 .63066 L F
.654 .754 .923 r
.39822 .66153 m .39988 .65814 L .40233 .66034 L F
.39822 .66153 m .39577 .65933 L .39988 .65814 L F
.596 .104 0 r
.53643 .51651 m .53841 .51912 L .54067 .52152 L F
.53643 .51651 m .53417 .51411 L .53841 .51912 L F
.654 .753 .922 r
.3788 .65194 m .38041 .64853 L .38289 .65074 L F
.3788 .65194 m .37631 .64973 L .38041 .64853 L F
.9 .761 .699 r
.50669 .74675 m .50438 .74467 L .50862 .73514 L F
.887 .768 .725 r
.50862 .73514 m .51054 .7252 L .51281 .734 L F
.50862 .73514 m .50632 .73304 L .51054 .7252 L F
.613 .483 .679 r
.50438 .74467 m .50632 .73304 L .50862 .73514 L F
.26 .247 .654 r
.56149 .59808 m .55918 .58773 L .5635 .59455 L F
.614 .483 .68 r
.55726 .59932 m .55918 .58773 L .56149 .59808 L F
.301 .297 .688 r
.55918 .58773 m .56118 .58419 L .5635 .59455 L F
.599 .439 .636 r
.51822 .69037 m .51596 .67331 L .52016 .67213 L F
.51402 .69154 m .51596 .67331 L .51822 .69037 L F
.736 .562 .657 r
.48035 .72248 m .48237 .70418 L .48463 .71297 L F
.48035 .72248 m .47812 .712 L .48237 .70418 L F
.882 .763 .726 r
.44195 .71368 m .43956 .71155 L .44385 .70373 L F
.619 .503 .699 r
.49145 .73435 m .48919 .72555 L .49337 .72441 L F
.65 .759 .929 r
.48919 .72555 m .49104 .7223 L .49337 .72441 L F
.48919 .72555 m .48687 .72344 L .49104 .7223 L F
.617 .502 .699 r
.40888 .66134 m .41077 .65139 L .413 .66016 L F
.611 .481 .679 r
.41788 .69316 m .4157 .68272 L .41982 .68154 L F
.41376 .69432 m .4157 .68272 L .41788 .69316 L F
.618 .502 .699 r
.4157 .68272 m .4176 .67276 L .41982 .68154 L F
.46519 .70338 m .46295 .69459 L .4671 .69343 L F
.755 .586 .667 r
.46092 .7112 m .46295 .69459 L .46519 .70338 L F
.46092 .7112 m .45867 .7024 L .46295 .69459 L F
.618 .502 .699 r
.45867 .7024 m .46058 .69244 L .46295 .69459 L F
.599 .439 .636 r
.55577 .6378 m .55341 .62088 L .55763 .61966 L F
.55154 .63901 m .55341 .62088 L .55577 .6378 L F
.618 .502 .699 r
.42475 .71288 m .42253 .70409 L .42665 .70293 L F
.245 .257 .675 r
.42253 .70409 m .42423 .70079 L .42665 .70293 L F
.199 .201 .635 r
.42935 .72546 m .43107 .72221 L .43348 .72432 L F
.617 .501 .699 r
.39166 .66052 m .38945 .65175 L .39355 .65056 L F
.654 .753 .922 r
.38945 .65175 m .39109 .64834 L .39355 .65056 L F
.38945 .65175 m .38698 .64954 L .39109 .64834 L F
.649 .759 .93 r
.51929 .73496 m .5212 .73173 L .52349 .73383 L F
.51929 .73496 m .517 .73287 L .5212 .73173 L F
.877 .757 .727 r
.35585 .68263 m .35334 .68046 L .35773 .67267 L F
.619 .503 .699 r
.4953 .71279 m .49304 .704 L .49722 .70284 L F
.599 .438 .636 r
.49104 .7223 m .49304 .704 L .4953 .71279 L F
.619 .503 .699 r
.49304 .704 m .49496 .69405 L .49722 .70284 L F
.618 .502 .699 r
.45262 .7135 m .45452 .70356 L .45677 .71235 L F
.611 .481 .679 r
.42172 .67158 m .41954 .66116 L .42367 .65997 L F
.4176 .67276 m .41954 .66116 L .42172 .67158 L F
.654 .754 .923 r
.41954 .66116 m .42124 .65777 L .42367 .65997 L F
.41954 .66116 m .41712 .65896 L .42124 .65777 L F
.62 .504 .699 r
.55955 .60806 m .55726 .59932 L .56149 .59808 L F
.61 .48 .678 r
.36181 .67149 m .35969 .66107 L .36376 .65988 L F
.889 .75 .702 r
.35773 .67267 m .35969 .66107 L .36181 .67149 L F
.35773 .67267 m .35522 .67049 L .35969 .66107 L F
.654 .754 .923 r
.35969 .66107 m .36126 .65768 L .36376 .65988 L F
.35969 .66107 m .35718 .65887 L .36126 .65768 L F
.889 .75 .702 r
.35522 .67049 m .35718 .65887 L .35969 .66107 L F
.352 0 .132 r
.49794 .51601 m .49976 .51862 L .50212 .51471 L F
.49794 .51601 m .49557 .51992 L .49976 .51862 L F
.7 .846 .42 r
.46434 .54688 m .46185 .5509 L .46613 .54324 L F
.409 .304 .623 r
.55429 .55638 m .55622 .54639 L .55851 .55511 L F
.612 .482 .679 r
.4655 .7238 m .46328 .71332 L .46744 .71217 L F
.46135 .72494 m .46328 .71332 L .4655 .7238 L F
.883 .764 .726 r
.46328 .71332 m .46519 .70338 L .46744 .71217 L F
.46328 .71332 m .46092 .7112 L .46519 .70338 L F
.619 .503 .699 r
.51281 .734 m .51054 .7252 L .51473 .72406 L F
.65 .759 .929 r
.51054 .7252 m .51243 .72195 L .51473 .72406 L F
.51054 .7252 m .50824 .72309 L .51243 .72195 L F
.887 .768 .725 r
.50632 .73304 m .50824 .72309 L .51054 .7252 L F
.894 .755 .701 r
.42826 .67258 m .43021 .66098 L .43239 .6714 L F
.42826 .67258 m .42585 .6704 L .43021 .66098 L F
.882 .763 .726 r
.44385 .70373 m .44576 .69379 L .448 .70258 L F
.44385 .70373 m .44146 .7016 L .44576 .69379 L F
.618 .502 .699 r
.43956 .71155 m .44146 .7016 L .44385 .70373 L F
.599 .439 .636 r
.54349 .6684 m .54116 .65139 L .54538 .65019 L F
.53927 .66958 m .54116 .65139 L .54349 .6684 L F
.62 .503 .699 r
.54116 .65139 m .54309 .64142 L .54538 .65019 L F
.617 .502 .699 r
.413 .66016 m .41077 .65139 L .41489 .65019 L F
.654 .753 .922 r
.41077 .65139 m .41245 .64797 L .41489 .65019 L F
.41077 .65139 m .40833 .64917 L .41245 .64797 L F
.662 .744 .911 r
.50861 .51581 m .5105 .5121 L .5128 .51451 L F
.50861 .51581 m .50631 .5134 L .5105 .5121 L F
.618 .502 .699 r
.41982 .68154 m .4176 .67276 L .42172 .67158 L F
.613 .483 .679 r
.50563 .69387 m .50756 .68227 L .50982 .69271 L F
.885 .766 .726 r
.48078 .73453 m .47844 .73243 L .48269 .72459 L F
.596 .436 .634 r
.43877 .67901 m .44087 .6608 L .44307 .67122 L F
.616 .501 .699 r
.35334 .68046 m .35522 .67049 L .35773 .67267 L F
.619 .503 .699 r
.49722 .70284 m .49496 .69405 L .49914 .69289 L F
.618 .502 .699 r
.45677 .71235 m .45452 .70356 L .45867 .7024 L F
.883 .764 .726 r
.45452 .70356 m .45643 .69361 L .45867 .7024 L F
.45452 .70356 m .45214 .70142 L .45643 .69361 L F
.662 .744 .911 r
.51929 .51561 m .5212 .5119 L .52349 .51431 L F
.51929 .51561 m .517 .5132 L .5212 .5119 L F
.596 .436 .634 r
.43027 .68965 m .42826 .67258 L .43239 .6714 L F
.736 .562 .657 r
.42613 .69082 m .42826 .67258 L .43027 .68965 L F
.42613 .69082 m .42395 .68037 L .42826 .67258 L F
.618 .502 .699 r
.42395 .68037 m .42585 .6704 L .42826 .67258 L F
.898 .759 .699 r
.48269 .72459 m .48463 .71297 L .48687 .72344 L F
.48269 .72459 m .48035 .72248 L .48463 .71297 L F
.619 .503 .699 r
.49145 .73435 m .49337 .72441 L .49563 .73322 L F
.895 .756 .7 r
.4496 .67222 m .45154 .66061 L .45375 .67104 L F
.4496 .67222 m .44722 .67004 L .45154 .66061 L F
.612 .482 .679 r
.45643 .69361 m .45837 .682 L .46058 .69244 L F
.619 .503 .699 r
.5079 .70267 m .50563 .69387 L .50982 .69271 L F
.755 .586 .667 r
.50367 .71049 m .50563 .69387 L .5079 .70267 L F
.50367 .71049 m .5014 .70169 L .50563 .69387 L F
.302 .298 .689 r
.55851 .55511 m .55622 .54639 L .56052 .55149 L F
.601 .108 0 r
.55622 .54639 m .55828 .54913 L .56052 .55149 L F
.55622 .54639 m .55399 .54403 L .55828 .54913 L F
.618 .502 .699 r
.46744 .71217 m .46519 .70338 L .46935 .70222 L F
.46519 .70338 m .4671 .69343 L .46935 .70222 L F
.42475 .71288 m .42665 .70293 L .42888 .71173 L F
.619 .503 .699 r
.47427 .73357 m .47202 .72476 L .47618 .72362 L F
.65 .759 .929 r
.47202 .72476 m .47383 .72151 L .47618 .72362 L F
.47202 .72476 m .46966 .72265 L .47383 .72151 L F
.881 .761 .726 r
.4321 .65102 m .42969 .64881 L .434 .64105 L F
.617 .501 .699 r
.39166 .66052 m .39355 .65056 L .39577 .65933 L F
.6 .108 0 r
.52996 .51541 m .53192 .51802 L .53417 .51411 L F
.52996 .51541 m .52769 .513 L .53192 .51802 L F
.618 .502 .699 r
.448 .70258 m .44576 .69379 L .4499 .69262 L F
.652 .756 .926 r
.44576 .69379 m .44751 .69046 L .4499 .69262 L F
.44576 .69379 m .44337 .69163 L .44751 .69046 L F
.882 .763 .726 r
.44146 .7016 m .44337 .69163 L .44576 .69379 L F
.895 .756 .7 r
.45397 .56738 m .45159 .56505 L .45591 .55579 L F
.917 .742 .649 r
.44954 .58149 m .45159 .56505 L .45397 .56738 L F
.216 0 .316 r
.45591 .55579 m .45323 .56787 L .45753 .56017 L F
.14 0 .261 r
.45159 .56505 m .45323 .56787 L .45591 .55579 L F
.613 .483 .679 r
.49755 .72327 m .4953 .71279 L .49948 .71164 L F
.899 .76 .699 r
.49337 .72441 m .4953 .71279 L .49755 .72327 L F
.49337 .72441 m .49104 .7223 L .4953 .71279 L F
.619 .503 .699 r
.4953 .71279 m .49722 .70284 L .49948 .71164 L F
.62 .503 .699 r
.54538 .65019 m .54309 .64142 L .54731 .64022 L F
.654 .753 .922 r
.37223 .65093 m .37382 .64751 L .37631 .64973 L F
.37223 .65093 m .36973 .64871 L .37382 .64751 L F
.613 .483 .679 r
.50438 .74467 m .50213 .73418 L .50632 .73304 L F
.649 .759 .93 r
.50213 .73418 m .50401 .73095 L .50632 .73304 L F
.50213 .73418 m .49982 .73208 L .50401 .73095 L F
.614 .483 .68 r
.56186 .61844 m .55955 .60806 L .56378 .60683 L F
.55763 .61966 m .55955 .60806 L .56186 .61844 L F
.62 .504 .699 r
.55955 .60806 m .56149 .59808 L .56378 .60683 L F
.598 .438 .635 r
.47383 .72151 m .47587 .7032 L .47812 .712 L F
.881 .761 .726 r
.43595 .62945 m .43354 .62721 L .43785 .61948 L F
.895 .756 .7 r
.43348 .72432 m .43107 .72221 L .43542 .71271 L F
.882 .763 .726 r
.43542 .71271 m .43732 .70276 L .43956 .71155 L F
.43542 .71271 m .43302 .71058 L .43732 .70276 L F
.612 .481 .679 r
.43107 .72221 m .43302 .71058 L .43542 .71271 L F
.619 .503 .699 r
.47844 .73243 m .48035 .72248 L .48269 .72459 L F
.776 .598 .658 r
.53085 .67856 m .53277 .66034 L .53505 .67076 L F
.53085 .67856 m .52857 .66976 L .53277 .66034 L F
.879 .759 .726 r
.40233 .66034 m .39988 .65814 L .40422 .65037 L F
.618 .502 .699 r
.45184 .681 m .4496 .67222 L .45375 .67104 L F
.736 .562 .657 r
.44751 .69046 m .4496 .67222 L .45184 .681 L F
.44751 .69046 m .44531 .68001 L .4496 .67222 L F
.618 .502 .699 r
.44531 .68001 m .44722 .67004 L .4496 .67222 L F
.45867 .7024 m .45643 .69361 L .46058 .69244 L F
.613 .483 .679 r
.50824 .72309 m .50598 .71262 L .51017 .71147 L F
.775 .597 .659 r
.50401 .73095 m .50598 .71262 L .50824 .72309 L F
.50401 .73095 m .50174 .72213 L .50598 .71262 L F
.886 .768 .725 r
.50598 .71262 m .5079 .70267 L .51017 .71147 L F
.50598 .71262 m .50367 .71049 L .5079 .70267 L F
.613 .483 .679 r
.50174 .72213 m .50367 .71049 L .50598 .71262 L F
.618 .502 .699 r
.42556 .65 m .42333 .64124 L .42746 .64003 L F
.755 .586 .667 r
.42124 .65777 m .42333 .64124 L .42556 .65 L F
.42124 .65777 m .41901 .64899 L .42333 .64124 L F
.655 .753 .922 r
.42333 .64124 m .42504 .6378 L .42746 .64003 L F
.42333 .64124 m .42091 .63901 L .42504 .6378 L F
.88 .761 .726 r
.41901 .64899 m .42091 .63901 L .42333 .64124 L F
.654 .753 .922 r
.38289 .65074 m .38451 .64733 L .38698 .64954 L F
.38289 .65074 m .38041 .64853 L .38451 .64733 L F
.619 .503 .699 r
.51281 .734 m .51473 .72406 L .517 .73287 L F
.599 .439 .636 r
.52243 .6892 m .52016 .67213 L .52436 .67095 L F
.51822 .69037 m .52016 .67213 L .52243 .6892 L F
.619 .503 .699 r
.49563 .73322 m .49337 .72441 L .49755 .72327 L F
.617 .502 .699 r
.413 .66016 m .41489 .65019 L .41712 .65896 L F
.611 .481 .679 r
.422 .69199 m .41982 .68154 L .42395 .68037 L F
.41788 .69316 m .41982 .68154 L .422 .69199 L F
.618 .502 .699 r
.41982 .68154 m .42172 .67158 L .42395 .68037 L F
.421 .067 .257 r
.47043 .53402 m .47212 .5383 L .47459 .53273 L F
.47043 .53402 m .46794 .53959 L .47212 .5383 L F
.66 .746 .914 r
.46613 .54324 m .46794 .53959 L .46957 .53586 L F
.46613 .54324 m .46377 .54087 L .46794 .53959 L F
.881 .762 .726 r
.46185 .5509 m .46377 .54087 L .46613 .54324 L F
.354 0 .136 r
.46794 .53959 m .46546 .5436 L .46629 .54334 L F
.46794 .53959 m .46629 .54334 L .46965 .54231 L F
.66 .746 .914 r
.46957 .53586 m .46794 .53959 L .47043 .53402 L F
.599 .439 .636 r
.56001 .63659 m .55763 .61966 L .56186 .61844 L F
.55577 .6378 m .55763 .61966 L .56001 .63659 L F
.618 .502 .699 r
.42888 .71173 m .42665 .70293 L .43078 .70177 L F
.651 .757 .927 r
.42665 .70293 m .42837 .69963 L .43078 .70177 L F
.42665 .70293 m .42423 .70079 L .42837 .69963 L F
.617 .501 .699 r
.39577 .65933 m .39355 .65056 L .39766 .64936 L F
.654 .753 .922 r
.39355 .65056 m .3952 .64714 L .39766 .64936 L F
.39355 .65056 m .39109 .64834 L .3952 .64714 L F
.649 .759 .93 r
.52349 .73383 m .52541 .7306 L .52769 .7327 L F
.52349 .73383 m .5212 .73173 L .52541 .7306 L F
.894 .755 .701 r
.44169 .59789 m .43929 .59561 L .44363 .5863 L F
0 0 0 r
.44363 .5863 m .44539 .58274 L .44778 .58505 L F
.44363 .5863 m .44104 .59206 L .44539 .58274 L F
.699 .845 .419 r
.43929 .59561 m .44104 .59206 L .44363 .5863 L F
.619 .503 .699 r
.49948 .71164 m .49722 .70284 L .5014 .70169 L F
.49722 .70284 m .49914 .69289 L .5014 .70169 L F
.618 .502 .699 r
.45677 .71235 m .45867 .7024 L .46092 .7112 L F
.611 .481 .679 r
.42172 .67158 m .42367 .65997 L .42585 .6704 L F
.88 .761 .726 r
.42367 .65997 m .42124 .65777 L .42556 .65 L F
.62 .504 .699 r
.56378 .60683 m .56149 .59808 L .56572 .59685 L F
.26 .247 .654 r
.56149 .59808 m .5635 .59455 L .56572 .59685 L F
.618 .502 .699 r
.43354 .62721 m .43545 .61722 L .43785 .61948 L F
.43956 .71155 m .43732 .70276 L .44146 .7016 L F
.651 .757 .927 r
.43732 .70276 m .43906 .69945 L .44146 .7016 L F
.43732 .70276 m .43492 .70061 L .43906 .69945 L F
.618 .502 .699 r
.43302 .71058 m .43492 .70061 L .43732 .70276 L F
.879 .759 .726 r
.40422 .65037 m .40611 .6404 L .40833 .64917 L F
.40422 .65037 m .40177 .64816 L .40611 .6404 L F
.617 .501 .699 r
.39988 .65814 m .40177 .64816 L .40422 .65037 L F
.877 .757 .727 r
.36376 .65988 m .36126 .65768 L .36564 .64991 L F
.352 0 .132 r
.50212 .51471 m .50396 .51732 L .50631 .5134 L F
.50212 .51471 m .49976 .51862 L .50396 .51732 L F
.259 .247 .654 r
.55399 .54403 m .55168 .53372 L .55598 .54038 L F
.757 .283 0 r
.55168 .53372 m .55374 .538 L .55598 .54038 L F
.55168 .53372 m .54944 .53134 L .55374 .538 L F
.619 .503 .699 r
.51017 .71147 m .5079 .70267 L .51209 .70151 L F
.5079 .70267 m .50982 .69271 L .51209 .70151 L F
.261 .248 .655 r
.56082 .56544 m .55851 .55511 L .56284 .56184 L F
.302 .298 .689 r
.55851 .55511 m .56052 .55149 L .56284 .56184 L F
.612 .482 .679 r
.4655 .7238 m .46744 .71217 L .46966 .72265 L F
.619 .503 .699 r
.517 .73287 m .51473 .72406 L .51893 .72292 L F
.65 .759 .929 r
.51473 .72406 m .51664 .7208 L .51893 .72292 L F
.51473 .72406 m .51243 .72195 L .51664 .7208 L F
.619 .503 .699 r
.47427 .73357 m .47618 .72362 L .47844 .73243 L F
.616 .501 .699 r
.35334 .68046 m .35114 .67167 L .35522 .67049 L F
.653 .755 .924 r
.35114 .67167 m .35269 .6683 L .35522 .67049 L F
.35114 .67167 m .34862 .66949 L .35269 .6683 L F
.88 .761 .726 r
.43739 .6056 m .43929 .59561 L .44169 .59789 L F
.612 .481 .679 r
.44337 .69163 m .44117 .68118 L .44531 .68001 L F
.775 .597 .659 r
.43906 .69945 m .44117 .68118 L .44337 .69163 L F
.43906 .69945 m .43682 .69064 L .44117 .68118 L F
.882 .762 .726 r
.44117 .68118 m .44307 .67122 L .44531 .68001 L F
.44117 .68118 m .43877 .67901 L .44307 .67122 L F
.895 .756 .7 r
.43682 .69064 m .43877 .67901 L .44117 .68118 L F
.618 .502 .699 r
.448 .70258 m .4499 .69262 L .45214 .70142 L F
.599 .439 .636 r
.54772 .66721 m .54538 .65019 L .5496 .64899 L F
.54349 .6684 m .54538 .65019 L .54772 .66721 L F
.62 .503 .699 r
.54538 .65019 m .54731 .64022 L .5496 .64899 L F
.617 .502 .699 r
.41712 .65896 m .41489 .65019 L .41901 .64899 L F
.654 .753 .922 r
.41489 .65019 m .41658 .64677 L .41901 .64899 L F
.41489 .65019 m .41245 .64797 L .41658 .64677 L F
.612 .118 0 r
.5128 .51451 m .51469 .51712 L .517 .5132 L F
.5128 .51451 m .5105 .5121 L .51469 .51712 L F
.618 .502 .699 r
.42395 .68037 m .42172 .67158 L .42585 .6704 L F
.898 .759 .699 r
.47618 .72362 m .47812 .712 L .48035 .72248 L F
.47618 .72362 m .47383 .72151 L .47812 .712 L F
.596 .104 0 r
.54293 .52391 m .54494 .52656 L .54715 .52262 L F
.54293 .52391 m .54067 .52152 L .54494 .52656 L F
.896 .757 .7 r
.4499 .69262 m .44751 .69046 L .45184 .681 L F
.618 .502 .699 r
.45184 .681 m .45375 .67104 L .45599 .67983 L F
.42556 .65 m .42746 .64003 L .42969 .64881 L F
.662 .744 .911 r
.52349 .51431 m .52541 .51059 L .52769 .513 L F
.52349 .51431 m .5212 .5119 L .52541 .51059 L F
.596 .436 .634 r
.43027 .68965 m .43239 .6714 L .43441 .68848 L F
.617 .501 .699 r
.40833 .64917 m .40611 .6404 L .41023 .6392 L F
.655 .753 .922 r
.40611 .6404 m .40779 .63696 L .41023 .6392 L F
.40611 .6404 m .40366 .63817 L .40779 .63696 L F
.879 .759 .726 r
.40177 .64816 m .40366 .63817 L .40611 .6404 L F
.654 .753 .922 r
.36564 .64991 m .36723 .64649 L .36973 .64871 L F
.36564 .64991 m .36314 .6477 L .36723 .64649 L F
.877 .757 .727 r
.36126 .65768 m .36314 .6477 L .36564 .64991 L F
.619 .503 .699 r
.49563 .73322 m .49755 .72327 L .49982 .73208 L F
.51209 .70151 m .50982 .69271 L .51402 .69154 L F
.894 .755 .701 r
.42746 .64003 m .42504 .6378 L .42941 .62842 L F
.88 .761 .726 r
.42941 .62842 m .43131 .61844 L .43354 .62721 L F
.42941 .62842 m .42699 .62618 L .43131 .61844 L F
.611 .481 .679 r
.42504 .6378 m .42699 .62618 L .42941 .62842 L F
.612 .481 .679 r
.43107 .72221 m .42888 .71173 L .43302 .71058 L F
.618 .502 .699 r
.42888 .71173 m .43078 .70177 L .43302 .71058 L F
.619 .503 .699 r
.47844 .73243 m .47618 .72362 L .48035 .72248 L F
.617 .501 .699 r
.39577 .65933 m .39766 .64936 L .39988 .65814 L F
.357 0 .14 r
.53417 .51411 m .53615 .51671 L .53841 .51912 L F
.53417 .51411 m .53192 .51802 L .53615 .51671 L F
.618 .502 .699 r
.44531 .68001 m .44307 .67122 L .44722 .67004 L F
.613 .483 .679 r
.50174 .72213 m .49948 .71164 L .50367 .71049 L F
.49755 .72327 m .49948 .71164 L .50174 .72213 L F
.619 .503 .699 r
.49948 .71164 m .5014 .70169 L .50367 .71049 L F
.62 .503 .699 r
.5496 .64899 m .54731 .64022 L .55154 .63901 L F
.654 .753 .922 r
.37631 .64973 m .37792 .64631 L .38041 .64853 L F
.37631 .64973 m .37382 .64751 L .37792 .64631 L F
.887 .768 .725 r
.50632 .73304 m .50401 .73095 L .50824 .72309 L F
.411 .306 .624 r
.56618 .62373 m .56378 .60683 L .56812 .61372 L F
.614 .483 .68 r
.56186 .61844 m .56378 .60683 L .56618 .62373 L F
.62 .504 .699 r
.56378 .60683 m .56572 .59685 L .56812 .61372 L F
.613 .483 .679 r
.51243 .72195 m .51017 .71147 L .51437 .71031 L F
.50824 .72309 m .51017 .71147 L .51243 .72195 L F
.619 .503 .699 r
.51017 .71147 m .51209 .70151 L .51437 .71031 L F
.654 .753 .922 r
.38698 .64954 m .38862 .64612 L .39109 .64834 L F
.38698 .64954 m .38451 .64733 L .38862 .64612 L F
.619 .503 .699 r
.517 .73287 m .51893 .72292 L .5212 .73173 L F
.52664 .67974 m .52436 .67095 L .52857 .66976 L F
.599 .439 .636 r
.52243 .6892 m .52436 .67095 L .52664 .67974 L F
.619 .503 .699 r
.49982 .73208 m .49755 .72327 L .50174 .72213 L F
.617 .502 .699 r
.41712 .65896 m .41901 .64899 L .42124 .65777 L F
.611 .481 .679 r
.422 .69199 m .42395 .68037 L .42613 .69082 L F
.421 .067 .257 r
.47459 .53273 m .4763 .53701 L .47876 .53144 L F
.47459 .53273 m .47212 .5383 L .4763 .53701 L F
.618 .502 .699 r
.43354 .62721 m .43131 .61844 L .43545 .61722 L F
.695 .842 .415 r
.43131 .61844 m .43304 .61495 L .43545 .61722 L F
.43131 .61844 m .42871 .6227 L .43304 .61495 L F
.656 .752 .921 r
.42699 .62618 m .42871 .6227 L .43131 .61844 L F
.458 .339 .63 r
.56425 .63538 m .56186 .61844 L .56618 .62373 L F
.599 .439 .636 r
.56001 .63659 m .56186 .61844 L .56425 .63538 L F
.618 .502 .699 r
.43302 .71058 m .43078 .70177 L .43492 .70061 L F
.651 .757 .927 r
.43078 .70177 m .43251 .69847 L .43492 .70061 L F
.43078 .70177 m .42837 .69963 L .43251 .69847 L F
.617 .501 .699 r
.39988 .65814 m .39766 .64936 L .40177 .64816 L F
.654 .753 .922 r
.39766 .64936 m .39931 .64594 L .40177 .64816 L F
.39766 .64936 m .3952 .64714 L .39931 .64594 L F
.649 .759 .93 r
.52769 .7327 m .52963 .72946 L .5319 .73156 L F
.52769 .7327 m .52541 .7306 L .52963 .72946 L F
.889 .75 .702 r
.35522 .67049 m .35269 .6683 L .35718 .65887 L F
.654 .754 .923 r
.35718 .65887 m .35874 .65547 L .36126 .65768 L F
.35718 .65887 m .35466 .65667 L .35874 .65547 L F
.61 .479 .678 r
.35269 .6683 m .35466 .65667 L .35718 .65887 L F
.658 .749 .917 r
.44778 .58505 m .44539 .58274 L .44954 .58149 L F
.599 .439 .636 r
.53736 .68785 m .53505 .67076 L .53927 .66958 L F
.737 .562 .656 r
.53314 .68902 m .53505 .67076 L .53736 .68785 L F
.53314 .68902 m .53085 .67856 L .53505 .67076 L F
.62 .504 .699 r
.56118 .58419 m .55889 .57544 L .56312 .57418 L F
.41 .305 .624 r
.55889 .57544 m .56082 .56544 L .56312 .57418 L F
.458 .339 .63 r
.56812 .61372 m .56572 .59685 L .57005 .60208 L F
.657 .75 .918 r
.56572 .59685 m .56774 .59331 L .57005 .60208 L F
.56572 .59685 m .5635 .59455 L .56774 .59331 L F
.882 .763 .726 r
.44146 .7016 m .43906 .69945 L .44337 .69163 L F
.613 .483 .68 r
.53383 .7216 m .53155 .71111 L .53576 .70996 L F
.775 .598 .658 r
.52963 .72946 m .53155 .71111 L .53383 .7216 L F
.52963 .72946 m .52734 .72063 L .53155 .71111 L F
.65 .758 .928 r
.53155 .71111 m .53349 .70782 L .53576 .70996 L F
.53155 .71111 m .52927 .70898 L .53349 .70782 L F
.613 .483 .679 r
.52734 .72063 m .52927 .70898 L .53155 .71111 L F
.617 .501 .699 r
.40833 .64917 m .41023 .6392 L .41245 .64797 L F
.352 0 .132 r
.50631 .5134 m .50817 .51601 L .5105 .5121 L F
.50631 .5134 m .50396 .51732 L .50817 .51601 L F
.618 .502 .699 r
.42423 .70079 m .422 .69199 L .42613 .69082 L F
.619 .503 .699 r
.51437 .71031 m .51209 .70151 L .51629 .70035 L F
.51209 .70151 m .51402 .69154 L .51629 .70035 L F
.5212 .73173 m .51893 .72292 L .52313 .72177 L F
.65 .759 .929 r
.51893 .72292 m .52085 .71966 L .52313 .72177 L F
.51893 .72292 m .51664 .7208 L .52085 .71966 L F
.612 .481 .679 r
.44337 .69163 m .44531 .68001 L .44751 .69046 L F
.614 .483 .68 r
.54454 .72142 m .54224 .71093 L .54646 .70978 L F
.903 .764 .698 r
.54031 .72257 m .54224 .71093 L .54454 .72142 L F
.54031 .72257 m .53805 .72045 L .54224 .71093 L F
.889 .77 .725 r
.54224 .71093 m .54417 .70097 L .54646 .70978 L F
.54224 .71093 m .53998 .7088 L .54417 .70097 L F
.613 .483 .68 r
.53805 .72045 m .53998 .7088 L .54224 .71093 L F
.599 .439 .636 r
.55196 .66602 m .5496 .64899 L .55383 .64779 L F
.54772 .66721 m .5496 .64899 L .55196 .66602 L F
.62 .503 .699 r
.5496 .64899 m .55154 .63901 L .55383 .64779 L F
.88 .761 .726 r
.41901 .64899 m .41658 .64677 L .42091 .63901 L F
.353 0 .135 r
.517 .5132 m .5189 .51581 L .5212 .5119 L F
.517 .5132 m .51469 .51712 L .5189 .51581 L F
.619 .503 .699 r
.52506 .71014 m .52278 .70133 L .52699 .70017 L F
.737 .562 .657 r
.52085 .71966 m .52278 .70133 L .52506 .71014 L F
.52085 .71966 m .51857 .70916 L .52278 .70133 L F
.651 .757 .927 r
.52278 .70133 m .52471 .69802 L .52699 .70017 L F
.52278 .70133 m .5205 .69918 L .52471 .69802 L F
.619 .503 .699 r
.51857 .70916 m .5205 .69918 L .52278 .70133 L F
.3 .297 .688 r
.54944 .53134 m .54715 .52262 L .55143 .52766 L F
.362 0 .148 r
.54715 .52262 m .54918 .52526 L .55143 .52766 L F
.54715 .52262 m .54494 .52656 L .54918 .52526 L F
.259 .247 .654 r
.55399 .54403 m .55598 .54038 L .55828 .54913 L F
.611 .481 .679 r
.42504 .6378 m .42286 .62739 L .42699 .62618 L F
.893 .754 .701 r
.42091 .63901 m .42286 .62739 L .42504 .6378 L F
.42091 .63901 m .41848 .63678 L .42286 .62739 L F
0 0 0 r
.42286 .62739 m .42457 .62392 L .42699 .62618 L F
.42286 .62739 m .42019 .63332 L .42457 .62392 L F
.655 .753 .922 r
.41848 .63678 m .42019 .63332 L .42286 .62739 L F
.302 .298 .689 r
.56312 .57418 m .56082 .56544 L .56514 .5706 L F
.261 .248 .655 r
.56082 .56544 m .56284 .56184 L .56514 .5706 L F
.6 .108 0 r
.52769 .513 m .52964 .51561 L .53192 .51802 L F
.52769 .513 m .52541 .51059 L .52964 .51561 L F
.352 0 .132 r
.48719 .52252 m .48898 .52516 L .49138 .52122 L F
.48719 .52252 m .48478 .52646 L .48898 .52516 L F
.613 .483 .679 r
.52892 .69019 m .52664 .67974 L .53085 .67856 L F
.775 .598 .658 r
.52471 .69802 m .52664 .67974 L .52892 .69019 L F
.52471 .69802 m .52243 .6892 L .52664 .67974 L F
.619 .503 .699 r
.52664 .67974 m .52857 .66976 L .53085 .67856 L F
.617 .501 .699 r
.41245 .64797 m .41023 .6392 L .41435 .63799 L F
.655 .753 .922 r
.41023 .6392 m .41191 .63575 L .41435 .63799 L F
.41023 .6392 m .40779 .63696 L .41191 .63575 L F
.619 .503 .699 r
.53612 .73042 m .53805 .72045 L .54031 .72257 L F
.654 .753 .922 r
.36973 .64871 m .37132 .64529 L .37382 .64751 L F
.36973 .64871 m .36723 .64649 L .37132 .64529 L F
.619 .503 .699 r
.49982 .73208 m .50174 .72213 L .50401 .73095 L F
.51629 .70035 m .51402 .69154 L .51822 .69037 L F
.62 .503 .699 r
.54646 .70978 m .54417 .70097 L .5484 .69981 L F
.651 .757 .927 r
.54417 .70097 m .54615 .69766 L .5484 .69981 L F
.54417 .70097 m .54192 .69883 L .54615 .69766 L F
.619 .503 .699 r
.53998 .7088 m .54192 .69883 L .54417 .70097 L F
.617 .501 .699 r
.41658 .64677 m .41848 .63678 L .42091 .63901 L F
.62 .503 .699 r
.55383 .64779 m .55154 .63901 L .55577 .6378 L F
.654 .753 .922 r
.38041 .64853 m .38203 .6451 L .38451 .64733 L F
.38041 .64853 m .37792 .64631 L .38203 .6451 L F
.613 .483 .68 r
.5635 .59455 m .56118 .58419 L .56542 .58293 L F
.62 .504 .699 r
.56118 .58419 m .56312 .57418 L .56542 .58293 L F
.894 .755 .701 r
.43545 .61722 m .43304 .61495 L .43739 .6056 L F
.88 .761 .726 r
.43739 .6056 m .43498 .60332 L .43929 .59561 L F
.894 .755 .701 r
.43304 .61495 m .43498 .60332 L .43739 .6056 L F
.917 .742 .649 r
.44954 .58149 m .44715 .57917 L .45159 .56505 L F
.14 0 .261 r
.45159 .56505 m .44892 .57558 L .45323 .56787 L F
0 0 0 r
.44715 .57917 m .44892 .57558 L .45159 .56505 L F
.618 .502 .699 r
.42423 .70079 m .42613 .69082 L .42837 .69963 L F
.613 .483 .679 r
.51664 .7208 m .51437 .71031 L .51857 .70916 L F
.51243 .72195 m .51437 .71031 L .51664 .7208 L F
.619 .503 .699 r
.51437 .71031 m .51629 .70035 L .51857 .70916 L F
.878 .759 .726 r
.39109 .64834 m .39298 .63836 L .3952 .64714 L F
.39109 .64834 m .38862 .64612 L .39298 .63836 L F
.619 .503 .699 r
.5212 .73173 m .52313 .72177 L .52541 .7306 L F
.61 .479 .678 r
.35269 .6683 m .35058 .65786 L .35466 .65667 L F
.889 .75 .702 r
.34862 .66949 m .35058 .65786 L .35269 .6683 L F
.34862 .66949 m .34608 .6673 L .35058 .65786 L F
.664 .788 .327 r
.35058 .65786 m .35213 .65446 L .35466 .65667 L F
.35058 .65786 m .34763 .66391 L .35213 .65446 L F
.653 .755 .924 r
.34608 .6673 m .34763 .66391 L .35058 .65786 L F
.421 .067 .257 r
.47876 .53144 m .48049 .53572 L .48294 .53015 L F
.47876 .53144 m .4763 .53701 L .48049 .53572 L F
.882 .763 .726 r
.43492 .70061 m .43682 .69064 L .43906 .69945 L F
.43492 .70061 m .43251 .69847 L .43682 .69064 L F
.613 .483 .679 r
.52734 .72063 m .52506 .71014 L .52927 .70898 L F
.901 .762 .698 r
.52313 .72177 m .52506 .71014 L .52734 .72063 L F
.52313 .72177 m .52085 .71966 L .52506 .71014 L F
.619 .503 .699 r
.52506 .71014 m .52699 .70017 L .52927 .70898 L F
.879 .759 .726 r
.40177 .64816 m .39931 .64594 L .40366 .63817 L F
.888 .77 .725 r
.5319 .73156 m .53383 .7216 L .53612 .73042 L F
.5319 .73156 m .52963 .72946 L .53383 .7216 L F
.877 .757 .727 r
.36126 .65768 m .35874 .65547 L .36314 .6477 L F
.619 .503 .699 r
.54156 .67838 m .53927 .66958 L .54349 .6684 L F
.599 .439 .636 r
.53736 .68785 m .53927 .66958 L .54156 .67838 L F
.3 .297 .688 r
.54944 .53134 m .55143 .52766 L .55374 .538 L F
.302 .298 .689 r
.56542 .58293 m .56312 .57418 L .56744 .57936 L F
.56312 .57418 m .56514 .5706 L .56744 .57936 L F
.699 .845 .419 r
.43929 .59561 m .43672 .59979 L .44104 .59206 L F
.657 .75 .919 r
.43498 .60332 m .43672 .59979 L .43929 .59561 L F
.895 .756 .7 r
.43682 .69064 m .43441 .68848 L .43877 .67901 L F
.613 .483 .68 r
.53805 .72045 m .53576 .70996 L .53998 .7088 L F
.53383 .7216 m .53576 .70996 L .53805 .72045 L F
.888 .77 .725 r
.53576 .70996 m .53769 .69999 L .53998 .7088 L F
.53576 .70996 m .53349 .70782 L .53769 .69999 L F
.617 .501 .699 r
.41245 .64797 m .41435 .63799 L .41658 .64677 L F
.352 0 .132 r
.5105 .5121 m .51238 .5147 L .51469 .51712 L F
.5105 .5121 m .50817 .51601 L .51238 .5147 L F
.618 .502 .699 r
.42837 .69963 m .42613 .69082 L .43027 .68965 L F
.619 .503 .699 r
.51857 .70916 m .51629 .70035 L .5205 .69918 L F
.51629 .70035 m .51822 .69037 L .5205 .69918 L F
.617 .501 .699 r
.3952 .64714 m .39298 .63836 L .39709 .63715 L F
.655 .753 .922 r
.39298 .63836 m .39462 .63491 L .39709 .63715 L F
.39298 .63836 m .39051 .63612 L .39462 .63491 L F
.878 .759 .726 r
.38862 .64612 m .39051 .63612 L .39298 .63836 L F
.619 .503 .699 r
.52541 .7306 m .52313 .72177 L .52734 .72063 L F
.661 .745 .912 r
.54067 .52152 m .54264 .51782 L .54494 .52656 L F
.54067 .52152 m .53841 .51912 L .54264 .51782 L F
.614 .483 .68 r
.54877 .72027 m .54646 .70978 L .55069 .70863 L F
.54454 .72142 m .54646 .70978 L .54877 .72027 L F
.62 .503 .699 r
.54646 .70978 m .5484 .69981 L .55069 .70863 L F
.599 .439 .636 r
.5562 .66483 m .55383 .64779 L .55807 .64659 L F
.55196 .66602 m .55383 .64779 L .5562 .66483 L F
.62 .503 .699 r
.55383 .64779 m .55577 .6378 L .55807 .64659 L F
.353 0 .135 r
.5212 .5119 m .52313 .5145 L .52541 .51059 L F
.5212 .5119 m .5189 .51581 L .52313 .5145 L F
.618 .502 .699 r
.43251 .69847 m .43441 .68848 L .43682 .69064 L F
.619 .503 .699 r
.52927 .70898 m .52699 .70017 L .53121 .69901 L F
.888 .769 .725 r
.52699 .70017 m .52892 .69019 L .53121 .69901 L F
.52699 .70017 m .52471 .69802 L .52892 .69019 L F
.655 .753 .922 r
.40366 .63817 m .40533 .63472 L .40779 .63696 L F
.40366 .63817 m .40121 .63594 L .40533 .63472 L F
.617 .501 .699 r
.39931 .64594 m .40121 .63594 L .40366 .63817 L F
.619 .503 .699 r
.53612 .73042 m .53383 .7216 L .53805 .72045 L F
.654 .753 .922 r
.36314 .6477 m .36472 .64427 L .36723 .64649 L F
.36314 .6477 m .36063 .64547 L .36472 .64427 L F
.877 .757 .727 r
.35874 .65547 m .36063 .64547 L .36314 .6477 L F
.656 .752 .921 r
.42699 .62618 m .42457 .62392 L .42871 .6227 L F
.352 0 .132 r
.49138 .52122 m .49318 .52386 L .49557 .51992 L F
.49138 .52122 m .48898 .52516 L .49318 .52386 L F
.613 .483 .679 r
.52892 .69019 m .53085 .67856 L .53314 .68902 L F
.619 .503 .699 r
.53998 .7088 m .53769 .69999 L .54192 .69883 L F
.888 .77 .725 r
.53769 .69999 m .53963 .69001 L .54192 .69883 L F
.53769 .69999 m .53543 .69784 L .53963 .69001 L F
.619 .503 .699 r
.53349 .70782 m .53543 .69784 L .53769 .69999 L F
.617 .501 .699 r
.41658 .64677 m .41435 .63799 L .41848 .63678 L F
.655 .753 .922 r
.41435 .63799 m .41605 .63454 L .41848 .63678 L F
.41435 .63799 m .41191 .63575 L .41605 .63454 L F
.654 .753 .922 r
.37382 .64751 m .37543 .64408 L .37792 .64631 L F
.37382 .64751 m .37132 .64529 L .37543 .64408 L F
.619 .503 .699 r
.5205 .69918 m .51822 .69037 L .52243 .6892 L F
.613 .483 .68 r
.54386 .68884 m .54156 .67838 L .54578 .6772 L F
.902 .763 .698 r
.53963 .69001 m .54156 .67838 L .54386 .68884 L F
.53963 .69001 m .53736 .68785 L .54156 .67838 L F
.619 .503 .699 r
.54156 .67838 m .54349 .6684 L .54578 .6772 L F
.62 .503 .699 r
.55069 .70863 m .5484 .69981 L .55263 .69865 L F
.651 .757 .927 r
.5484 .69981 m .55039 .6965 L .55263 .69865 L F
.5484 .69981 m .54615 .69766 L .55039 .6965 L F
.62 .503 .699 r
.55807 .64659 m .55577 .6378 L .56001 .63659 L F
.654 .753 .922 r
.38451 .64733 m .38614 .6439 L .38862 .64612 L F
.38451 .64733 m .38203 .6451 L .38614 .6439 L F
.262 .248 .655 r
.56774 .59331 m .56542 .58293 L .56977 .58976 L F
.613 .483 .68 r
.5635 .59455 m .56542 .58293 L .56774 .59331 L F
.302 .298 .689 r
.56542 .58293 m .56744 .57936 L .56977 .58976 L F
.619 .503 .699 r
.53121 .69901 m .52892 .69019 L .53314 .68902 L F
.618 .502 .699 r
.42837 .69963 m .43027 .68965 L .43251 .69847 L F
.613 .483 .679 r
.51664 .7208 m .51857 .70916 L .52085 .71966 L F
.617 .501 .699 r
.3952 .64714 m .39709 .63715 L .39931 .64594 L F
.619 .503 .699 r
.52541 .7306 m .52734 .72063 L .52963 .72946 L F
.654 .754 .923 r
.35466 .65667 m .35622 .65326 L .35874 .65547 L F
.35466 .65667 m .35213 .65446 L .35622 .65326 L F
0 0 0 r
.44539 .58274 m .44715 .57917 L .44954 .58149 L F
.44539 .58274 m .4428 .58851 L .44715 .57917 L F
.657 .75 .918 r
.44104 .59206 m .4428 .58851 L .44539 .58274 L F
.619 .503 .699 r
.54192 .69883 m .53963 .69001 L .54386 .68884 L F
.53543 .69784 m .53736 .68785 L .53963 .69001 L F
.52927 .70898 m .53121 .69901 L .53349 .70782 L F
.54578 .6772 m .54349 .6684 L .54772 .66721 L F
.261 .248 .655 r
.56284 .56184 m .56052 .55149 L .56486 .55821 L F
.759 .285 0 r
.56052 .55149 m .56262 .55586 L .56486 .55821 L F
.56052 .55149 m .55828 .54913 L .56262 .55586 L F
.618 .502 .699 r
.43251 .69847 m .43027 .68965 L .43441 .68848 L F
.619 .503 .699 r
.5205 .69918 m .52243 .6892 L .52471 .69802 L F
.617 .501 .699 r
.39931 .64594 m .39709 .63715 L .40121 .63594 L F
.655 .753 .922 r
.39709 .63715 m .39875 .6337 L .40121 .63594 L F
.39709 .63715 m .39462 .63491 L .39875 .6337 L F
.614 .483 .68 r
.553 .71913 m .55069 .70863 L .55493 .70747 L F
.54877 .72027 m .55069 .70863 L .553 .71913 L F
.62 .503 .699 r
.55069 .70863 m .55263 .69865 L .55493 .70747 L F
.599 .439 .636 r
.56045 .66363 m .55807 .64659 L .56231 .64538 L F
.5562 .66483 m .55807 .64659 L .56045 .66363 L F
.62 .503 .699 r
.55807 .64659 m .56001 .63659 L .56231 .64538 L F
.353 0 .135 r
.52541 .51059 m .52735 .51319 L .52964 .51561 L F
.52541 .51059 m .52313 .5145 L .52735 .51319 L F
.619 .503 .699 r
.53349 .70782 m .53121 .69901 L .53543 .69784 L F
.53121 .69901 m .53314 .68902 L .53543 .69784 L F
.655 .753 .922 r
.40779 .63696 m .40946 .63351 L .41191 .63575 L F
.40779 .63696 m .40533 .63472 L .40946 .63351 L F
.654 .753 .922 r
.36723 .64649 m .36882 .64306 L .37132 .64529 L F
.36723 .64649 m .36472 .64427 L .36882 .64306 L F
.65 .758 .928 r
.56141 .70845 m .56342 .70515 L .56565 .70729 L F
.56141 .70845 m .55917 .70631 L .56342 .70515 L F
.614 .483 .68 r
.55724 .71798 m .55917 .70631 L .56141 .70845 L F
.352 0 .132 r
.49557 .51992 m .49738 .52256 L .49976 .51862 L F
.49557 .51992 m .49318 .52386 L .49738 .52256 L F
.619 .503 .699 r
.54192 .69883 m .54386 .68884 L .54615 .69766 L F
.881 .762 .726 r
.46185 .5509 m .45948 .54854 L .46377 .54087 L F
.896 .756 .7 r
.45753 .56017 m .45948 .54854 L .46185 .5509 L F
.655 .753 .922 r
.41848 .63678 m .41605 .63454 L .42019 .63332 L F
.654 .753 .922 r
.37792 .64631 m .37954 .64287 L .38203 .6451 L F
.37792 .64631 m .37543 .64408 L .37954 .64287 L F
.894 .755 .701 r
.43304 .61495 m .43062 .61268 L .43498 .60332 L F
.657 .75 .919 r
.43498 .60332 m .43257 .60103 L .43672 .59979 L F
.894 .755 .701 r
.43062 .61268 m .43257 .60103 L .43498 .60332 L F
.613 .483 .68 r
.54809 .68767 m .54578 .6772 L .55002 .67602 L F
.54386 .68884 m .54578 .6772 L .54809 .68767 L F
.619 .503 .699 r
.54578 .6772 m .54772 .66721 L .55002 .67602 L F
.62 .503 .699 r
.55493 .70747 m .55263 .69865 L .55687 .69748 L F
.651 .757 .927 r
.55263 .69865 m .55463 .69533 L .55687 .69748 L F
.55263 .69865 m .55039 .6965 L .55463 .69533 L F
.62 .503 .699 r
.56231 .64538 m .56001 .63659 L .56425 .63538 L F
.878 .759 .726 r
.38862 .64612 m .38614 .6439 L .39051 .63612 L F
.619 .503 .699 r
.53543 .69784 m .53314 .68902 L .53736 .68785 L F
.617 .501 .699 r
.42871 .6227 m .43062 .61268 L .43304 .61495 L F
.877 .757 .727 r
.35874 .65547 m .35622 .65326 L .36063 .64547 L F
.619 .503 .699 r
.54615 .69766 m .54386 .68884 L .54809 .68767 L F
.354 0 .136 r
.46377 .54087 m .46546 .5436 L .46794 .53959 L F
0 0 0 r
.45948 .54854 m .46127 .54488 L .46377 .54087 L F
.354 0 .136 r
.46377 .54087 m .46127 .54488 L .46546 .5436 L F
.653 .755 .924 r
.34608 .6673 m .34354 .6651 L .34763 .66391 L F
.302 .298 .689 r
.57005 .60208 m .56774 .59331 L .57208 .59855 L F
.262 .248 .655 r
.56774 .59331 m .56977 .58976 L .57208 .59855 L F
.619 .503 .699 r
.55002 .67602 m .54772 .66721 L .55196 .66602 L F
.655 .753 .922 r
.39051 .63612 m .39215 .63267 L .39462 .63491 L F
.39051 .63612 m .38803 .63388 L .39215 .63267 L F
.878 .759 .726 r
.38614 .6439 m .38803 .63388 L .39051 .63612 L F
.596 .104 0 r
.53841 .51912 m .54041 .52176 L .54264 .51782 L F
.53841 .51912 m .53615 .51671 L .54041 .52176 L F
.655 .753 .922 r
.40121 .63594 m .40288 .63248 L .40533 .63472 L F
.40121 .63594 m .39875 .6337 L .40288 .63248 L F
.654 .753 .922 r
.36063 .64547 m .3622 .64204 L .36472 .64427 L F
.36063 .64547 m .35811 .64325 L .3622 .64204 L F
.877 .757 .727 r
.35622 .65326 m .35811 .64325 L .36063 .64547 L F
.301 .297 .688 r
.55828 .54913 m .55598 .54038 L .56029 .54548 L F
.597 .105 0 r
.55598 .54038 m .55805 .5431 L .56029 .54548 L F
.55598 .54038 m .55374 .538 L .55805 .5431 L F
.88 .761 .726 r
.42457 .62392 m .42647 .61391 L .42871 .6227 L F
.42457 .62392 m .42214 .62166 L .42647 .61391 L F
.61 .48 .679 r
.42019 .63332 m .42214 .62166 L .42457 .62392 L F
.614 .483 .68 r
.55724 .71798 m .55493 .70747 L .55917 .70631 L F
.553 .71913 m .55493 .70747 L .55724 .71798 L F
.62 .503 .699 r
.55493 .70747 m .55687 .69748 L .55917 .70631 L F
.302 .298 .689 r
.56514 .5706 m .56284 .56184 L .56716 .56699 L F
.261 .248 .655 r
.56284 .56184 m .56486 .55821 L .56716 .56699 L F
.599 .439 .636 r
.56471 .66244 m .56231 .64538 L .56656 .64418 L F
.56045 .66363 m .56231 .64538 L .56471 .66244 L F
.62 .503 .699 r
.56231 .64538 m .56425 .63538 L .56656 .64418 L F
.655 .753 .922 r
.41191 .63575 m .4136 .63229 L .41605 .63454 L F
.41191 .63575 m .40946 .63351 L .4136 .63229 L F
.654 .753 .922 r
.37132 .64529 m .37293 .64185 L .37543 .64408 L F
.37132 .64529 m .36882 .64306 L .37293 .64185 L F
.613 .483 .68 r
.5685 .63416 m .56618 .62373 L .57043 .62251 L F
.458 .339 .63 r
.56425 .63538 m .56618 .62373 L .5685 .63416 L F
.411 .306 .624 r
.56618 .62373 m .56812 .61372 L .57043 .62251 L F
.65 .758 .928 r
.56565 .70729 m .56768 .70399 L .5699 .70613 L F
.56565 .70729 m .56342 .70515 L .56768 .70399 L F
.352 0 .132 r
.49976 .51862 m .5016 .52125 L .50396 .51732 L F
.49976 .51862 m .49738 .52256 L .5016 .52125 L F
.619 .503 .699 r
.54615 .69766 m .54809 .68767 L .55039 .6965 L F
.654 .753 .922 r
.38203 .6451 m .38365 .64166 L .38614 .6439 L F
.38203 .6451 m .37954 .64287 L .38365 .64166 L F
.411 .306 .625 r
.57247 .61902 m .57005 .60208 L .57442 .60898 L F
.458 .339 .63 r
.56812 .61372 m .57005 .60208 L .57247 .61902 L F
.302 .298 .689 r
.57005 .60208 m .57208 .59855 L .57442 .60898 L F
.613 .483 .68 r
.55233 .6865 m .55002 .67602 L .55426 .67483 L F
.54809 .68767 m .55002 .67602 L .55233 .6865 L F
.619 .503 .699 r
.55002 .67602 m .55196 .66602 L .55426 .67483 L F
.617 .501 .699 r
.42871 .6227 m .42647 .61391 L .43062 .61268 L F
.656 .751 .92 r
.42647 .61391 m .4282 .6104 L .43062 .61268 L F
.42647 .61391 m .42405 .61164 L .4282 .6104 L F
.88 .761 .726 r
.42214 .62166 m .42405 .61164 L .42647 .61391 L F
.62 .503 .699 r
.55917 .70631 m .55687 .69748 L .56112 .69632 L F
.651 .757 .927 r
.55687 .69748 m .55888 .69416 L .56112 .69632 L F
.55687 .69748 m .55463 .69533 L .55888 .69416 L F
.62 .503 .699 r
.56656 .64418 m .56425 .63538 L .5685 .63416 L F
.654 .754 .923 r
.35213 .65446 m .35369 .65104 L .35622 .65326 L F
.35213 .65446 m .3496 .65224 L .35369 .65104 L F
.889 .75 .702 r
.34763 .66391 m .3496 .65224 L .35213 .65446 L F
.3 .297 .688 r
.57043 .62251 m .56812 .61372 L .57247 .61902 L F
.258 .246 .654 r
.55374 .538 m .55143 .52766 L .55574 .53432 L F
.754 .28 0 r
.55143 .52766 m .55349 .53193 L .55574 .53432 L F
.55143 .52766 m .54918 .52526 L .55349 .53193 L F
.619 .503 .699 r
.55039 .6965 m .54809 .68767 L .55233 .6865 L F
.354 0 .136 r
.46794 .53959 m .46965 .54231 L .47212 .5383 L F
.301 .297 .688 r
.55828 .54913 m .56029 .54548 L .56262 .55586 L F
.302 .298 .689 r
.56744 .57936 m .56514 .5706 L .56948 .57578 L F
.56514 .5706 m .56716 .56699 L .56948 .57578 L F
.657 .75 .918 r
.44104 .59206 m .43863 .58976 L .4428 .58851 L F
.881 .761 .726 r
.43672 .59979 m .43863 .58976 L .44104 .59206 L F
.661 .745 .912 r
.53192 .51802 m .53387 .5143 L .53615 .51671 L F
.53192 .51802 m .52964 .51561 L .53387 .5143 L F
.619 .503 .699 r
.55426 .67483 m .55196 .66602 L .5562 .66483 L F
.655 .753 .922 r
.39462 .63491 m .39628 .63145 L .39875 .6337 L F
.39462 .63491 m .39215 .63267 L .39628 .63145 L F
.298 .295 .688 r
.54494 .52656 m .54264 .51782 L .54692 .52286 L F
.54494 .52656 m .54692 .52286 L .54918 .52526 L F
.764 .398 .362 r
.54264 .51782 m .5447 .52842 L .54692 .52286 L F
.54264 .51782 m .54041 .52176 L .5447 .52842 L F
.61 .48 .679 r
.42019 .63332 m .418 .62289 L .42214 .62166 L F
.893 .754 .701 r
.41605 .63454 m .418 .62289 L .42019 .63332 L F
.41605 .63454 m .4136 .63229 L .418 .62289 L F
.656 .752 .921 r
.418 .62289 m .4197 .6194 L .42214 .62166 L F
.418 .62289 m .41556 .62063 L .4197 .6194 L F
.893 .754 .701 r
.4136 .63229 m .41556 .62063 L .418 .62289 L F
.655 .753 .922 r
.40533 .63472 m .40701 .63126 L .40946 .63351 L F
.40533 .63472 m .40288 .63248 L .40701 .63126 L F
.654 .753 .922 r
.36472 .64427 m .36631 .64083 L .36882 .64306 L F
.36472 .64427 m .3622 .64204 L .36631 .64083 L F
.62 .503 .699 r
.55917 .70631 m .56112 .69632 L .56342 .70515 L F
.599 .439 .636 r
.56897 .66124 m .56656 .64418 L .57081 .64297 L F
.56471 .66244 m .56656 .64418 L .56897 .66124 L F
.62 .503 .699 r
.56656 .64418 m .5685 .63416 L .57081 .64297 L F
.896 .756 .7 r
.45753 .56017 m .45515 .55782 L .45948 .54854 L F
0 0 0 r
.45948 .54854 m .45693 .55418 L .46127 .54488 L F
.702 .848 .423 r
.45515 .55782 m .45693 .55418 L .45948 .54854 L F
.654 .753 .922 r
.37543 .64408 m .37704 .64064 L .37954 .64287 L F
.37543 .64408 m .37293 .64185 L .37704 .64064 L F
.894 .755 .701 r
.43062 .61268 m .4282 .6104 L .43257 .60103 L F
.657 .75 .919 r
.43257 .60103 m .43431 .5975 L .43672 .59979 L F
.43257 .60103 m .43015 .59874 L .43431 .5975 L F
.894 .755 .701 r
.4282 .6104 m .43015 .59874 L .43257 .60103 L F
.412 .307 .625 r
.57285 .63952 m .57043 .62251 L .57481 .62948 L F
.613 .483 .68 r
.5685 .63416 m .57043 .62251 L .57285 .63952 L F
.3 .297 .688 r
.57043 .62251 m .57247 .61902 L .57481 .62948 L F
.65 .758 .928 r
.5699 .70613 m .57194 .70282 L .57416 .70497 L F
.5699 .70613 m .56768 .70399 L .57194 .70282 L F
.352 0 .132 r
.50396 .51732 m .50582 .51995 L .50817 .51601 L F
.50396 .51732 m .5016 .52125 L .50582 .51995 L F
.619 .503 .699 r
.55039 .6965 m .55233 .6865 L .55463 .69533 L F
.878 .759 .726 r
.38614 .6439 m .38365 .64166 L .38803 .63388 L F
.262 .248 .655 r
.56977 .58976 m .56744 .57936 L .57181 .58619 L F
.302 .298 .689 r
.56744 .57936 m .56948 .57578 L .57181 .58619 L F
.881 .762 .726 r
.45323 .56787 m .45515 .55782 L .45753 .56017 L F
.661 .745 .912 r
.51469 .51712 m .5166 .51339 L .5189 .51581 L F
.51469 .51712 m .51238 .5147 L .5166 .51339 L F
.613 .483 .68 r
.55657 .68532 m .55426 .67483 L .5585 .67365 L F
.55233 .6865 m .55426 .67483 L .55657 .68532 L F
.619 .503 .699 r
.55426 .67483 m .5562 .66483 L .5585 .67365 L F
.62 .503 .699 r
.56342 .70515 m .56112 .69632 L .56537 .69515 L F
.651 .757 .927 r
.56112 .69632 m .56314 .69299 L .56537 .69515 L F
.56112 .69632 m .55888 .69416 L .56314 .69299 L F
.299 .296 .688 r
.57081 .64297 m .5685 .63416 L .57285 .63952 L F
.877 .757 .727 r
.35622 .65326 m .35369 .65104 L .35811 .64325 L F
0 0 0 r
.44715 .57917 m .44456 .58493 L .44892 .57558 L F
.657 .75 .918 r
.4428 .58851 m .44456 .58493 L .44715 .57917 L F
.653 .755 .924 r
.34354 .6651 m .34509 .6617 L .34763 .66391 L F
.34354 .6651 m .341 .6629 L .34509 .6617 L F
.614 .483 .68 r
.56732 .68514 m .56499 .67465 L .56925 .67347 L F
.776 .598 .658 r
.56314 .69299 m .56499 .67465 L .56732 .68514 L F
.56314 .69299 m .56083 .68414 L .56499 .67465 L F
.652 .755 .925 r
.56499 .67465 m .56702 .67127 L .56925 .67347 L F
.56499 .67465 m .56276 .67246 L .56702 .67127 L F
.613 .483 .68 r
.56083 .68414 m .56276 .67246 L .56499 .67465 L F
.502 .22 .419 r
.48478 .52646 m .48647 .53713 L .48898 .52516 L F
.48478 .52646 m .48225 .53843 L .48647 .53713 L F
.354 0 .136 r
.48049 .53572 m .48225 .53843 L .48478 .52646 L F
.619 .503 .699 r
.55463 .69533 m .55233 .6865 L .55657 .68532 L F
.354 0 .136 r
.47212 .5383 m .47384 .54101 L .4763 .53701 L F
.47212 .5383 m .46965 .54231 L .47384 .54101 L F
.655 .753 .922 r
.38803 .63388 m .38967 .63041 L .39215 .63267 L F
.38803 .63388 m .38555 .63164 L .38967 .63041 L F
.878 .759 .726 r
.38365 .64166 m .38555 .63164 L .38803 .63388 L F
.596 .104 0 r
.53615 .51671 m .53813 .51934 L .54041 .52176 L F
.53615 .51671 m .53387 .5143 L .53813 .51934 L F
.619 .503 .699 r
.5585 .67365 m .5562 .66483 L .56045 .66363 L F
.655 .753 .922 r
.39875 .6337 m .40041 .63023 L .40288 .63248 L F
.39875 .6337 m .39628 .63145 L .40041 .63023 L F
.743 .878 .466 r
.35811 .64325 m .35968 .6398 L .3622 .64204 L F
.35811 .64325 m .35526 .6476 L .35968 .6398 L F
.654 .754 .923 r
.35369 .65104 m .35526 .6476 L .35811 .64325 L F
.258 .246 .654 r
.55374 .538 m .55574 .53432 L .55805 .5431 L F
.88 .761 .726 r
.42214 .62166 m .4197 .6194 L .42405 .61164 L F
.655 .753 .922 r
.40946 .63351 m .41115 .63004 L .4136 .63229 L F
.40946 .63351 m .40701 .63126 L .41115 .63004 L F
.654 .753 .922 r
.36882 .64306 m .37042 .63961 L .37293 .64185 L F
.36882 .64306 m .36631 .64083 L .37042 .63961 L F
.62 .503 .699 r
.56342 .70515 m .56537 .69515 L .56768 .70399 L F
.459 .34 .63 r
.57324 .66004 m .57081 .64297 L .57517 .64835 L F
.599 .439 .636 r
.56897 .66124 m .57081 .64297 L .57324 .66004 L F
.299 .296 .688 r
.57081 .64297 m .57285 .63952 L .57517 .64835 L F
.654 .753 .922 r
.37954 .64287 m .38116 .63942 L .38365 .64166 L F
.37954 .64287 m .37704 .64064 L .38116 .63942 L F
.881 .761 .726 r
.43672 .59979 m .43431 .5975 L .43863 .58976 L F
.65 .758 .928 r
.57416 .70497 m .57621 .70166 L .57843 .70381 L F
.57416 .70497 m .57194 .70282 L .57621 .70166 L F
.352 0 .132 r
.50817 .51601 m .51004 .51864 L .51238 .5147 L F
.50817 .51601 m .50582 .51995 L .51004 .51864 L F
.656 .751 .92 r
.42405 .61164 m .42577 .60812 L .4282 .6104 L F
.42405 .61164 m .42161 .60936 L .42577 .60812 L F
.88 .761 .726 r
.4197 .6194 m .42161 .60936 L .42405 .61164 L F
.619 .503 .699 r
.55463 .69533 m .55657 .68532 L .55888 .69416 L F
.889 .75 .702 r
.34763 .66391 m .34509 .6617 L .3496 .65224 L F
.667 .791 .33 r
.3496 .65224 m .35115 .64881 L .35369 .65104 L F
.3496 .65224 m .34663 .65829 L .35115 .64881 L F
.653 .755 .924 r
.34509 .6617 m .34663 .65829 L .3496 .65224 L F
.608 .115 0 r
.5189 .51581 m .52082 .51844 L .52313 .5145 L F
.5189 .51581 m .5166 .51339 L .52082 .51844 L F
.613 .483 .68 r
.56083 .68414 m .5585 .67365 L .56276 .67246 L F
.55657 .68532 m .5585 .67365 L .56083 .68414 L F
.619 .503 .699 r
.5585 .67365 m .56045 .66363 L .56276 .67246 L F
.62 .503 .699 r
.56768 .70399 m .56537 .69515 L .56963 .69398 L F
.89 .772 .725 r
.56537 .69515 m .56732 .68514 L .56963 .69398 L F
.56537 .69515 m .56314 .69299 L .56732 .68514 L F
.754 .28 0 r
.54918 .52526 m .55123 .52953 L .55349 .53193 L F
.54918 .52526 m .54692 .52286 L .55123 .52953 L F
.62 .503 .699 r
.57208 .59855 m .56977 .58976 L .57404 .58851 L F
.262 .248 .655 r
.56977 .58976 m .57181 .58619 L .57404 .58851 L F
.702 .848 .422 r
.43863 .58976 m .44039 .58619 L .4428 .58851 L F
.43863 .58976 m .43605 .59394 L .44039 .58619 L F
0 0 0 r
.43431 .5975 m .43605 .59394 L .43863 .58976 L F
.6 .108 0 r
.52964 .51561 m .5316 .51823 L .53387 .5143 L F
.52964 .51561 m .52735 .51319 L .5316 .51823 L F
.614 .483 .68 r
.57158 .68396 m .56925 .67347 L .57351 .67228 L F
.56732 .68514 m .56925 .67347 L .57158 .68396 L F
.652 .755 .925 r
.56925 .67347 m .57128 .67008 L .57351 .67228 L F
.56925 .67347 m .56702 .67127 L .57128 .67008 L F
.502 .22 .419 r
.48898 .52516 m .49069 .53583 L .49318 .52386 L F
.48898 .52516 m .48647 .53713 L .49069 .53583 L F
.619 .503 .699 r
.55888 .69416 m .55657 .68532 L .56083 .68414 L F
.354 0 .136 r
.4763 .53701 m .47805 .53972 L .48049 .53572 L F
.4763 .53701 m .47384 .54101 L .47805 .53972 L F
.655 .753 .922 r
.39215 .63267 m .3938 .62919 L .39628 .63145 L F
.39215 .63267 m .38967 .63041 L .3938 .62919 L F
.893 .754 .701 r
.4136 .63229 m .41115 .63004 L .41556 .62063 L F
.656 .752 .921 r
.41556 .62063 m .41726 .61713 L .4197 .6194 L F
.41556 .62063 m .41311 .61836 L .41726 .61713 L F
.893 .754 .701 r
.41115 .63004 m .41311 .61836 L .41556 .62063 L F
.619 .503 .699 r
.56276 .67246 m .56045 .66363 L .56471 .66244 L F
.62 .503 .699 r
.56963 .69398 m .56732 .68514 L .57158 .68396 L F
.655 .753 .922 r
.40288 .63248 m .40455 .629 L .40701 .63126 L F
.40288 .63248 m .40041 .63023 L .40455 .629 L F
.654 .753 .922 r
.3622 .64204 m .36379 .63858 L .36631 .64083 L F
.3622 .64204 m .35968 .6398 L .36379 .63858 L F
.881 .762 .726 r
.45323 .56787 m .45083 .56553 L .45515 .55782 L F
.44892 .57558 m .45083 .56553 L .45323 .56787 L F
.302 .298 .689 r
.56716 .56699 m .56486 .55821 L .5692 .56337 L F
.602 .109 0 r
.56486 .55821 m .56696 .56102 L .5692 .56337 L F
.56486 .55821 m .56262 .55586 L .56696 .56102 L F
.654 .753 .922 r
.37293 .64185 m .37453 .6384 L .37704 .64064 L F
.37293 .64185 m .37042 .63961 L .37453 .6384 L F
.894 .755 .701 r
.4282 .6104 m .42577 .60812 L .43015 .59874 L F
.43 .081 .271 r
.43015 .59874 m .43166 .60334 L .43431 .5975 L F
.43015 .59874 m .42749 .60459 L .43166 .60334 L F
.656 .751 .92 r
.42577 .60812 m .42749 .60459 L .43015 .59874 L F
.62 .503 .699 r
.56768 .70399 m .56963 .69398 L .57194 .70282 L F
.878 .759 .726 r
.38365 .64166 m .38116 .63942 L .38555 .63164 L F
.262 .248 .655 r
.57442 .60898 m .57208 .59855 L .57647 .60545 L F
.62 .503 .699 r
.57208 .59855 m .57404 .58851 L .57647 .60545 L F
.65 .758 .928 r
.57843 .70381 m .58048 .70049 L .5827 .70264 L F
.57843 .70381 m .57621 .70166 L .58048 .70049 L F
.702 .848 .423 r
.45515 .55782 m .45262 .5619 L .45693 .55418 L F
.45083 .56553 m .45262 .5619 L .45515 .55782 L F
.352 0 .132 r
.51238 .5147 m .51428 .51733 L .5166 .51339 L F
.51238 .5147 m .51004 .51864 L .51428 .51733 L F
.619 .503 .699 r
.55888 .69416 m .56083 .68414 L .56314 .69299 L F
.654 .754 .923 r
.35369 .65104 m .35115 .64881 L .35526 .6476 L F
.747 .882 .471 r
.341 .6629 m .34254 .65949 L .34509 .6617 L F
.341 .6629 m .33809 .66733 L .34254 .65949 L F
.353 0 .135 r
.52313 .5145 m .52506 .51712 L .52735 .51319 L F
.52313 .5145 m .52082 .51844 L .52506 .51712 L F
.619 .503 .699 r
.56276 .67246 m .56471 .66244 L .56702 .67127 L F
.62 .503 .699 r
.57194 .70282 m .56963 .69398 L .57389 .6928 L F
.56963 .69398 m .57158 .68396 L .57389 .6928 L F
.26 .247 .654 r
.56262 .55586 m .56029 .54548 L .56465 .55221 L F
.757 .282 0 r
.56029 .54548 m .5624 .54984 L .56465 .55221 L F
.56029 .54548 m .55805 .5431 L .5624 .54984 L F
.655 .753 .922 r
.38555 .63164 m .38718 .62816 L .38967 .63041 L F
.38555 .63164 m .38306 .62938 L .38718 .62816 L F
.878 .759 .726 r
.38116 .63942 m .38306 .62938 L .38555 .63164 L F
.302 .298 .689 r
.56948 .57578 m .56716 .56699 L .57152 .57218 L F
.56716 .56699 m .5692 .56337 L .57152 .57218 L F
.457 .339 .63 r
.57647 .60545 m .57404 .58851 L .57841 .59375 L F
.615 .121 0 r
.57404 .58851 m .57618 .59143 L .57841 .59375 L F
.57404 .58851 m .57181 .58619 L .57618 .59143 L F
.657 .75 .918 r
.4428 .58851 m .44039 .58619 L .44456 .58493 L F
.764 .398 .362 r
.53387 .5143 m .53588 .5249 L .53813 .51934 L F
.53387 .5143 m .5316 .51823 L .53588 .5249 L F
.614 .483 .68 r
.57585 .68278 m .57351 .67228 L .57778 .67109 L F
.57158 .68396 m .57351 .67228 L .57585 .68278 L F
.652 .755 .925 r
.57351 .67228 m .57556 .66889 L .57778 .67109 L F
.57351 .67228 m .57128 .67008 L .57556 .66889 L F
.502 .22 .419 r
.49318 .52386 m .49492 .53453 L .49738 .52256 L F
.49318 .52386 m .49069 .53583 L .49492 .53453 L F
.354 0 .136 r
.48049 .53572 m .47805 .53972 L .48225 .53843 L F
.655 .753 .922 r
.39628 .63145 m .39794 .62797 L .40041 .63023 L F
.39628 .63145 m .3938 .62919 L .39794 .62797 L F
.651 .757 .927 r
.59113 .69362 m .59322 .69027 L .59542 .69244 L F
.59113 .69362 m .58893 .69145 L .59322 .69027 L F
.62 .504 .699 r
.58697 .70148 m .58893 .69145 L .59113 .69362 L F
.88 .761 .726 r
.4197 .6194 m .41726 .61713 L .42161 .60936 L F
.619 .503 .699 r
.56702 .67127 m .56471 .66244 L .56897 .66124 L F
.62 .503 .699 r
.57389 .6928 m .57158 .68396 L .57585 .68278 L F
.655 .753 .922 r
.40701 .63126 m .40869 .62778 L .41115 .63004 L F
.40701 .63126 m .40455 .629 L .40869 .62778 L F
.654 .753 .922 r
.36631 .64083 m .3679 .63737 L .37042 .63961 L F
.36631 .64083 m .36379 .63858 L .3679 .63737 L F
.62 .504 .699 r
.58465 .69262 m .58233 .68378 L .58661 .6826 L F
.756 .586 .666 r
.58048 .70049 m .58233 .68378 L .58465 .69262 L F
.58048 .70049 m .57816 .69163 L .58233 .68378 L F
.652 .756 .926 r
.58233 .68378 m .5844 .68041 L .58661 .6826 L F
.58233 .68378 m .58012 .6816 L .5844 .68041 L F
.62 .503 .699 r
.57816 .69163 m .58012 .6816 L .58233 .68378 L F
.421 .067 .257 r
.46127 .54488 m .46293 .54924 L .46546 .5436 L F
.46127 .54488 m .45873 .55053 L .46293 .54924 L F
.659 .747 .915 r
.45693 .55418 m .45873 .55053 L .46041 .54674 L F
.45693 .55418 m .45454 .55181 L .45873 .55053 L F
.882 .762 .726 r
.45262 .5619 m .45454 .55181 L .45693 .55418 L F
.354 0 .136 r
.45873 .55053 m .4562 .5546 L .45704 .55434 L F
.45873 .55053 m .45704 .55434 L .46041 .55331 L F
.659 .747 .915 r
.46041 .54674 m .45873 .55053 L .46127 .54488 L F
.654 .753 .922 r
.37704 .64064 m .37866 .63718 L .38116 .63942 L F
.37704 .64064 m .37453 .6384 L .37866 .63718 L F
0 0 0 r
.43431 .5975 m .43166 .60334 L .43605 .59394 L F
.613 .483 .679 r
.57481 .62948 m .57247 .61902 L .57674 .61779 L F
.411 .306 .625 r
.57247 .61902 m .57442 .60898 L .57674 .61779 L F
.62 .503 .699 r
.57194 .70282 m .57389 .6928 L .57621 .70166 L F
.707 .852 .428 r
.42161 .60936 m .42333 .60583 L .42577 .60812 L F
.42161 .60936 m .41897 .61361 L .42333 .60583 L F
.656 .752 .921 r
.41726 .61713 m .41897 .61361 L .42161 .60936 L F
.262 .248 .655 r
.57181 .58619 m .56948 .57578 L .57386 .58261 L F
.302 .298 .689 r
.56948 .57578 m .57152 .57218 L .57386 .58261 L F
.892 .774 .725 r
.5827 .70264 m .58465 .69262 L .58697 .70148 L F
.5827 .70264 m .58048 .70049 L .58465 .69262 L F
.764 .399 .363 r
.5166 .51339 m .5185 .524 L .52082 .51844 L F
.5166 .51339 m .51428 .51733 L .5185 .524 L F
.881 .762 .726 r
.44892 .57558 m .44651 .57325 L .45083 .56553 L F
.895 .756 .7 r
.44456 .58493 m .44651 .57325 L .44892 .57558 L F
.705 .357 .385 r
.54692 .52286 m .54902 .53353 L .55123 .52953 L F
.54692 .52286 m .5447 .52842 L .54902 .53353 L F
.653 .755 .924 r
.34509 .6617 m .34254 .65949 L .34663 .65829 L F
.353 0 .135 r
.52735 .51319 m .52931 .51581 L .5316 .51823 L F
.52735 .51319 m .52506 .51712 L .52931 .51581 L F
.619 .503 .699 r
.56702 .67127 m .56897 .66124 L .57128 .67008 L F
.62 .503 .699 r
.57674 .61779 m .57442 .60898 L .57869 .60774 L F
.262 .248 .655 r
.57442 .60898 m .57647 .60545 L .57869 .60774 L F
.62 .503 .699 r
.57621 .70166 m .57389 .6928 L .57816 .69163 L F
.57389 .6928 m .57585 .68278 L .57816 .69163 L F
.655 .753 .922 r
.38967 .63041 m .39132 .62693 L .3938 .62919 L F
.38967 .63041 m .38718 .62816 L .39132 .62693 L F
.614 .483 .68 r
.58012 .6816 m .57778 .67109 L .58205 .6699 L F
.57585 .68278 m .57778 .67109 L .58012 .6816 L F
.652 .755 .925 r
.57778 .67109 m .57984 .6677 L .58205 .6699 L F
.57778 .67109 m .57556 .66889 L .57984 .6677 L F
.502 .22 .419 r
.49738 .52256 m .49916 .53322 L .5016 .52125 L F
.49738 .52256 m .49492 .53453 L .49916 .53322 L F
.62 .504 .699 r
.58697 .70148 m .58465 .69262 L .58893 .69145 L F
.58465 .69262 m .58661 .6826 L .58893 .69145 L F
.893 .754 .701 r
.41115 .63004 m .40869 .62778 L .41311 .61836 L F
.656 .752 .921 r
.41311 .61836 m .41481 .61485 L .41726 .61713 L F
.41311 .61836 m .41066 .61608 L .41481 .61485 L F
.893 .754 .701 r
.40869 .62778 m .41066 .61608 L .41311 .61836 L F
.655 .753 .922 r
.40041 .63023 m .40208 .62674 L .40455 .629 L F
.40041 .63023 m .39794 .62797 L .40208 .62674 L F
.654 .753 .922 r
.35968 .6398 m .36126 .63634 L .36379 .63858 L F
.35968 .6398 m .35715 .63755 L .36126 .63634 L F
.877 .757 .726 r
.35526 .6476 m .35715 .63755 L .35968 .6398 L F
.702 .848 .423 r
.45083 .56553 m .44829 .56963 L .45262 .5619 L F
0 0 0 r
.44651 .57325 m .44829 .56963 L .45083 .56553 L F
.3 .297 .688 r
.55805 .5431 m .55574 .53432 L .56007 .53942 L F
.592 .101 0 r
.55574 .53432 m .55782 .53703 L .56007 .53942 L F
.55574 .53432 m .55349 .53193 L .55782 .53703 L F
.651 .757 .927 r
.59542 .69244 m .59751 .6891 L .5997 .69127 L F
.59542 .69244 m .59322 .69027 L .59751 .6891 L F
.26 .247 .654 r
.56262 .55586 m .56465 .55221 L .56696 .56102 L F
.619 .503 .699 r
.57128 .67008 m .56897 .66124 L .57324 .66004 L F
.62 .503 .699 r
.57816 .69163 m .57585 .68278 L .58012 .6816 L F
.654 .753 .922 r
.37042 .63961 m .37202 .63615 L .37453 .6384 L F
.37042 .63961 m .3679 .63737 L .37202 .63615 L F
.619 .503 .699 r
.57517 .64835 m .57285 .63952 L .57713 .6383 L F
.412 .307 .625 r
.57285 .63952 m .57481 .62948 L .57713 .6383 L F
.62 .504 .699 r
.58893 .69145 m .58661 .6826 L .59089 .68142 L F
.652 .756 .926 r
.58661 .6826 m .58869 .67923 L .59089 .68142 L F
.58661 .6826 m .5844 .68041 L .58869 .67923 L F
.421 .067 .257 r
.46546 .5436 m .46713 .54795 L .46965 .54231 L F
.46546 .5436 m .46293 .54924 L .46713 .54795 L F
.878 .759 .726 r
.38116 .63942 m .37866 .63718 L .38306 .62938 L F
.262 .248 .655 r
.57908 .62825 m .57674 .61779 L .58115 .62476 L F
.613 .483 .679 r
.57481 .62948 m .57674 .61779 L .57908 .62825 L F
.62 .503 .699 r
.57674 .61779 m .57869 .60774 L .58115 .62476 L F
.57621 .70166 m .57816 .69163 L .58048 .70049 L F
.656 .751 .92 r
.42577 .60812 m .42333 .60583 L .42749 .60459 L F
.654 .754 .923 r
.35115 .64881 m .35272 .64537 L .35526 .6476 L F
.35115 .64881 m .34861 .64658 L .35272 .64537 L F
.89 .751 .702 r
.34663 .65829 m .34861 .64658 L .35115 .64881 L F
.757 .283 0 r
.54041 .52176 m .54243 .52601 L .5447 .52842 L F
.54041 .52176 m .53813 .51934 L .54243 .52601 L F
.619 .503 .699 r
.57713 .6383 m .57481 .62948 L .57908 .62825 L F
.3 .297 .688 r
.55805 .5431 m .56007 .53942 L .5624 .54984 L F
.729 .868 .451 r
.38306 .62938 m .38469 .62589 L .38718 .62816 L F
.38306 .62938 m .38028 .6337 L .38469 .62589 L F
.654 .753 .922 r
.37866 .63718 m .38028 .6337 L .38306 .62938 L F
.262 .248 .655 r
.57181 .58619 m .57386 .58261 L .57618 .59143 L F
.657 .75 .918 r
.44039 .58619 m .44215 .58261 L .44456 .58493 L F
.44039 .58619 m .43797 .58387 L .44215 .58261 L F
.881 .762 .726 r
.43605 .59394 m .43797 .58387 L .44039 .58619 L F
.619 .503 .699 r
.57128 .67008 m .57324 .66004 L .57556 .66889 L F
.458 .339 .63 r
.58115 .62476 m .57869 .60774 L .58308 .61304 L F
.656 .751 .92 r
.57869 .60774 m .58076 .6042 L .58308 .61304 L F
.57869 .60774 m .57647 .60545 L .58076 .6042 L F
.655 .753 .922 r
.3938 .62919 m .39546 .6257 L .39794 .62797 L F
.3938 .62919 m .39132 .62693 L .39546 .6257 L F
.613 .483 .679 r
.57751 .65884 m .57517 .64835 L .57945 .64714 L F
.459 .34 .63 r
.57324 .66004 m .57517 .64835 L .57751 .65884 L F
.619 .503 .699 r
.57517 .64835 m .57713 .6383 L .57945 .64714 L F
.614 .483 .68 r
.5844 .68041 m .58205 .6699 L .58633 .66871 L F
.58012 .6816 m .58205 .6699 L .5844 .68041 L F
.652 .755 .925 r
.58205 .6699 m .58412 .6665 L .58633 .66871 L F
.58205 .6699 m .57984 .6677 L .58412 .6665 L F
.502 .22 .419 r
.5016 .52125 m .5034 .53192 L .50582 .51995 L F
.5016 .52125 m .49916 .53322 L .5034 .53192 L F
.62 .504 .699 r
.58893 .69145 m .59089 .68142 L .59322 .69027 L F
.656 .752 .921 r
.41726 .61713 m .41481 .61485 L .41897 .61361 L F
.655 .753 .922 r
.40455 .629 m .40623 .62552 L .40869 .62778 L F
.40455 .629 m .40208 .62674 L .40623 .62552 L F
.654 .753 .922 r
.36379 .63858 m .36538 .63512 L .3679 .63737 L F
.36379 .63858 m .36126 .63634 L .36538 .63512 L F
.651 .757 .927 r
.5997 .69127 m .60181 .68792 L .604 .69009 L F
.5997 .69127 m .59751 .6891 L .60181 .68792 L F
.619 .503 .699 r
.57556 .66889 m .57324 .66004 L .57751 .65884 L F
.654 .753 .922 r
.37453 .6384 m .37615 .63493 L .37866 .63718 L F
.37453 .6384 m .37202 .63615 L .37615 .63493 L F
.3 .297 .688 r
.57945 .64714 m .57713 .6383 L .58151 .64369 L F
.619 .503 .699 r
.57713 .6383 m .57908 .62825 L .58151 .64369 L F
.62 .504 .699 r
.59322 .69027 m .59089 .68142 L .59518 .68023 L F
.652 .756 .926 r
.59089 .68142 m .59298 .67804 L .59518 .68023 L F
.59089 .68142 m .58869 .67923 L .59298 .67804 L F
.421 .067 .257 r
.46965 .54231 m .47134 .54666 L .47384 .54101 L F
.46965 .54231 m .46713 .54795 L .47134 .54666 L F
.877 .757 .726 r
.35526 .6476 m .35272 .64537 L .35715 .63755 L F
.895 .756 .7 r
.44456 .58493 m .44215 .58261 L .44651 .57325 L F
0 0 0 r
.44651 .57325 m .44391 .57901 L .44829 .56963 L F
.702 .848 .422 r
.44215 .58261 m .44391 .57901 L .44651 .57325 L F
.747 .882 .471 r
.34254 .65949 m .34408 .65607 L .34663 .65829 L F
.34254 .65949 m .33962 .66392 L .34408 .65607 L F
.652 .755 .925 r
.33809 .66733 m .33962 .66392 L .34254 .65949 L F
.443 .336 .638 r
.58151 .64369 m .57908 .62825 L .58348 .63361 L F
.262 .248 .655 r
.57908 .62825 m .58115 .62476 L .58348 .63361 L F
.655 .753 .922 r
.38718 .62816 m .38883 .62466 L .39132 .62693 L F
.38718 .62816 m .38469 .62589 L .38883 .62466 L F
.302 .298 .689 r
.57152 .57218 m .5692 .56337 L .57357 .56856 L F
.602 .109 0 r
.5692 .56337 m .57133 .5662 L .57357 .56856 L F
.5692 .56337 m .56696 .56102 L .57133 .5662 L F
.619 .503 .699 r
.57556 .66889 m .57751 .65884 L .57984 .6677 L F
.893 .754 .701 r
.40869 .62778 m .40623 .62552 L .41066 .61608 L F
.656 .752 .921 r
.41066 .61608 m .41235 .61256 L .41481 .61485 L F
.41066 .61608 m .4082 .6138 L .41235 .61256 L F
.893 .754 .701 r
.40623 .62552 m .4082 .6138 L .41066 .61608 L F
.655 .753 .922 r
.39794 .62797 m .39961 .62448 L .40208 .62674 L F
.39794 .62797 m .39546 .6257 L .39961 .62448 L F
.745 .88 .469 r
.35715 .63755 m .35873 .63408 L .36126 .63634 L F
.35715 .63755 m .35429 .64191 L .35873 .63408 L F
.654 .754 .923 r
.35272 .64537 m .35429 .64191 L .35715 .63755 L F
.613 .483 .679 r
.5818 .65764 m .57945 .64714 L .58373 .64593 L F
.57751 .65884 m .57945 .64714 L .5818 .65764 L F
.3 .297 .688 r
.57945 .64714 m .58151 .64369 L .58373 .64593 L F
.614 .483 .68 r
.58869 .67923 m .58633 .66871 L .59062 .66751 L F
.5844 .68041 m .58633 .66871 L .58869 .67923 L F
.652 .755 .925 r
.58633 .66871 m .58841 .6653 L .59062 .66751 L F
.58633 .66871 m .58412 .6665 L .58841 .6653 L F
.502 .22 .419 r
.50582 .51995 m .50765 .53061 L .51004 .51864 L F
.50582 .51995 m .5034 .53192 L .50765 .53061 L F
.66 .746 .914 r
.55349 .53193 m .5555 .52822 L .55782 .53703 L F
.55349 .53193 m .55123 .52953 L .5555 .52822 L F
.62 .504 .699 r
.59322 .69027 m .59518 .68023 L .59751 .6891 L F
.654 .753 .922 r
.3679 .63737 m .3695 .63389 L .37202 .63615 L F
.3679 .63737 m .36538 .63512 L .3695 .63389 L F
.651 .757 .927 r
.604 .69009 m .60612 .68673 L .6083 .68891 L F
.604 .69009 m .60181 .68792 L .60612 .68673 L F
.619 .503 .699 r
.57984 .6677 m .57751 .65884 L .5818 .65764 L F
.654 .753 .922 r
.37866 .63718 m .37615 .63493 L .38028 .6337 L F
.881 .762 .726 r
.43605 .59394 m .43363 .59163 L .43797 .58387 L F
.895 .756 .7 r
.43166 .60334 m .43363 .59163 L .43605 .59394 L F
.62 .504 .699 r
.59751 .6891 m .59518 .68023 L .59948 .67905 L F
.652 .756 .926 r
.59518 .68023 m .59728 .67685 L .59948 .67905 L F
.59518 .68023 m .59298 .67804 L .59728 .67685 L F
.707 .852 .428 r
.42333 .60583 m .42505 .60229 L .42749 .60459 L F
.42333 .60583 m .42069 .61008 L .42505 .60229 L F
.656 .752 .921 r
.41897 .61361 m .42069 .61008 L .42333 .60583 L F
.421 .067 .257 r
.47384 .54101 m .47556 .54536 L .47805 .53972 L F
.47384 .54101 m .47134 .54666 L .47556 .54536 L F
.89 .751 .702 r
.34663 .65829 m .34408 .65607 L .34861 .64658 L F
.671 .794 .333 r
.34861 .64658 m .35017 .64313 L .35272 .64537 L F
.34861 .64658 m .34563 .65263 L .35017 .64313 L F
.653 .755 .924 r
.34408 .65607 m .34563 .65263 L .34861 .64658 L F
.262 .248 .655 r
.57386 .58261 m .57152 .57218 L .57592 .57901 L F
.302 .298 .689 r
.57152 .57218 m .57357 .56856 L .57592 .57901 L F
.263 .249 .655 r
.58076 .6042 m .57841 .59375 L .58283 .60065 L F
.457 .339 .63 r
.57647 .60545 m .57841 .59375 L .58076 .6042 L F
.766 .293 0 r
.57841 .59375 m .5806 .59834 L .58283 .60065 L F
.57841 .59375 m .57618 .59143 L .5806 .59834 L F
.705 .357 .383 r
.53813 .51934 m .54018 .53001 L .54243 .52601 L F
.53813 .51934 m .53588 .5249 L .54018 .53001 L F
.364 0 .149 r
.43797 .58387 m .43956 .58679 L .44215 .58261 L F
0 0 0 r
.43363 .59163 m .43537 .58805 L .43797 .58387 L F
.364 0 .149 r
.43797 .58387 m .43537 .58805 L .43956 .58679 L F
.655 .753 .922 r
.39132 .62693 m .39297 .62343 L .39546 .6257 L F
.39132 .62693 m .38883 .62466 L .39297 .62343 L F
.619 .503 .699 r
.57984 .6677 m .5818 .65764 L .58412 .6665 L F
.656 .752 .921 r
.41481 .61485 m .41652 .61132 L .41897 .61361 L F
.41481 .61485 m .41235 .61256 L .41652 .61132 L F
.655 .753 .922 r
.40208 .62674 m .40376 .62324 L .40623 .62552 L F
.40208 .62674 m .39961 .62448 L .40376 .62324 L F
.654 .753 .922 r
.36126 .63634 m .36285 .63286 L .36538 .63512 L F
.36126 .63634 m .35873 .63408 L .36285 .63286 L F
.882 .762 .726 r
.45262 .5619 m .45021 .55954 L .45454 .55181 L F
.44829 .56963 m .45021 .55954 L .45262 .5619 L F
.613 .483 .679 r
.58608 .65644 m .58373 .64593 L .58802 .64472 L F
.5818 .65764 m .58373 .64593 L .58608 .65644 L F
.654 .754 .923 r
.58373 .64593 m .58581 .64247 L .58802 .64472 L F
.58373 .64593 m .58151 .64369 L .58581 .64247 L F
.614 .483 .68 r
.59298 .67804 m .59062 .66751 L .59492 .66632 L F
.58869 .67923 m .59062 .66751 L .59298 .67804 L F
.652 .755 .925 r
.59062 .66751 m .59271 .6641 L .59492 .66632 L F
.59062 .66751 m .58841 .6653 L .59271 .6641 L F
.502 .22 .419 r
.51004 .51864 m .5119 .5293 L .51428 .51733 L F
.51004 .51864 m .50765 .53061 L .5119 .5293 L F
.62 .504 .699 r
.59751 .6891 m .59948 .67905 L .60181 .68792 L F
.301 .297 .688 r
.56696 .56102 m .56465 .55221 L .56901 .55737 L F
.598 .106 0 r
.56465 .55221 m .56676 .555 L .56901 .55737 L F
.56465 .55221 m .5624 .54984 L .56676 .555 L F
.654 .753 .922 r
.37202 .63615 m .37363 .63267 L .37615 .63493 L F
.37202 .63615 m .3695 .63389 L .37363 .63267 L F
.652 .755 .925 r
.33809 .66733 m .33552 .66512 L .33962 .66392 L F
.421 .067 .257 r
.52082 .51844 m .52276 .52268 L .52506 .51712 L F
.52082 .51844 m .5185 .524 L .52276 .52268 L F
.651 .757 .927 r
.6083 .68891 m .61043 .68555 L .61261 .68773 L F
.6083 .68891 m .60612 .68673 L .61043 .68555 L F
.619 .503 .699 r
.58412 .6665 m .5818 .65764 L .58608 .65644 L F
.76 .286 0 r
.5316 .51823 m .53359 .52248 L .53588 .5249 L F
.5316 .51823 m .52931 .51581 L .53359 .52248 L F
.354 0 .136 r
.45454 .55181 m .4562 .5546 L .45873 .55053 L F
.705 .85 .426 r
.45021 .55954 m .452 .55589 L .45454 .55181 L F
.354 0 .136 r
.45454 .55181 m .452 .55589 L .4562 .5546 L F
.62 .504 .699 r
.60181 .68792 m .59948 .67905 L .60378 .67786 L F
.652 .756 .926 r
.59948 .67905 m .60159 .67566 L .60378 .67786 L F
.59948 .67905 m .59728 .67685 L .60159 .67566 L F
.656 .751 .92 r
.42749 .60459 m .42923 .60104 L .43166 .60334 L F
.42749 .60459 m .42505 .60229 L .42923 .60104 L F
.421 .067 .257 r
.47805 .53972 m .47978 .54407 L .48225 .53843 L F
.47805 .53972 m .47556 .54536 L .47978 .54407 L F
.654 .754 .923 r
.35272 .64537 m .35017 .64313 L .35429 .64191 L F
.258 .246 .654 r
.5624 .54984 m .56007 .53942 L .56444 .54616 L F
.754 .279 0 r
.56007 .53942 m .56218 .54377 L .56444 .54616 L F
.56007 .53942 m .55782 .53703 L .56218 .54377 L F
.655 .753 .922 r
.38469 .62589 m .38633 .62239 L .38883 .62466 L F
.38469 .62589 m .38219 .62362 L .38633 .62239 L F
.879 .759 .726 r
.38028 .6337 m .38219 .62362 L .38469 .62589 L F
.301 .297 .688 r
.56696 .56102 m .56901 .55737 L .57133 .5662 L F
.302 .298 .689 r
.57618 .59143 m .57386 .58261 L .57825 .58785 L F
.262 .248 .655 r
.57386 .58261 m .57592 .57901 L .57825 .58785 L F
.702 .848 .422 r
.44215 .58261 m .43956 .58679 L .44391 .57901 L F
.303 .298 .689 r
.58308 .61304 m .58076 .6042 L .58516 .60951 L F
.263 .249 .655 r
.58076 .6042 m .58283 .60065 L .58516 .60951 L F
.893 .754 .701 r
.40623 .62552 m .40376 .62324 L .4082 .6138 L F
.656 .752 .921 r
.4082 .6138 m .40989 .61027 L .41235 .61256 L F
.4082 .6138 m .40573 .61151 L .40989 .61027 L F
.893 .754 .701 r
.40376 .62324 m .40573 .61151 L .4082 .6138 L F
.655 .753 .922 r
.39546 .6257 m .39712 .6222 L .39961 .62448 L F
.39546 .6257 m .39297 .62343 L .39712 .6222 L F
.619 .503 .699 r
.58412 .6665 m .58608 .65644 L .58841 .6653 L F
.363 0 .148 r
.55123 .52953 m .5533 .53222 L .5555 .52822 L F
.55123 .52953 m .54902 .53353 L .5533 .53222 L F
.656 .752 .921 r
.41897 .61361 m .41652 .61132 L .42069 .61008 L F
.654 .753 .922 r
.36538 .63512 m .36698 .63163 L .3695 .63389 L F
.36538 .63512 m .36285 .63286 L .36698 .63163 L F
.264 .25 .655 r
.59038 .65523 m .58802 .64472 L .59248 .65179 L F
.613 .483 .679 r
.58608 .65644 m .58802 .64472 L .59038 .65523 L F
.654 .754 .923 r
.58802 .64472 m .59011 .64125 L .59248 .65179 L F
.58802 .64472 m .58581 .64247 L .59011 .64125 L F
.265 .251 .656 r
.59728 .67685 m .59492 .66632 L .5994 .67346 L F
.614 .483 .68 r
.59298 .67804 m .59492 .66632 L .59728 .67685 L F
.652 .755 .925 r
.59492 .66632 m .59702 .6629 L .5994 .67346 L F
.59492 .66632 m .59271 .6641 L .59702 .6629 L F
.502 .22 .419 r
.51428 .51733 m .51617 .52799 L .5185 .524 L F
.51428 .51733 m .5119 .5293 L .51617 .52799 L F
.62 .504 .699 r
.60181 .68792 m .60378 .67786 L .60612 .68673 L F
.654 .753 .922 r
.37615 .63493 m .37777 .63144 L .38028 .6337 L F
.37615 .63493 m .37363 .63267 L .37777 .63144 L F
.895 .756 .7 r
.43166 .60334 m .42923 .60104 L .43363 .59163 L F
0 0 0 r
.43363 .59163 m .43097 .59747 L .43537 .58805 L F
.656 .751 .92 r
.42923 .60104 m .43097 .59747 L .43363 .59163 L F
.705 .356 .383 r
.52506 .51712 m .52702 .52779 L .52931 .51581 L F
.52506 .51712 m .52276 .52268 L .52702 .52779 L F
.651 .757 .927 r
.61261 .68773 m .61476 .68437 L .61693 .68655 L F
.61261 .68773 m .61043 .68555 L .61476 .68437 L F
.619 .503 .699 r
.58841 .6653 m .58608 .65644 L .59038 .65523 L F
.302 .298 .689 r
.57618 .59143 m .57825 .58785 L .5806 .59834 L F
.263 .249 .655 r
.58544 .62353 m .58308 .61304 L .58753 .62001 L F
.458 .339 .63 r
.58115 .62476 m .58308 .61304 L .58544 .62353 L F
.303 .298 .689 r
.58308 .61304 m .58516 .60951 L .58753 .62001 L F
.354 0 .136 r
.45873 .55053 m .46041 .55331 L .46293 .54924 L F
.305 .3 .689 r
.60612 .68673 m .60378 .67786 L .60825 .68336 L F
.652 .756 .926 r
.60378 .67786 m .60591 .67447 L .60825 .68336 L F
.60378 .67786 m .60159 .67566 L .60591 .67447 L F
.421 .067 .257 r
.48225 .53843 m .48401 .54277 L .48647 .53713 L F
.48225 .53843 m .47978 .54407 L .48401 .54277 L F
.882 .762 .726 r
.44829 .56963 m .44588 .56728 L .45021 .55954 L F
.896 .757 .7 r
.44391 .57901 m .44588 .56728 L .44829 .56963 L F
.653 .755 .924 r
.34408 .65607 m .34152 .65384 L .34563 .65263 L F
.877 .757 .727 r
.33962 .66392 m .34152 .65384 L .34408 .65607 L F
.619 .503 .699 r
.58348 .63361 m .58115 .62476 L .58544 .62353 L F
.655 .753 .922 r
.38883 .62466 m .39048 .62116 L .39297 .62343 L F
.38883 .62466 m .38633 .62239 L .39048 .62116 L F
.597 .105 0 r
.5447 .52842 m .54674 .53112 L .54902 .53353 L F
.5447 .52842 m .54243 .52601 L .54674 .53112 L F
.656 .752 .921 r
.41235 .61256 m .41406 .60903 L .41652 .61132 L F
.41235 .61256 m .40989 .61027 L .41406 .60903 L F
.655 .753 .922 r
.39961 .62448 m .40128 .62097 L .40376 .62324 L F
.39961 .62448 m .39712 .6222 L .40128 .62097 L F
.368 0 .155 r
.35873 .63408 m .36 .63721 L .36285 .63286 L F
.654 .754 .923 r
.35429 .64191 m .35586 .63843 L .35873 .63408 L F
.368 0 .155 r
.35873 .63408 m .35586 .63843 L .36 .63721 L F
.705 .85 .426 r
.45021 .55954 m .44765 .56364 L .452 .55589 L F
0 0 0 r
.44588 .56728 m .44765 .56364 L .45021 .55954 L F
.443 .336 .638 r
.58151 .64369 m .58348 .63361 L .58581 .64247 L F
.619 .503 .699 r
.58841 .6653 m .59038 .65523 L .59271 .6641 L F
.299 .296 .688 r
.55782 .53703 m .5555 .52822 L .55984 .53333 L F
.55782 .53703 m .55984 .53333 L .56218 .54377 L F
.764 .397 .361 r
.5555 .52822 m .55766 .53897 L .55984 .53333 L F
.5555 .52822 m .5533 .53222 L .55766 .53897 L F
.258 .246 .654 r
.5624 .54984 m .56444 .54616 L .56676 .555 L F
.654 .753 .922 r
.3695 .63389 m .37111 .6304 L .37363 .63267 L F
.3695 .63389 m .36698 .63163 L .37111 .6304 L F
.675 .797 .338 r
.33552 .66512 m .33705 .6617 L .33962 .66392 L F
.33552 .66512 m .33249 .67125 L .33705 .6617 L F
.305 .3 .689 r
.60612 .68673 m .60825 .68336 L .61043 .68555 L F
.879 .759 .726 r
.38028 .6337 m .37777 .63144 L .38219 .62362 L F
.678 .382 .465 r
.52931 .51581 m .53132 .53454 L .53359 .52248 L F
.52931 .51581 m .52702 .52779 L .53132 .53454 L F
.651 .757 .927 r
.61693 .68655 m .61908 .68318 L .62125 .68537 L F
.61693 .68655 m .61476 .68437 L .61908 .68318 L F
.619 .503 .699 r
.58581 .64247 m .58348 .63361 L .58777 .63239 L F
.58348 .63361 m .58544 .62353 L .58777 .63239 L F
.59271 .6641 m .59038 .65523 L .59468 .65402 L F
.264 .25 .655 r
.59038 .65523 m .59248 .65179 L .59468 .65402 L F
.265 .251 .656 r
.59728 .67685 m .5994 .67346 L .60159 .67566 L F
.707 .852 .428 r
.42505 .60229 m .42678 .59873 L .42923 .60104 L F
.42505 .60229 m .42241 .60653 L .42678 .59873 L F
.656 .752 .921 r
.42069 .61008 m .42241 .60653 L .42505 .60229 L F
.654 .754 .923 r
.35017 .64313 m .35174 .63966 L .35429 .64191 L F
.35017 .64313 m .34762 .64088 L .35174 .63966 L F
.89 .751 .702 r
.34563 .65263 m .34762 .64088 L .35017 .64313 L F
.262 .248 .655 r
.57592 .57901 m .57357 .56856 L .57798 .5754 L F
.758 .284 0 r
.57357 .56856 m .57575 .57304 L .57798 .5754 L F
.57357 .56856 m .57133 .5662 L .57575 .57304 L F
.354 0 .136 r
.46293 .54924 m .46463 .55202 L .46713 .54795 L F
.46293 .54924 m .46041 .55331 L .46463 .55202 L F
.421 .067 .257 r
.48647 .53713 m .48825 .54147 L .49069 .53583 L F
.48647 .53713 m .48401 .54277 L .48825 .54147 L F
.732 .87 .454 r
.38219 .62362 m .38382 .62011 L .38633 .62239 L F
.38219 .62362 m .3794 .62794 L .38382 .62011 L F
.654 .753 .922 r
.37777 .63144 m .3794 .62794 L .38219 .62362 L F
.893 .754 .701 r
.40376 .62324 m .40128 .62097 L .40573 .61151 L F
.656 .752 .921 r
.40573 .61151 m .40742 .60797 L .40989 .61027 L F
.40573 .61151 m .40325 .60922 L .40742 .60797 L F
.893 .754 .701 r
.40128 .62097 m .40325 .60922 L .40573 .61151 L F
.302 .298 .689 r
.58777 .63239 m .58544 .62353 L .58986 .62889 L F
.263 .249 .655 r
.58544 .62353 m .58753 .62001 L .58986 .62889 L F
.655 .753 .922 r
.39297 .62343 m .39463 .61992 L .39712 .6222 L F
.39297 .62343 m .39048 .62116 L .39463 .61992 L F
.656 .752 .921 r
.41652 .61132 m .41823 .60778 L .42069 .61008 L F
.41652 .61132 m .41406 .60903 L .41823 .60778 L F
.368 0 .155 r
.36285 .63286 m .36414 .63598 L .36698 .63163 L F
.36285 .63286 m .36 .63721 L .36414 .63598 L F
.619 .503 .699 r
.58581 .64247 m .58777 .63239 L .59011 .64125 L F
.59271 .6641 m .59468 .65402 L .59702 .6629 L F
.654 .753 .922 r
.37363 .63267 m .37525 .62917 L .37777 .63144 L F
.37363 .63267 m .37111 .6304 L .37525 .62917 L F
.877 .757 .727 r
.33962 .66392 m .33705 .6617 L .34152 .65384 L F
.651 .757 .927 r
.61043 .68555 m .61258 .68217 L .61476 .68437 L F
.61043 .68555 m .60825 .68336 L .61258 .68217 L F
.62125 .68537 m .62342 .68199 L .62558 .68418 L F
.62125 .68537 m .61908 .68318 L .62342 .68199 L F
.302 .298 .689 r
.59011 .64125 m .58777 .63239 L .5922 .63777 L F
.58777 .63239 m .58986 .62889 L .5922 .63777 L F
.303 .299 .689 r
.59702 .6629 m .59468 .65402 L .59913 .65947 L F
.653 .755 .924 r
.59468 .65402 m .59679 .65058 L .59913 .65947 L F
.59468 .65402 m .59248 .65179 L .59679 .65058 L F
.652 .756 .926 r
.60159 .67566 m .60371 .67226 L .60591 .67447 L F
.60159 .67566 m .5994 .67346 L .60371 .67226 L F
.656 .751 .92 r
.42923 .60104 m .42678 .59873 L .43097 .59747 L F
.654 .754 .923 r
.35429 .64191 m .35174 .63966 L .35586 .63843 L F
.896 .757 .7 r
.44391 .57901 m .44149 .57667 L .44588 .56728 L F
0 0 0 r
.44588 .56728 m .44326 .57304 L .44765 .56364 L F
.705 .85 .425 r
.44149 .57667 m .44326 .57304 L .44588 .56728 L F
.354 0 .136 r
.46713 .54795 m .46885 .55073 L .47134 .54666 L F
.46713 .54795 m .46463 .55202 L .46885 .55073 L F
.653 .755 .924 r
.34152 .65384 m .34307 .65039 L .34563 .65263 L F
.34152 .65384 m .33895 .6516 L .34307 .65039 L F
.877 .757 .727 r
.33705 .6617 m .33895 .6516 L .34152 .65384 L F
.421 .067 .257 r
.49069 .53583 m .49249 .54017 L .49492 .53453 L F
.49069 .53583 m .48825 .54147 L .49249 .54017 L F
.655 .753 .922 r
.38633 .62239 m .38798 .61887 L .39048 .62116 L F
.38633 .62239 m .38382 .62011 L .38798 .61887 L F
.301 .297 .688 r
.57133 .5662 m .56901 .55737 L .57339 .56256 L F
.598 .106 0 r
.56901 .55737 m .57115 .56019 L .57339 .56256 L F
.56901 .55737 m .56676 .555 L .57115 .56019 L F
.262 .248 .655 r
.5806 .59834 m .57825 .58785 L .58268 .59476 L F
0 0 .391 r
.57825 .58785 m .58045 .59244 L .58268 .59476 L F
.57825 .58785 m .57592 .57901 L .58045 .59244 L F
.262 .248 .655 r
.57592 .57901 m .57798 .5754 L .58045 .59244 L F
.882 .763 .726 r
.43956 .58679 m .44149 .57667 L .44391 .57901 L F
.303 .298 .689 r
.58516 .60951 m .58283 .60065 L .58725 .60596 L F
.616 .122 0 r
.58283 .60065 m .58502 .60365 L .58725 .60596 L F
.58283 .60065 m .5806 .59834 L .58502 .60365 L F
.359 0 .143 r
.54243 .52601 m .54446 .5287 L .54674 .53112 L F
.54243 .52601 m .54018 .53001 L .54446 .5287 L F
.656 .752 .921 r
.40989 .61027 m .41159 .60673 L .41406 .60903 L F
.40989 .61027 m .40742 .60797 L .41159 .60673 L F
.655 .753 .922 r
.39712 .6222 m .39879 .61868 L .40128 .62097 L F
.39712 .6222 m .39463 .61992 L .39879 .61868 L F
.656 .752 .921 r
.42069 .61008 m .41823 .60778 L .42241 .60653 L F
.368 0 .155 r
.36698 .63163 m .36828 .63475 L .37111 .6304 L F
.36698 .63163 m .36414 .63598 L .36828 .63475 L F
.264 .25 .655 r
.59248 .65179 m .59011 .64125 L .59458 .64833 L F
.302 .298 .689 r
.59011 .64125 m .5922 .63777 L .59458 .64833 L F
.613 .483 .68 r
.5994 .67346 m .59702 .6629 L .60133 .6617 L F
.303 .299 .689 r
.59702 .6629 m .59913 .65947 L .60133 .6617 L F
.654 .753 .922 r
.37777 .63144 m .37525 .62917 L .3794 .62794 L F
.657 .75 .919 r
.43537 .58805 m .43713 .58445 L .43956 .58679 L F
.43537 .58805 m .43294 .58572 L .43713 .58445 L F
.895 .756 .7 r
.43097 .59747 m .43294 .58572 L .43537 .58805 L F
.651 .757 .927 r
.61476 .68437 m .61691 .68098 L .61908 .68318 L F
.61476 .68437 m .61258 .68217 L .61691 .68098 L F
.89 .751 .702 r
.34563 .65263 m .34307 .65039 L .34762 .64088 L F
.674 .796 .337 r
.34762 .64088 m .34918 .6374 L .35174 .63966 L F
.34762 .64088 m .34462 .64692 L .34918 .6374 L F
.653 .755 .924 r
.34307 .65039 m .34462 .64692 L .34762 .64088 L F
.301 .297 .688 r
.57133 .5662 m .57339 .56256 L .57575 .57304 L F
.651 .757 .927 r
.62558 .68418 m .62776 .6808 L .62992 .683 L F
.62558 .68418 m .62342 .68199 L .62776 .6808 L F
.302 .298 .689 r
.58986 .62889 m .58753 .62001 L .59196 .62538 L F
0 0 .475 r
.58753 .62001 m .58974 .62309 L .59196 .62538 L F
.58753 .62001 m .58516 .60951 L .58974 .62309 L F
.303 .298 .689 r
.58516 .60951 m .58725 .60596 L .58974 .62309 L F
.305 .3 .689 r
.60825 .68336 m .60591 .67447 L .61039 .67997 L F
.652 .756 .926 r
.60591 .67447 m .60804 .67106 L .61039 .67997 L F
.60591 .67447 m .60371 .67226 L .60804 .67106 L F
.729 .36 .351 r
.47134 .54666 m .47298 .55592 L .47556 .54536 L F
.47134 .54666 m .46885 .55073 L .47298 .55592 L F
.601 .108 0 r
.53588 .5249 m .53788 .52759 L .54018 .53001 L F
.53588 .5249 m .53359 .52248 L .53788 .52759 L F
.893 .754 .701 r
.40128 .62097 m .39879 .61868 L .40325 .60922 L F
0 0 0 r
.40325 .60922 m .40494 .60567 L .40742 .60797 L F
.40325 .60922 m .40047 .61515 L .40494 .60567 L F
.655 .753 .922 r
.39879 .61868 m .40047 .61515 L .40325 .60922 L F
.421 .067 .257 r
.49492 .53453 m .49674 .53887 L .49916 .53322 L F
.49492 .53453 m .49249 .54017 L .49674 .53887 L F
.655 .753 .922 r
.39048 .62116 m .39214 .61763 L .39463 .61992 L F
.39048 .62116 m .38798 .61887 L .39214 .61763 L F
.656 .752 .921 r
.41406 .60903 m .41577 .60548 L .41823 .60778 L F
.41406 .60903 m .41159 .60673 L .41577 .60548 L F
.354 0 .136 r
.452 .55589 m .45366 .5587 L .4562 .5546 L F
.658 .749 .917 r
.44765 .56364 m .44944 .55999 L .452 .55589 L F
.354 0 .136 r
.452 .55589 m .44944 .55999 L .45366 .5587 L F
.3 .296 .688 r
.56676 .555 m .56444 .54616 L .56881 .55132 L F
.594 .102 0 r
.56444 .54616 m .56656 .54893 L .56881 .55132 L F
.56444 .54616 m .56218 .54377 L .56656 .54893 L F
.737 .874 .46 r
.37111 .6304 m .37273 .6269 L .37525 .62917 L F
.37111 .6304 m .36828 .63475 L .37273 .6269 L F
.267 .252 .656 r
.60371 .67226 m .60133 .6617 L .60585 .66885 L F
.613 .483 .68 r
.5994 .67346 m .60133 .6617 L .60371 .67226 L F
.652 .755 .925 r
.60133 .6617 m .60346 .65826 L .60585 .66885 L F
.60133 .6617 m .59913 .65947 L .60346 .65826 L F
.877 .757 .727 r
.33705 .6617 m .33448 .65947 L .33895 .6516 L F
.889 .75 .702 r
.33249 .67125 m .33448 .65947 L .33705 .6617 L F
.305 .3 .689 r
.60825 .68336 m .61039 .67997 L .61258 .68217 L F
.882 .763 .726 r
.43956 .58679 m .43713 .58445 L .44149 .57667 L F
.651 .757 .927 r
.61908 .68318 m .62125 .67979 L .62342 .68199 L F
.61908 .68318 m .61691 .68098 L .62125 .67979 L F
.264 .25 .655 r
.59248 .65179 m .59458 .64833 L .59679 .65058 L F
.656 .751 .92 r
.42678 .59873 m .42852 .59515 L .43097 .59747 L F
.42678 .59873 m .42433 .59641 L .42852 .59515 L F
.881 .762 .726 r
.42241 .60653 m .42433 .59641 L .42678 .59873 L F
.354 0 .136 r
.5185 .524 m .52043 .52668 L .52276 .52268 L F
.5185 .524 m .51617 .52799 L .52043 .52668 L F
.654 .754 .923 r
.35174 .63966 m .35331 .63617 L .35586 .63843 L F
.35174 .63966 m .34918 .6374 L .35331 .63617 L F
.651 .757 .927 r
.62992 .683 m .6321 .67961 L .63426 .68181 L F
.62992 .683 m .62776 .6808 L .6321 .67961 L F
.66 .747 .914 r
.54902 .53353 m .55102 .52981 L .5533 .53222 L F
.54902 .53353 m .54674 .53112 L .55102 .52981 L F
.753 .885 .477 r
.33895 .6516 m .3405 .64814 L .34307 .65039 L F
.33895 .6516 m .33601 .65603 L .3405 .64814 L F
.678 .8 .341 r
.33448 .65947 m .33601 .65603 L .33895 .6516 L F
.257 .245 .653 r
.56218 .54377 m .55984 .53333 L .56422 .54007 L F
.56218 .54377 m .56422 .54007 L .56656 .54893 L F
.806 .472 .423 r
.55984 .53333 m .56211 .55063 L .56422 .54007 L F
.55984 .53333 m .55766 .53897 L .56211 .55063 L F
.655 .753 .922 r
.38382 .62011 m .38547 .61658 L .38798 .61887 L F
.38382 .62011 m .38131 .61782 L .38547 .61658 L F
.879 .759 .726 r
.3794 .62794 m .38131 .61782 L .38382 .62011 L F
.492 .199 .397 r
.47556 .54536 m .47722 .55462 L .47978 .54407 L F
.47556 .54536 m .47298 .55592 L .47722 .55462 L F
.3 .296 .688 r
.56676 .555 m .56881 .55132 L .57115 .56019 L F
.705 .85 .425 r
.44149 .57667 m .4389 .58084 L .44326 .57304 L F
.657 .75 .919 r
.43713 .58445 m .4389 .58084 L .44149 .57667 L F
.262 .248 .655 r
.5806 .59834 m .58268 .59476 L .58502 .60365 L F
.656 .752 .921 r
.40742 .60797 m .40911 .60442 L .41159 .60673 L F
.40742 .60797 m .40494 .60567 L .40911 .60442 L F
.421 .067 .257 r
.49916 .53322 m .501 .53756 L .5034 .53192 L F
.49916 .53322 m .49674 .53887 L .501 .53756 L F
.655 .753 .922 r
.39463 .61992 m .3963 .61639 L .39879 .61868 L F
.39463 .61992 m .39214 .61763 L .3963 .61639 L F
.656 .752 .921 r
.41823 .60778 m .41995 .60423 L .42241 .60653 L F
.41823 .60778 m .41577 .60548 L .41995 .60423 L F
.354 0 .136 r
.4562 .5546 m .45788 .55741 L .46041 .55331 L F
.4562 .5546 m .45366 .5587 L .45788 .55741 L F
.654 .753 .922 r
.37525 .62917 m .37688 .62566 L .3794 .62794 L F
.37525 .62917 m .37273 .6269 L .37688 .62566 L F
.895 .756 .7 r
.43097 .59747 m .42852 .59515 L .43294 .58572 L F
0 0 0 r
.43294 .58572 m .43469 .58211 L .43713 .58445 L F
.43294 .58572 m .43027 .59156 L .43469 .58211 L F
.656 .751 .92 r
.42852 .59515 m .43027 .59156 L .43294 .58572 L F
.651 .757 .927 r
.61258 .68217 m .61473 .67878 L .61691 .68098 L F
.61258 .68217 m .61039 .67997 L .61473 .67878 L F
.62342 .68199 m .62559 .6786 L .62776 .6808 L F
.62342 .68199 m .62125 .67979 L .62559 .6786 L F
.302 .298 .689 r
.5922 .63777 m .58986 .62889 L .59431 .63428 L F
.58986 .62889 m .59196 .62538 L .59431 .63428 L F
.303 .299 .689 r
.59913 .65947 m .59679 .65058 L .60126 .65603 L F
.637 .141 0 r
.59679 .65058 m .59905 .65378 L .60126 .65603 L F
.59679 .65058 m .59458 .64833 L .59905 .65378 L F
.267 .252 .656 r
.60371 .67226 m .60585 .66885 L .60804 .67106 L F
.764 .398 .362 r
.52276 .52268 m .52471 .53343 L .52702 .52779 L F
.52276 .52268 m .52043 .52668 L .52471 .53343 L F
.654 .754 .923 r
.35586 .63843 m .35745 .63494 L .36 .63721 L F
.35586 .63843 m .35331 .63617 L .35745 .63494 L F
.658 .749 .917 r
.44765 .56364 m .44523 .56127 L .44944 .55999 L F
.896 .757 .7 r
.44326 .57304 m .44523 .56127 L .44765 .56364 L F
.651 .757 .927 r
.63426 .68181 m .63646 .67841 L .63861 .68062 L F
.63426 .68181 m .6321 .67961 L .63646 .67841 L F
.754 .279 0 r
.5533 .53222 m .55539 .53655 L .55766 .53897 L F
.5533 .53222 m .55102 .52981 L .55539 .53655 L F
.653 .755 .924 r
.34307 .65039 m .3405 .64814 L .34462 .64692 L F
.653 .358 .46 r
.53359 .52248 m .53563 .5397 L .53788 .52759 L F
.53359 .52248 m .53132 .53454 L .53563 .5397 L F
.655 .753 .922 r
.38798 .61887 m .38963 .61534 L .39214 .61763 L F
.38798 .61887 m .38547 .61658 L .38963 .61534 L F
.492 .199 .397 r
.47978 .54407 m .48147 .55333 L .48401 .54277 L F
.47978 .54407 m .47722 .55462 L .48147 .55333 L F
.169 .134 .573 r
.58045 .59244 m .57798 .5754 L .58254 .58883 L F
.603 .11 0 r
.57798 .5754 m .58016 .57829 L .58254 .58883 L F
.57798 .5754 m .57575 .57304 L .58016 .57829 L F
.656 .752 .921 r
.41159 .60673 m .4133 .60317 L .41577 .60548 L F
.41159 .60673 m .40911 .60442 L .4133 .60317 L F
.421 .067 .257 r
.5034 .53192 m .50526 .53625 L .50765 .53061 L F
.5034 .53192 m .501 .53756 L .50526 .53625 L F
.655 .753 .922 r
.39879 .61868 m .3963 .61639 L .40047 .61515 L F
.881 .762 .726 r
.42241 .60653 m .41995 .60423 L .42433 .59641 L F
.354 0 .136 r
.46041 .55331 m .46211 .55612 L .46463 .55202 L F
.46041 .55331 m .45788 .55741 L .46211 .55612 L F
.613 .483 .679 r
.59458 .64833 m .5922 .63777 L .59652 .63655 L F
.302 .298 .689 r
.5922 .63777 m .59431 .63428 L .59652 .63655 L F
.303 .299 .689 r
.59913 .65947 m .60126 .65603 L .60346 .65826 L F
.889 .75 .702 r
.33249 .67125 m .3299 .66903 L .33448 .65947 L F
.678 .8 .341 r
.33448 .65947 m .33143 .6656 L .33601 .65603 L F
.652 .756 .926 r
.3299 .66903 m .33143 .6656 L .33448 .65947 L F
.879 .759 .726 r
.3794 .62794 m .37688 .62566 L .38131 .61782 L F
.657 .75 .919 r
.43713 .58445 m .43469 .58211 L .4389 .58084 L F
.651 .757 .927 r
.61691 .68098 m .61907 .67759 L .62125 .67979 L F
.61691 .68098 m .61473 .67878 L .61907 .67759 L F
.71 .854 .431 r
.42433 .59641 m .42607 .59282 L .42852 .59515 L F
.42433 .59641 m .42168 .60065 L .42607 .59282 L F
.656 .752 .921 r
.41995 .60423 m .42168 .60065 L .42433 .59641 L F
.427 .076 .266 r
.34918 .6374 m .35033 .64222 L .35331 .63617 L F
.653 .755 .924 r
.34462 .64692 m .34619 .64345 L .34918 .6374 L F
.427 .076 .266 r
.34918 .6374 m .34619 .64345 L .35033 .64222 L F
.26 .247 .654 r
.57575 .57304 m .57339 .56256 L .57782 .5694 L F
.755 .281 0 r
.57339 .56256 m .57558 .56703 L .57782 .5694 L F
.57339 .56256 m .57115 .56019 L .57558 .56703 L F
.651 .757 .927 r
.62776 .6808 m .62994 .6774 L .6321 .67961 L F
.62776 .6808 m .62559 .6786 L .62994 .6774 L F
.411 .306 .624 r
.58974 .62309 m .58725 .60596 L .59172 .61294 L F
.766 .292 0 r
.58725 .60596 m .5895 .61063 L .59172 .61294 L F
.58725 .60596 m .58502 .60365 L .5895 .61063 L F
.757 .282 0 r
.54674 .53112 m .5488 .53545 L .55102 .52981 L F
.54674 .53112 m .54446 .5287 L .5488 .53545 L F
.619 .503 .699 r
.61039 .67997 m .60804 .67106 L .61237 .66986 L F
.652 .756 .926 r
.60804 .67106 m .61018 .66764 L .61237 .66986 L F
.60804 .67106 m .60585 .66885 L .61018 .66764 L F
.654 .754 .923 r
.36 .63721 m .36159 .63371 L .36414 .63598 L F
.36 .63721 m .35745 .63494 L .36159 .63371 L F
.651 .757 .927 r
.63861 .68062 m .64082 .67722 L .64296 .67942 L F
.63861 .68062 m .63646 .67841 L .64082 .67722 L F
.735 .872 .457 r
.38131 .61782 m .38295 .61428 L .38547 .61658 L F
.38131 .61782 m .37851 .62214 L .38295 .61428 L F
.654 .753 .922 r
.37688 .62566 m .37851 .62214 L .38131 .61782 L F
.426 .075 .265 r
.40494 .60567 m .40635 .61034 L .40911 .60442 L F
.40494 .60567 m .40216 .6116 L .40635 .61034 L F
.655 .753 .922 r
.40047 .61515 m .40216 .6116 L .40494 .60567 L F
.39214 .61763 m .3938 .61409 L .3963 .61639 L F
.39214 .61763 m .38963 .61534 L .3938 .61409 L F
.492 .199 .397 r
.48401 .54277 m .48573 .55203 L .48825 .54147 L F
.48401 .54277 m .48147 .55333 L .48573 .55203 L F
.656 .752 .921 r
.41577 .60548 m .41748 .60191 L .41995 .60423 L F
.41577 .60548 m .4133 .60317 L .41748 .60191 L F
.421 .067 .257 r
.50765 .53061 m .50953 .53494 L .5119 .5293 L F
.50765 .53061 m .50526 .53625 L .50953 .53494 L F
.654 .753 .922 r
.37273 .6269 m .37435 .62338 L .37688 .62566 L F
.37273 .6269 m .3702 .62462 L .37435 .62338 L F
.879 .759 .726 r
.36828 .63475 m .3702 .62462 L .37273 .6269 L F
.764 .405 .374 r
.46463 .55202 m .4662 .56297 L .46885 .55073 L F
.46463 .55202 m .46211 .55612 L .4662 .56297 L F
.178 .142 .576 r
.59905 .65378 m .59652 .63655 L .60118 .65031 L F
.613 .483 .679 r
.59458 .64833 m .59652 .63655 L .59905 .65378 L F
.925 .535 .187 r
.59652 .63655 m .59896 .64805 L .60118 .65031 L F
.59652 .63655 m .59431 .63428 L .59896 .64805 L F
.267 .252 .656 r
.60585 .66885 m .60346 .65826 L .60799 .66542 L F
.652 .755 .925 r
.60346 .65826 m .60559 .65481 L .60799 .66542 L F
.60346 .65826 m .60126 .65603 L .60559 .65481 L F
.619 .503 .699 r
.61039 .67997 m .61237 .66986 L .61473 .67878 L F
.651 .757 .927 r
.62125 .67979 m .62342 .67639 L .62559 .6786 L F
.62125 .67979 m .61907 .67759 L .62342 .67639 L F
.759 .285 0 r
.54018 .53001 m .54221 .53434 L .54446 .5287 L F
.54018 .53001 m .53788 .52759 L .54221 .53434 L F
.656 .751 .92 r
.42852 .59515 m .42607 .59282 L .43027 .59156 L F
.671 .794 .333 r
.35331 .63617 m .35489 .63267 L .35745 .63494 L F
.35331 .63617 m .35033 .64222 L .35489 .63267 L F
1 0 0 r
.02 w
.35331 .63617 Mdot
.896 .757 .7 r
.44326 .57304 m .44083 .57068 L .44523 .56127 L F
.42 .066 .256 r
.44523 .56127 m .44683 .56575 L .44944 .55999 L F
.44523 .56127 m .44261 .56703 L .44683 .56575 L F
.708 .852 .428 r
.44083 .57068 m .44261 .56703 L .44435 .56315 L F
.882 .763 .726 r
.4389 .58084 m .44083 .57068 L .44326 .57304 L F
.4389 .58084 m .43645 .57849 L .44083 .57068 L F
.708 .852 .428 r
.44083 .57068 m .43822 .57485 L .44261 .56703 L F
.657 .75 .919 r
.43822 .57485 m .44 .5712 L .44261 .56703 L F
.355 0 .137 r
.44261 .56703 m .44 .5712 L .44085 .57094 L F
.44261 .56703 m .44085 .57094 L .44424 .56991 L F
.708 .852 .428 r
.44435 .56315 m .44261 .56703 L .44523 .56127 L F
.651 .757 .927 r
.6321 .67961 m .6343 .6762 L .63646 .67841 L F
.6321 .67961 m .62994 .6774 L .6343 .6762 L F
.705 .356 .383 r
.55102 .52981 m .55316 .54061 L .55539 .53655 L F
.55102 .52981 m .5488 .53545 L .55316 .54061 L F
.653 .755 .924 r
.3405 .64814 m .34205 .64467 L .34462 .64692 L F
.3405 .64814 m .33792 .64589 L .34205 .64467 L F
.614 .499 .698 r
.33601 .65603 m .33792 .64589 L .3405 .64814 L F
.619 .503 .699 r
.61473 .67878 m .61237 .66986 L .61671 .66866 L F
.652 .756 .926 r
.61237 .66986 m .61453 .66644 L .61671 .66866 L F
.61237 .66986 m .61018 .66764 L .61453 .66644 L F
.654 .754 .923 r
.36414 .63598 m .36574 .63248 L .36828 .63475 L F
.36414 .63598 m .36159 .63371 L .36574 .63248 L F
.651 .757 .927 r
.64296 .67942 m .64519 .67602 L .64733 .67823 L F
.64296 .67942 m .64082 .67722 L .64519 .67602 L F
.655 .753 .922 r
.38547 .61658 m .38712 .61304 L .38963 .61534 L F
.38547 .61658 m .38295 .61428 L .38712 .61304 L F
.3 .296 .688 r
.57115 .56019 m .56881 .55132 L .57321 .55651 L F
.594 .102 0 r
.56881 .55132 m .57096 .55413 L .57321 .55651 L F
.56881 .55132 m .56656 .54893 L .57096 .55413 L F
.26 .247 .654 r
.57575 .57304 m .57782 .5694 L .58016 .57829 L F
.301 .298 .688 r
.58502 .60365 m .58268 .59476 L .58712 .60007 L F
.612 .118 0 r
.58268 .59476 m .58489 .59775 L .58712 .60007 L F
.58268 .59476 m .58045 .59244 L .58489 .59775 L F
.426 .075 .265 r
.40911 .60442 m .41054 .60909 L .4133 .60317 L F
.40911 .60442 m .40635 .61034 L .41054 .60909 L F
.655 .753 .922 r
.3963 .61639 m .39798 .61285 L .40047 .61515 L F
.3963 .61639 m .3938 .61409 L .39798 .61285 L F
.492 .199 .397 r
.48825 .54147 m .49 .55073 L .49249 .54017 L F
.48825 .54147 m .48573 .55203 L .49 .55073 L F
.656 .752 .921 r
.41995 .60423 m .41748 .60191 L .42168 .60065 L F
.705 .357 .384 r
.5119 .5293 m .51379 .54011 L .51617 .52799 L F
.5119 .5293 m .50953 .53494 L .51379 .54011 L F
.654 .753 .922 r
.37688 .62566 m .37435 .62338 L .37851 .62214 L F
.501 .219 .418 r
.46885 .55073 m .47045 .56168 L .47298 .55592 L F
.46885 .55073 m .4662 .56297 L .47045 .56168 L F
0 0 0 r
.43469 .58211 m .43645 .57849 L .4389 .58084 L F
.43469 .58211 m .43202 .58795 L .43645 .57849 L F
.656 .751 .92 r
.43027 .59156 m .43202 .58795 L .43469 .58211 L F
.619 .503 .699 r
.61473 .67878 m .61671 .66866 L .61907 .67759 L F
.652 .756 .926 r
.3299 .66903 m .3273 .66681 L .33143 .6656 L F
.3 .296 .688 r
.57115 .56019 m .57321 .55651 L .57558 .56703 L F
.651 .757 .927 r
.62559 .6786 m .62778 .67519 L .62994 .6774 L F
.62559 .6786 m .62342 .67639 L .62778 .67519 L F
.301 .298 .688 r
.58502 .60365 m .58712 .60007 L .5895 .61063 L F
.705 .356 .383 r
.54446 .5287 m .54656 .5395 L .5488 .53545 L F
.54446 .5287 m .54221 .53434 L .54656 .5395 L F
.302 .298 .689 r
.59431 .63428 m .59196 .62538 L .59643 .63077 L F
.624 .13 0 r
.59196 .62538 m .59421 .62849 L .59643 .63077 L F
.59196 .62538 m .58974 .62309 L .59421 .62849 L F
.614 .499 .698 r
.33601 .65603 m .33379 .64711 L .33792 .64589 L F
.737 .562 .656 r
.33143 .6656 m .33379 .64711 L .33601 .65603 L F
.33143 .6656 m .3293 .655 L .33379 .64711 L F
.758 .889 .483 r
.33379 .64711 m .33533 .64363 L .33792 .64589 L F
.33379 .64711 m .33083 .65153 L .33533 .64363 L F
.685 .805 .348 r
.3293 .655 m .33083 .65153 L .33379 .64711 L F
.267 .252 .656 r
.60585 .66885 m .60799 .66542 L .61018 .66764 L F
.654 .754 .923 r
.35745 .63494 m .35904 .63144 L .36159 .63371 L F
.35745 .63494 m .35489 .63267 L .35904 .63144 L F
1 0 0 r
.35745 .63494 Mdot
.42 .066 .256 r
.44944 .55999 m .45106 .56446 L .45366 .5587 L F
.44944 .55999 m .44683 .56575 L .45106 .56446 L F
.651 .757 .927 r
.63646 .67841 m .63867 .675 L .64082 .67722 L F
.63646 .67841 m .6343 .6762 L .63867 .675 L F
.653 .755 .924 r
.34462 .64692 m .34205 .64467 L .34619 .64345 L F
.307 .302 .69 r
.61907 .67759 m .61671 .66866 L .62124 .67417 L F
.652 .756 .926 r
.61671 .66866 m .61888 .66523 L .62124 .67417 L F
.61671 .66866 m .61453 .66644 L .61888 .66523 L F
.879 .759 .726 r
.36828 .63475 m .36574 .63248 L .3702 .62462 L F
.651 .757 .927 r
.64733 .67823 m .64956 .67482 L .6517 .67703 L F
.64733 .67823 m .64519 .67602 L .64956 .67482 L F
.655 .753 .922 r
.38963 .61534 m .39129 .61179 L .3938 .61409 L F
.38963 .61534 m .38712 .61304 L .39129 .61179 L F
0 0 0 r
.4133 .60317 m .41501 .59959 L .41748 .60191 L F
.4133 .60317 m .41054 .60909 L .41501 .59959 L F
.655 .753 .922 r
.40047 .61515 m .39798 .61285 L .40216 .6116 L F
.492 .199 .397 r
.49249 .54017 m .49427 .54943 L .49674 .53887 L F
.49249 .54017 m .49 .55073 L .49427 .54943 L F
.502 .22 .419 r
.51617 .52799 m .51808 .5388 L .52043 .52668 L F
.51617 .52799 m .51379 .54011 L .51808 .5388 L F
0 0 .476 r
.56656 .54893 m .5687 .55173 L .57096 .55413 L F
.56656 .54893 m .56422 .54007 L .5687 .55173 L F
.69 .386 .456 r
.56422 .54007 m .56653 .55748 L .5687 .55173 L F
.56422 .54007 m .56211 .55063 L .56653 .55748 L F
.654 .753 .922 r
.3702 .62462 m .37182 .62109 L .37435 .62338 L F
.3702 .62462 m .36766 .62233 L .37182 .62109 L F
.879 .759 .726 r
.36574 .63248 m .36766 .62233 L .3702 .62462 L F
.302 .298 .689 r
.59431 .63428 m .59643 .63077 L .59896 .64805 L F
.652 .755 .925 r
.60126 .65603 m .60339 .65256 L .60559 .65481 L F
.60126 .65603 m .59905 .65378 L .60339 .65256 L F
.705 .356 .383 r
.52702 .52779 m .52901 .53859 L .53132 .53454 L F
.52702 .52779 m .52471 .53343 L .52901 .53859 L F
.307 .302 .69 r
.61907 .67759 m .62124 .67417 L .62342 .67639 L F
.653 .358 .46 r
.53788 .52759 m .53997 .5449 L .54221 .53434 L F
.53788 .52759 m .53563 .5397 L .53997 .5449 L F
.656 .751 .92 r
.42607 .59282 m .42781 .58922 L .43027 .59156 L F
.42607 .59282 m .42361 .59049 L .42781 .58922 L F
.882 .762 .726 r
.42168 .60065 m .42361 .59049 L .42607 .59282 L F
.651 .757 .927 r
.62994 .6774 m .63214 .67399 L .6343 .6762 L F
.62994 .6774 m .62778 .67519 L .63214 .67399 L F
.653 .755 .924 r
.33792 .64589 m .33947 .64241 L .34205 .64467 L F
.33792 .64589 m .33533 .64363 L .33947 .64241 L F
.652 .756 .926 r
.61018 .66764 m .61233 .66421 L .61453 .66644 L F
.61018 .66764 m .60799 .66542 L .61233 .66421 L F
.654 .754 .923 r
.36159 .63371 m .36319 .6302 L .36574 .63248 L F
.36159 .63371 m .35904 .63144 L .36319 .6302 L F
1 0 0 r
.36159 .63371 Mdot
.42 .066 .256 r
.45366 .5587 m .45529 .56317 L .45788 .55741 L F
.45366 .5587 m .45106 .56446 L .45529 .56317 L F
.651 .757 .927 r
.64082 .67722 m .64304 .6738 L .64519 .67602 L F
.64082 .67722 m .63867 .675 L .64304 .6738 L F
.735 .872 .457 r
.38295 .61428 m .3846 .61073 L .38712 .61304 L F
.38295 .61428 m .38015 .6186 L .3846 .61073 L F
.654 .753 .922 r
.37851 .62214 m .38015 .6186 L .38295 .61428 L F
0 0 0 r
.43645 .57849 m .43822 .57485 L .44083 .57068 L F
.169 .134 .573 r
.58045 .59244 m .58254 .58883 L .58489 .59775 L F
.651 .757 .927 r
.6517 .67703 m .65394 .67362 L .65607 .67583 L F
.6517 .67703 m .64956 .67482 L .65394 .67362 L F
.655 .753 .922 r
.3938 .61409 m .39547 .61054 L .39798 .61285 L F
.3938 .61409 m .39129 .61179 L .39547 .61054 L F
.656 .752 .921 r
.41748 .60191 m .41921 .59833 L .42168 .60065 L F
.41748 .60191 m .41501 .59959 L .41921 .59833 L F
.907 .5 .125 r
.55766 .53897 m .55983 .54822 L .56211 .55063 L F
.55766 .53897 m .55539 .53655 L .55983 .54822 L F
.492 .199 .397 r
.49674 .53887 m .49854 .54812 L .501 .53756 L F
.49674 .53887 m .49427 .54943 L .49854 .54812 L F
.889 .75 .702 r
.3273 .66681 m .3293 .655 L .33143 .6656 L F
.3273 .66681 m .3247 .66458 L .3293 .655 L F
.685 .805 .348 r
.3293 .655 m .32622 .66113 L .33083 .65153 L F
.652 .756 .926 r
.3247 .66458 m .32622 .66113 L .3293 .655 L F
.652 .358 .459 r
.52043 .52668 m .52237 .54399 L .52471 .53343 L F
.52043 .52668 m .51808 .5388 L .52237 .54399 L F
.654 .753 .922 r
.37435 .62338 m .37598 .61984 L .37851 .62214 L F
.37435 .62338 m .37182 .62109 L .37598 .61984 L F
.267 .252 .656 r
.60799 .66542 m .60559 .65481 L .61014 .66197 L F
.775 .302 0 r
.60559 .65481 m .60793 .65973 L .61014 .66197 L F
.60559 .65481 m .60339 .65256 L .60793 .65973 L F
.651 .757 .927 r
.62342 .67639 m .6256 .67297 L .62778 .67519 L F
.62342 .67639 m .62124 .67417 L .6256 .67297 L F
.411 .306 .624 r
.58974 .62309 m .59172 .61294 L .59421 .62849 L F
.656 .751 .92 r
.43027 .59156 m .42781 .58922 L .43202 .58795 L F
.671 .794 .333 r
.35489 .63267 m .35648 .62916 L .35904 .63144 L F
.35489 .63267 m .35191 .63872 L .35648 .62916 L F
.653 .755 .924 r
.35033 .64222 m .35191 .63872 L .35489 .63267 L F
.651 .757 .927 r
.6343 .6762 m .63651 .67278 L .63867 .675 L F
.6343 .6762 m .63214 .67399 L .63651 .67278 L F
.653 .755 .924 r
.34205 .64467 m .34361 .64118 L .34619 .64345 L F
.34205 .64467 m .33947 .64241 L .34361 .64118 L F
.652 .756 .926 r
.61453 .66644 m .61669 .663 L .61888 .66523 L F
.61453 .66644 m .61233 .66421 L .61669 .663 L F
.879 .759 .726 r
.36574 .63248 m .36319 .6302 L .36766 .62233 L F
.42 .066 .256 r
.45788 .55741 m .45954 .56187 L .46211 .55612 L F
.45788 .55741 m .45529 .56317 L .45954 .56187 L F
.651 .757 .927 r
.64519 .67602 m .64742 .6726 L .64956 .67482 L F
.64519 .67602 m .64304 .6738 L .64742 .6726 L F
.655 .753 .922 r
.38712 .61304 m .38878 .60948 L .39129 .61179 L F
.38712 .61304 m .3846 .61073 L .38878 .60948 L F
.301 .297 .688 r
.58016 .57829 m .57782 .5694 L .58225 .57465 L F
.3 .297 .688 r
.58489 .59775 m .58254 .58883 L .58699 .59414 L F
0 0 .475 r
.58254 .58883 m .58475 .5918 L .58699 .59414 L F
.58254 .58883 m .58016 .57829 L .58475 .5918 L F
.301 .297 .688 r
.58016 .57829 m .58225 .57465 L .58475 .5918 L F
.922 .53 .174 r
.57782 .5694 m .58014 .5805 L .58225 .57465 L F
.57782 .5694 m .57558 .56703 L .58014 .5805 L F
.19 .158 .59 r
.59421 .62849 m .59172 .61294 L .59633 .62495 L F
.617 .123 0 r
.59172 .61294 m .59397 .616 L .59633 .62495 L F
.59172 .61294 m .5895 .61063 L .59397 .616 L F
.651 .757 .927 r
.65607 .67583 m .65833 .67241 L .66046 .67463 L F
.65607 .67583 m .65394 .67362 L .65833 .67241 L F
.655 .753 .922 r
.39798 .61285 m .39966 .60928 L .40216 .6116 L F
.39798 .61285 m .39547 .61054 L .39966 .60928 L F
.882 .762 .726 r
.42168 .60065 m .41921 .59833 L .42361 .59049 L F
.492 .199 .397 r
.501 .53756 m .50283 .54681 L .50526 .53625 L F
.501 .53756 m .49854 .54812 L .50283 .54681 L F
.654 .753 .922 r
.36766 .62233 m .36927 .61879 L .37182 .62109 L F
.36766 .62233 m .36511 .62004 L .36927 .61879 L F
.879 .759 .726 r
.36319 .6302 m .36511 .62004 L .36766 .62233 L F
.178 .142 .576 r
.59905 .65378 m .60118 .65031 L .60339 .65256 L F
.654 .753 .922 r
.37851 .62214 m .37598 .61984 L .38015 .6186 L F
0 0 0 r
.43645 .57849 m .43379 .58433 L .43822 .57485 L F
.656 .751 .92 r
.43202 .58795 m .43379 .58433 L .43645 .57849 L F
.713 .856 .434 r
.42361 .59049 m .42535 .58688 L .42781 .58922 L F
.42361 .59049 m .42094 .59473 L .42535 .58688 L F
.656 .752 .921 r
.41921 .59833 m .42094 .59473 L .42361 .59049 L F
.259 .246 .654 r
.57558 .56703 m .57321 .55651 L .57766 .56337 L F
.57558 .56703 m .57766 .56337 L .58014 .5805 L F
.922 .529 .172 r
.57321 .55651 m .5755 .56753 L .57766 .56337 L F
.57321 .55651 m .57096 .55413 L .5755 .56753 L F
.651 .757 .927 r
.62778 .67519 m .62997 .67176 L .63214 .67399 L F
.62778 .67519 m .6256 .67297 L .62997 .67176 L F
.262 .248 .655 r
.5895 .61063 m .58712 .60007 L .59161 .60706 L F
.763 .289 0 r
.58712 .60007 m .58938 .60474 L .59161 .60706 L F
.58712 .60007 m .58489 .59775 L .58938 .60474 L F
.365 0 .151 r
.33533 .64363 m .33651 .64683 L .33947 .64241 L F
.652 .755 .925 r
.33083 .65153 m .33237 .64805 L .33533 .64363 L F
.365 0 .151 r
.33533 .64363 m .33237 .64805 L .33651 .64683 L F
.267 .252 .656 r
.60799 .66542 m .61014 .66197 L .61233 .66421 L F
.654 .754 .923 r
.35904 .63144 m .36064 .62792 L .36319 .6302 L F
.35904 .63144 m .35648 .62916 L .36064 .62792 L F
1 0 0 r
.35904 .63144 Mdot
.651 .757 .927 r
.63867 .675 m .64088 .67158 L .64304 .6738 L F
.63867 .675 m .63651 .67278 L .64088 .67158 L F
.653 .755 .924 r
.34619 .64345 m .34776 .63995 L .35033 .64222 L F
.34619 .64345 m .34361 .64118 L .34776 .63995 L F
1 0 0 r
.34619 .64345 Mdot
.307 .302 .69 r
.62124 .67417 m .61888 .66523 L .62342 .67074 L F
.63 .135 0 r
.61888 .66523 m .62124 .66851 L .62342 .67074 L F
.61888 .66523 m .61669 .663 L .62124 .66851 L F
.706 .362 .391 r
.46211 .55612 m .46367 .56713 L .4662 .56297 L F
.46211 .55612 m .45954 .56187 L .46367 .56713 L F
.651 .757 .927 r
.64956 .67482 m .6518 .67139 L .65394 .67362 L F
.64956 .67482 m .64742 .6726 L .6518 .67139 L F
.655 .753 .922 r
.39129 .61179 m .39296 .60822 L .39547 .61054 L F
.39129 .61179 m .38878 .60948 L .39296 .60822 L F
.656 .752 .921 r
.41501 .59959 m .41673 .596 L .41921 .59833 L F
.41501 .59959 m .41253 .59726 L .41673 .596 L F
.895 .756 .7 r
.41054 .60909 m .41253 .59726 L .41501 .59959 L F
.844 .501 .404 r
.55539 .53655 m .55763 .55398 L .55983 .54822 L F
.55539 .53655 m .55316 .54061 L .55763 .55398 L F
.421 .068 .258 r
.47298 .55592 m .47471 .56038 L .47722 .55462 L F
.47298 .55592 m .47045 .56168 L .47471 .56038 L F
.651 .757 .927 r
.66046 .67463 m .66272 .67121 L .66512 .68018 L F
.66046 .67463 m .65833 .67241 L .66272 .67121 L F
.655 .753 .922 r
.40216 .6116 m .40385 .60803 L .40635 .61034 L F
.40216 .6116 m .39966 .60928 L .40385 .60803 L F
.492 .199 .397 r
.50526 .53625 m .50712 .54551 L .50953 .53494 L F
.50526 .53625 m .50283 .54681 L .50712 .54551 L F
.654 .753 .922 r
.37182 .62109 m .37344 .61754 L .37598 .61984 L F
.37182 .62109 m .36927 .61879 L .37344 .61754 L F
1 0 0 r
.37182 .62109 Mdot
.412 .307 .625 r
.59896 .64805 m .59643 .63077 L .60095 .63787 L F
.77 .297 0 r
.59643 .63077 m .59873 .63558 L .60095 .63787 L F
.59643 .63077 m .59421 .62849 L .59873 .63558 L F
.652 .755 .925 r
.60339 .65256 m .60553 .64909 L .60793 .65973 L F
.60339 .65256 m .60118 .65031 L .60553 .64909 L F
.652 .756 .926 r
.3247 .66458 m .32209 .66234 L .32622 .66113 L F
.307 .302 .69 r
.62124 .67417 m .62342 .67074 L .6256 .67297 L F
.656 .751 .92 r
.42781 .58922 m .42957 .58561 L .43202 .58795 L F
.42781 .58922 m .42535 .58688 L .42957 .58561 L F
.651 .757 .927 r
.63214 .67399 m .63434 .67056 L .63651 .67278 L F
.63214 .67399 m .62997 .67176 L .63434 .67056 L F
.365 0 .151 r
.33947 .64241 m .34067 .6456 L .34361 .64118 L F
.33947 .64241 m .33651 .64683 L .34067 .6456 L F
.652 .756 .926 r
.61233 .66421 m .6145 .66076 L .61669 .663 L F
.61233 .66421 m .61014 .66197 L .6145 .66076 L F
.879 .759 .726 r
.36319 .6302 m .36064 .62792 L .36511 .62004 L F
1 0 0 r
.36319 .6302 Mdot
.651 .757 .927 r
.64304 .6738 m .64527 .67037 L .64742 .6726 L F
.64304 .6738 m .64088 .67158 L .64527 .67037 L F
.735 .872 .457 r
.3846 .61073 m .38626 .60716 L .38878 .60948 L F
.3846 .61073 m .3818 .61504 L .38626 .60716 L F
.654 .753 .922 r
.38015 .6186 m .3818 .61504 L .3846 .61073 L F
1 0 0 r
.3846 .61073 Mdot
.653 .755 .924 r
.35033 .64222 m .34776 .63995 L .35191 .63872 L F
1 0 0 r
.35033 .64222 Mdot
.355 0 .137 r
.44261 .56703 m .44424 .56991 L .44683 .56575 L F
.262 .248 .655 r
.5895 .61063 m .59161 .60706 L .59397 .616 L F
.727 .352 .34 r
.5488 .53545 m .55093 .5447 L .55316 .54061 L F
.5488 .53545 m .54656 .5395 L .55093 .5447 L F
.651 .757 .927 r
.65394 .67362 m .6562 .67019 L .65833 .67241 L F
.65394 .67362 m .6518 .67139 L .6562 .67019 L F
.655 .753 .922 r
.39547 .61054 m .39715 .60697 L .39966 .60928 L F
.39547 .61054 m .39296 .60822 L .39715 .60697 L F
1 0 0 r
.39547 .61054 Mdot
.656 .752 .921 r
.41921 .59833 m .41673 .596 L .42094 .59473 L F
.421 .068 .258 r
.47722 .55462 m .47898 .55908 L .48147 .55333 L F
.47722 .55462 m .47471 .56038 L .47898 .55908 L F
.655 .753 .922 r
.40635 .61034 m .40805 .60677 L .41054 .60909 L F
.40635 .61034 m .40385 .60803 L .40805 .60677 L F
.654 .753 .922 r
.36511 .62004 m .36672 .61649 L .36927 .61879 L F
.36511 .62004 m .36255 .61773 L .36672 .61649 L F
.615 .499 .698 r
.36064 .62792 m .36255 .61773 L .36511 .62004 L F
1 0 0 r
.36511 .62004 Mdot
.652 .755 .925 r
.33083 .65153 m .32822 .64928 L .33237 .64805 L F
.607 .477 .677 r
.32622 .66113 m .32822 .64928 L .33083 .65153 L F
.492 .199 .397 r
.50953 .53494 m .51141 .54419 L .51379 .54011 L F
.50953 .53494 m .50712 .54551 L .51141 .54419 L F
.654 .753 .922 r
.37598 .61984 m .37762 .61629 L .38015 .6186 L F
.37598 .61984 m .37344 .61754 L .37762 .61629 L F
1 0 0 r
.37598 .61984 Mdot
.752 .278 0 r
.57096 .55413 m .57314 .55858 L .5755 .56753 L F
.57096 .55413 m .5687 .55173 L .57314 .55858 L F
.651 .757 .927 r
.6256 .67297 m .62779 .66954 L .62997 .67176 L F
.6256 .67297 m .62342 .67074 L .62779 .66954 L F
.3 .297 .688 r
.58489 .59775 m .58699 .59414 L .58938 .60474 L F
.656 .751 .92 r
.43202 .58795 m .42957 .58561 L .43379 .58433 L F
.727 .353 .341 r
.53132 .53454 m .53333 .54379 L .53563 .5397 L F
.53132 .53454 m .52901 .53859 L .53333 .54379 L F
.878 .759 .726 r
.35648 .62916 m .35839 .61898 L .36064 .62792 L F
.35648 .62916 m .35391 .62687 L .35839 .61898 L F
.607 .477 .677 r
.35191 .63872 m .35391 .62687 L .35648 .62916 L F
.651 .757 .927 r
.63651 .67278 m .63873 .66935 L .64088 .67158 L F
.63651 .67278 m .63434 .67056 L .63873 .66935 L F
.753 .885 .477 r
.34361 .64118 m .34517 .63768 L .34776 .63995 L F
.34361 .64118 m .34067 .6456 L .34517 .63768 L F
1 0 0 r
.34361 .64118 Mdot
.63 .135 0 r
.61669 .663 m .61904 .66627 L .62124 .66851 L F
.61669 .663 m .6145 .66076 L .61904 .66627 L F
.689 .385 .454 r
.54221 .53434 m .54434 .55176 L .54656 .5395 L F
.54221 .53434 m .53997 .5449 L .54434 .55176 L F
.651 .757 .927 r
.64742 .6726 m .64966 .66916 L .6518 .67139 L F
.64742 .6726 m .64527 .67037 L .64966 .66916 L F
.655 .753 .922 r
.38878 .60948 m .39045 .6059 L .39296 .60822 L F
.38878 .60948 m .38626 .60716 L .39045 .6059 L F
1 0 0 r
.38878 .60948 Mdot
.355 0 .137 r
.44683 .56575 m .44848 .56862 L .45106 .56446 L F
.44683 .56575 m .44424 .56991 L .44848 .56862 L F
.895 .756 .7 r
.41054 .60909 m .40805 .60677 L .41253 .59726 L F
.656 .752 .921 r
.41253 .59726 m .41425 .59366 L .41673 .596 L F
.41253 .59726 m .41004 .59492 L .41425 .59366 L F
.895 .756 .7 r
.40805 .60677 m .41004 .59492 L .41253 .59726 L F
.651 .757 .927 r
.65833 .67241 m .66059 .66898 L .66272 .67121 L F
.65833 .67241 m .6562 .67019 L .66059 .66898 L F
.655 .753 .922 r
.39966 .60928 m .40135 .60571 L .40385 .60803 L F
.39966 .60928 m .39715 .60697 L .40135 .60571 L F
1 0 0 r
.39966 .60928 Mdot
.615 .499 .698 r
.36064 .62792 m .35839 .61898 L .36255 .61773 L F
.654 .753 .922 r
.35839 .61898 m .35999 .61543 L .36255 .61773 L F
.35839 .61898 m .35583 .61668 L .35999 .61543 L F
.878 .759 .726 r
.35391 .62687 m .35583 .61668 L .35839 .61898 L F
.607 .477 .677 r
.32622 .66113 m .32409 .6505 L .32822 .64928 L F
.889 .75 .702 r
.32209 .66234 m .32409 .6505 L .32622 .66113 L F
.32209 .66234 m .31947 .6601 L .32409 .6505 L F
.691 .81 .354 r
.32409 .6505 m .32561 .64701 L .32822 .64928 L F
.32409 .6505 m .32098 .65663 L .32561 .64701 L F
.652 .756 .926 r
.31947 .6601 m .32098 .65663 L .32409 .6505 L F
.421 .068 .258 r
.48147 .55333 m .48325 .55778 L .48573 .55203 L F
.48147 .55333 m .47898 .55908 L .48325 .55778 L F
.654 .753 .922 r
.36927 .61879 m .3709 .61523 L .37344 .61754 L F
.36927 .61879 m .36672 .61649 L .3709 .61523 L F
1 0 0 r
.36927 .61879 Mdot
.19 .158 .59 r
.59421 .62849 m .59633 .62495 L .59873 .63558 L F
.652 .755 .925 r
.60118 .65031 m .60332 .64683 L .60553 .64909 L F
.60118 .65031 m .59896 .64805 L .60332 .64683 L F
.654 .753 .922 r
.38015 .6186 m .37762 .61629 L .3818 .61504 L F
1 0 0 r
.38015 .6186 Mdot
.657 .75 .919 r
.43822 .57485 m .43577 .57248 L .44 .5712 L F
.896 .757 .7 r
.43379 .58433 m .43577 .57248 L .43822 .57485 L F
.713 .856 .434 r
.42535 .58688 m .4271 .58325 L .42957 .58561 L F
.42535 .58688 m .42268 .59112 L .4271 .58325 L F
.656 .752 .921 r
.42094 .59473 m .42268 .59112 L .42535 .58688 L F
.689 .385 .454 r
.52471 .53343 m .52669 .55085 L .52901 .53859 L F
.52471 .53343 m .52237 .54399 L .52669 .55085 L F
.607 .477 .677 r
.35191 .63872 m .34976 .62811 L .35391 .62687 L F
.891 .752 .702 r
.34776 .63995 m .34976 .62811 L .35191 .63872 L F
.34776 .63995 m .34517 .63768 L .34976 .62811 L F
.677 .799 .34 r
.34976 .62811 m .35134 .62457 L .35391 .62687 L F
.34976 .62811 m .34675 .63415 L .35134 .62457 L F
.653 .755 .924 r
.34517 .63768 m .34675 .63415 L .34976 .62811 L F
.168 .133 .572 r
.58475 .5918 m .58225 .57465 L .58686 .58817 L F
.261 .247 .655 r
.58938 .60474 m .58699 .59414 L .5915 .60114 L F
.76 .286 0 r
.58699 .59414 m .58475 .5918 L .58926 .5988 L F
.58699 .59414 m .58926 .5988 L .5915 .60114 L F
.168 .133 .572 r
.58475 .5918 m .58686 .58817 L .58926 .5988 L F
.821 .49 .43 r
.58225 .57465 m .58476 .5941 L .58686 .58817 L F
.58225 .57465 m .58014 .5805 L .58476 .5941 L F
.651 .757 .927 r
.62997 .67176 m .63217 .66833 L .63434 .67056 L F
.62997 .67176 m .62779 .66954 L .63217 .66833 L F
.652 .756 .926 r
.61014 .66197 m .6123 .65851 L .6145 .66076 L F
.61014 .66197 m .60793 .65973 L .6123 .65851 L F
1 0 0 r
.36064 .62792 Mdot
.651 .757 .927 r
.64088 .67158 m .64311 .66814 L .64527 .67037 L F
.64088 .67158 m .63873 .66935 L .64311 .66814 L F
.6518 .67139 m .65406 .66795 L .6562 .67019 L F
.6518 .67139 m .64966 .66916 L .65406 .66795 L F
.655 .753 .922 r
.39296 .60822 m .39464 .60464 L .39715 .60697 L F
.39296 .60822 m .39045 .6059 L .39464 .60464 L F
1 0 0 r
.39296 .60822 Mdot
.355 0 .137 r
.45106 .56446 m .45273 .56733 L .45529 .56317 L F
.45106 .56446 m .44848 .56862 L .45273 .56733 L F
.656 .752 .921 r
.41673 .596 m .41846 .59239 L .42094 .59473 L F
.41673 .596 m .41425 .59366 L .41846 .59239 L F
.319 .31 .692 r
.66512 .68018 m .66272 .67121 L .6674 .67675 L F
.603 .11 0 r
.66272 .67121 m .66527 .67452 L .6674 .67675 L F
.66272 .67121 m .66059 .66898 L .66527 .67452 L F
.655 .753 .922 r
.40385 .60803 m .40556 .60445 L .40805 .60677 L F
.40385 .60803 m .40135 .60571 L .40556 .60445 L F
1 0 0 r
.40385 .60803 Mdot
.654 .753 .922 r
.36255 .61773 m .36416 .61417 L .36672 .61649 L F
.36255 .61773 m .35999 .61543 L .36416 .61417 L F
.652 .755 .925 r
.32822 .64928 m .32976 .64579 L .33237 .64805 L F
.32822 .64928 m .32561 .64701 L .32976 .64579 L F
1 0 0 r
.32822 .64928 Mdot
.421 .068 .258 r
.48573 .55203 m .48753 .55648 L .49 .55073 L F
.48573 .55203 m .48325 .55778 L .48753 .55648 L F
.879 .76 .726 r
.37344 .61754 m .37537 .60735 L .37762 .61629 L F
.37344 .61754 m .3709 .61523 L .37537 .60735 L F
.265 .251 .656 r
.60793 .65973 m .60553 .64909 L .61009 .65626 L F
.772 .299 0 r
.60553 .64909 m .60788 .654 L .61009 .65626 L F
.60553 .64909 m .60332 .64683 L .60788 .654 L F
.821 .489 .428 r
.5687 .55173 m .57108 .57098 L .57314 .55858 L F
.5687 .55173 m .56653 .55748 L .57108 .57098 L F
.651 .757 .927 r
.62342 .67074 m .62561 .6673 L .62779 .66954 L F
.62342 .67074 m .62124 .66851 L .62561 .6673 L F
.656 .751 .92 r
.42957 .58561 m .43132 .58197 L .43379 .58433 L F
.42957 .58561 m .4271 .58325 L .43132 .58197 L F
.878 .759 .726 r
.35391 .62687 m .35134 .62457 L .35583 .61668 L F
.651 .757 .927 r
.63434 .67056 m .63656 .66711 L .63873 .66935 L F
.63434 .67056 m .63217 .66833 L .63656 .66711 L F
.615 .499 .699 r
.37762 .61629 m .37537 .60735 L .37954 .6061 L F
.655 .753 .922 r
.37537 .60735 m .377 .60377 L .37954 .6061 L F
.37537 .60735 m .37282 .60503 L .377 .60377 L F
.879 .76 .726 r
.3709 .61523 m .37282 .60503 L .37537 .60735 L F
.63 .135 0 r
.6145 .66076 m .61685 .66403 L .61904 .66627 L F
.6145 .66076 m .6123 .65851 L .61685 .66403 L F
.319 .31 .692 r
.66512 .68018 m .6674 .67675 L .66952 .67897 L F
.651 .757 .927 r
.64527 .67037 m .64751 .66693 L .64966 .66916 L F
.64527 .67037 m .64311 .66814 L .64751 .66693 L F
.655 .753 .922 r
.38626 .60716 m .38792 .60357 L .39045 .6059 L F
.38626 .60716 m .38373 .60484 L .38792 .60357 L F
.615 .499 .699 r
.3818 .61504 m .38373 .60484 L .38626 .60716 L F
1 0 0 r
.35191 .63872 Mdot
.165 .131 .571 r
.58014 .5805 m .57766 .56337 L .58224 .57684 L F
.58014 .5805 m .58224 .57684 L .58476 .5941 L F
.844 .501 .405 r
.57766 .56337 m .58009 .58107 L .58224 .57684 L F
.57766 .56337 m .5755 .56753 L .58009 .58107 L F
.895 .756 .7 r
.40805 .60677 m .40556 .60445 L .41004 .59492 L F
0 0 0 r
.41004 .59492 m .41176 .59131 L .41425 .59366 L F
.41004 .59492 m .40726 .60085 L .41176 .59131 L F
.655 .753 .922 r
.40556 .60445 m .40726 .60085 L .41004 .59492 L F
.301 .297 .688 r
.59397 .616 m .59161 .60706 L .5961 .61244 L F
.263 .249 .655 r
.59873 .63558 m .59633 .62495 L .60087 .63205 L F
0 0 .396 r
.59633 .62495 m .59864 .62976 L .60087 .63205 L F
.59633 .62495 m .59397 .616 L .59864 .62976 L F
.301 .297 .688 r
.59397 .616 m .5961 .61244 L .59864 .62976 L F
.907 .501 .129 r
.59161 .60706 m .594 .61678 L .5961 .61244 L F
.59161 .60706 m .58938 .60474 L .594 .61678 L F
.651 .757 .927 r
.6562 .67019 m .65846 .66674 L .66059 .66898 L F
.6562 .67019 m .65406 .66795 L .65846 .66674 L F
.655 .753 .922 r
.39715 .60697 m .39884 .60338 L .40135 .60571 L F
.39715 .60697 m .39464 .60464 L .39884 .60338 L F
.654 .753 .922 r
.35583 .61668 m .35742 .61311 L .35999 .61543 L F
.35583 .61668 m .35326 .61437 L .35742 .61311 L F
.878 .759 .726 r
.35134 .62457 m .35326 .61437 L .35583 .61668 L F
.764 .405 .375 r
.45529 .56317 m .45682 .57426 L .45954 .56187 L F
.45529 .56317 m .45273 .56733 L .45682 .57426 L F
.607 .477 .677 r
.37536 .50801 m .37318 .49752 L .37736 .49617 L F
.776 .598 .658 r
.37088 .51579 m .37318 .49752 L .37536 .50801 L F
.37088 .51579 m .36863 .50688 L .37318 .49752 L F
.661 .745 .913 r
.37318 .49752 m .37481 .49369 L .37736 .49617 L F
.37318 .49752 m .37063 .49503 L .37481 .49369 L F
.891 .752 .701 r
.36863 .50688 m .37063 .49503 L .37318 .49752 L F
.656 .752 .921 r
.42094 .59473 m .41846 .59239 L .42268 .59112 L F
.654 .753 .922 r
.36672 .61649 m .36834 .61292 L .3709 .61523 L F
.36672 .61649 m .36416 .61417 L .36834 .61292 L F
.357 0 .139 r
.4662 .56297 m .46793 .56584 L .47045 .56168 L F
.4662 .56297 m .46367 .56713 L .46793 .56584 L F
.652 .755 .925 r
.33237 .64805 m .33391 .64456 L .33651 .64683 L F
.33237 .64805 m .32976 .64579 L .33391 .64456 L F
1 0 0 r
.33237 .64805 Mdot
.412 .307 .625 r
.59896 .64805 m .60095 .63787 L .60332 .64683 L F
.421 .068 .258 r
.49 .55073 m .49181 .55518 L .49427 .54943 L F
.49 .55073 m .48753 .55648 L .49181 .55518 L F
.652 .756 .926 r
.31947 .6601 m .31684 .65785 L .32098 .65663 L F
.615 .499 .699 r
.37762 .61629 m .37954 .6061 L .3818 .61504 L F
1 0 0 r
.37762 .61629 Mdot
.755 .281 0 r
.56211 .55063 m .56426 .55508 L .56653 .55748 L F
.56211 .55063 m .55983 .54822 L .56426 .55508 L F
.896 .757 .7 r
.43379 .58433 m .43132 .58197 L .43577 .57248 L F
.42 .066 .256 r
.43577 .57248 m .43733 .57704 L .44 .5712 L F
.43577 .57248 m .43309 .57832 L .43733 .57704 L F
.656 .751 .92 r
.43132 .58197 m .43309 .57832 L .43577 .57248 L F
.651 .757 .927 r
.62779 .66954 m .63 .66609 L .63217 .66833 L F
.62779 .66954 m .62561 .6673 L .63 .66609 L F
.764 .397 .36 r
.55316 .54061 m .55533 .55156 L .55763 .55398 L F
.55316 .54061 m .55093 .5447 L .55533 .55156 L F
.302 .298 .689 r
.60332 .64683 m .60095 .63787 L .60547 .64332 L F
.625 .13 0 r
.60095 .63787 m .60325 .64105 L .60547 .64332 L F
.60095 .63787 m .59873 .63558 L .60325 .64105 L F
.265 .251 .656 r
.60793 .65973 m .61009 .65626 L .6123 .65851 L F
.651 .757 .927 r
.63873 .66935 m .64095 .6659 L .64311 .66814 L F
.63873 .66935 m .63656 .66711 L .64095 .6659 L F
.615 .499 .699 r
.3818 .61504 m .37954 .6061 L .38373 .60484 L F
.655 .753 .922 r
.37954 .6061 m .38119 .6025 L .38373 .60484 L F
.37954 .6061 m .377 .60377 L .38119 .6025 L F
.653 .755 .924 r
.34517 .63768 m .34258 .63539 L .34675 .63415 L F
.878 .758 .726 r
.34067 .6456 m .34258 .63539 L .34517 .63768 L F
.65 .758 .928 r
.66952 .67897 m .67182 .67555 L .67393 .67777 L F
.66952 .67897 m .6674 .67675 L .67182 .67555 L F
.651 .757 .927 r
.64966 .66916 m .65191 .66571 L .65406 .66795 L F
.64966 .66916 m .64751 .66693 L .65191 .66571 L F
.655 .753 .922 r
.39045 .6059 m .39212 .60231 L .39464 .60464 L F
.39045 .6059 m .38792 .60357 L .39212 .60231 L F
.656 .752 .921 r
.41425 .59366 m .41598 .59004 L .41846 .59239 L F
.41425 .59366 m .41176 .59131 L .41598 .59004 L F
1 0 0 r
.41425 .59366 Mdot
.607 .477 .677 r
.37561 .52877 m .37343 .51824 L .37761 .51691 L F
.776 .598 .658 r
.37114 .53657 m .37343 .51824 L .37561 .52877 L F
.37114 .53657 m .36888 .52765 L .37343 .51824 L F
.878 .758 .726 r
.37343 .51824 m .37536 .50801 L .37761 .51691 L F
.37343 .51824 m .37088 .51579 L .37536 .50801 L F
.607 .477 .677 r
.36888 .52765 m .37088 .51579 L .37343 .51824 L F
.764 .399 .364 r
.51379 .54011 m .5157 .55106 L .51808 .5388 L F
.51379 .54011 m .51141 .54419 L .5157 .55106 L F
.603 .11 0 r
.66059 .66898 m .66314 .67229 L .66527 .67452 L F
.66059 .66898 m .65846 .66674 L .66314 .67229 L F
.655 .753 .922 r
.40135 .60571 m .40305 .60212 L .40556 .60445 L F
.40135 .60571 m .39884 .60338 L .40305 .60212 L F
1 0 0 r
.40135 .60571 Mdot
.654 .753 .922 r
.35999 .61543 m .3616 .61186 L .36416 .61417 L F
.35999 .61543 m .35742 .61311 L .3616 .61186 L F
.653 .36 .461 r
.45954 .56187 m .46096 .57958 L .46367 .56713 L F
.45954 .56187 m .45682 .57426 L .46096 .57958 L F
.652 .755 .925 r
.32561 .64701 m .32714 .64351 L .32976 .64579 L F
.32561 .64701 m .32299 .64475 L .32714 .64351 L F
.607 .476 .677 r
.32098 .65663 m .32299 .64475 L .32561 .64701 L F
1 0 0 r
.32561 .64701 Mdot
.607 .477 .677 r
.37954 .50667 m .37736 .49617 L .38154 .49483 L F
.37536 .50801 m .37736 .49617 L .37954 .50667 L F
.661 .745 .913 r
.37736 .49617 m .379 .49234 L .38154 .49483 L F
.37736 .49617 m .37481 .49369 L .379 .49234 L F
.614 .499 .698 r
.3667 .51712 m .36445 .50822 L .36863 .50688 L F
.737 .562 .655 r
.36214 .52653 m .36445 .50822 L .3667 .51712 L F
.36214 .52653 m .35997 .51599 L .36445 .50822 L F
.66 .746 .914 r
.36445 .50822 m .36607 .50441 L .36863 .50688 L F
.36445 .50822 m .36189 .50575 L .36607 .50441 L F
.877 .758 .726 r
.35997 .51599 m .36189 .50575 L .36445 .50822 L F
.879 .76 .726 r
.3709 .61523 m .36834 .61292 L .37282 .60503 L F
.764 .404 .373 r
.47045 .56168 m .47207 .57277 L .47471 .56038 L F
.47045 .56168 m .46793 .56584 L .47207 .57277 L F
.652 .755 .925 r
.33651 .64683 m .33807 .64332 L .34067 .6456 L F
.33651 .64683 m .33391 .64456 L .33807 .64332 L F
1 0 0 r
.33651 .64683 Mdot
.302 .298 .689 r
.60332 .64683 m .60547 .64332 L .60788 .654 L F
.764 .398 .362 r
.53563 .5397 m .53768 .55065 L .53997 .5449 L F
.53563 .5397 m .53333 .54379 L .53768 .55065 L F
.421 .068 .258 r
.49427 .54943 m .4961 .55387 L .49854 .54812 L F
.49427 .54943 m .49181 .55518 L .4961 .55387 L F
.615 .499 .698 r
.37761 .51691 m .37536 .50801 L .37954 .50667 L F
.608 .477 .678 r
.377 .60377 m .37482 .59317 L .379 .5919 L F
.893 .754 .701 r
.37282 .60503 m .37482 .59317 L .377 .60377 L F
.37282 .60503 m .37027 .6027 L .37482 .59317 L F
.656 .752 .921 r
.37482 .59317 m .37646 .58955 L .379 .5919 L F
.37482 .59317 m .37227 .59082 L .37646 .58955 L F
.893 .754 .701 r
.37027 .6027 m .37227 .59082 L .37482 .59317 L F
1 0 0 r
.3818 .61504 Mdot
0 0 0 r
.44 .5712 m .44179 .56753 L .44424 .56991 L F
.44 .5712 m .43733 .57704 L .44179 .56753 L F
.651 .757 .927 r
.62124 .66851 m .62343 .66506 L .62561 .6673 L F
.62124 .66851 m .61904 .66627 L .62343 .66506 L F
.653 .358 .46 r
.54656 .5395 m .54873 .55702 L .55093 .5447 L F
.54656 .5395 m .54434 .55176 L .54873 .55702 L F
.713 .856 .434 r
.4271 .58325 m .42886 .57961 L .43132 .58197 L F
.4271 .58325 m .42443 .58748 L .42886 .57961 L F
.656 .752 .921 r
.42268 .59112 m .42443 .58748 L .4271 .58325 L F
.878 .759 .726 r
.35134 .62457 m .34875 .62227 L .35326 .61437 L F
.607 .477 .677 r
.34675 .63415 m .34875 .62227 L .35134 .62457 L F
.651 .757 .927 r
.63217 .66833 m .63439 .66487 L .63656 .66711 L F
.63217 .66833 m .63 .66609 L .63439 .66487 L F
.614 .499 .698 r
.36834 .61292 m .37027 .6027 L .37282 .60503 L F
.652 .756 .926 r
.6123 .65851 m .61447 .65503 L .61685 .66403 L F
.6123 .65851 m .61009 .65626 L .61447 .65503 L F
.651 .757 .927 r
.64311 .66814 m .64535 .66468 L .64751 .66693 L F
.64311 .66814 m .64095 .6659 L .64535 .66468 L F
.655 .753 .922 r
.38373 .60484 m .38539 .60124 L .38792 .60357 L F
.38373 .60484 m .38119 .6025 L .38539 .60124 L F
.607 .477 .677 r
.36888 .52765 m .3667 .51712 L .37088 .51579 L F
.776 .598 .658 r
.36439 .53546 m .3667 .51712 L .36888 .52765 L F
.36439 .53546 m .36214 .52653 L .3667 .51712 L F
.614 .499 .698 r
.3667 .51712 m .36863 .50688 L .37088 .51579 L F
.65 .758 .928 r
.67393 .67777 m .67624 .67434 L .67835 .67657 L F
.67393 .67777 m .67182 .67555 L .67624 .67434 L F
.261 .247 .655 r
.58938 .60474 m .5915 .60114 L .594 .61678 L F
.607 .114 0 r
.65406 .66795 m .65657 .67126 L .65846 .66674 L F
.65406 .66795 m .65191 .66571 L .65657 .67126 L F
.655 .753 .922 r
.39464 .60464 m .39633 .60104 L .39884 .60338 L F
.39464 .60464 m .39212 .60231 L .39633 .60104 L F
.756 .888 .481 r
.35326 .61437 m .35485 .61079 L .35742 .61311 L F
.35326 .61437 m .35034 .61871 L .35485 .61079 L F
.654 .754 .923 r
.34875 .62227 m .35034 .61871 L .35326 .61437 L F
.607 .476 .677 r
.32098 .65663 m .31885 .64598 L .32299 .64475 L F
.889 .75 .702 r
.31684 .65785 m .31885 .64598 L .32098 .65663 L F
.31684 .65785 m .31421 .6556 L .31885 .64598 L F
.698 .815 .361 r
.31885 .64598 m .32037 .64247 L .32299 .64475 L F
.31885 .64598 m .31572 .65211 L .32037 .64247 L F
.652 .756 .926 r
.31421 .6556 m .31572 .65211 L .31885 .64598 L F
.891 .752 .701 r
.36863 .50688 m .36607 .50441 L .37063 .49503 L F
.878 .758 .726 r
.37063 .49503 m .37256 .48479 L .37481 .49369 L F
.37063 .49503 m .36807 .49254 L .37256 .48479 L F
.607 .476 .677 r
.36607 .50441 m .36807 .49254 L .37063 .49503 L F
.656 .752 .921 r
.41846 .59239 m .4202 .58876 L .42268 .59112 L F
.41846 .59239 m .41598 .59004 L .4202 .58876 L F
1 0 0 r
.41846 .59239 Mdot
.607 .477 .677 r
.3798 .52744 m .37761 .51691 L .3818 .51558 L F
.37561 .52877 m .37761 .51691 L .3798 .52744 L F
.615 .499 .698 r
.37761 .51691 m .37954 .50667 L .3818 .51558 L F
.502 .22 .419 r
.51808 .5388 m .52002 .54974 L .52237 .54399 L F
.51808 .5388 m .5157 .55106 L .52002 .54974 L F
.655 .753 .922 r
.40556 .60445 m .40305 .60212 L .40726 .60085 L F
1 0 0 r
.40556 .60445 Mdot
.879 .759 .726 r
.36416 .61417 m .36609 .60396 L .36834 .61292 L F
.36416 .61417 m .3616 .61186 L .36609 .60396 L F
.877 .758 .726 r
.32976 .64579 m .33167 .63558 L .33391 .64456 L F
.32976 .64579 m .32714 .64351 L .33167 .63558 L F
.607 .477 .677 r
.38373 .50534 m .38154 .49483 L .38573 .49348 L F
.37954 .50667 m .38154 .49483 L .38373 .50534 L F
.661 .745 .913 r
.38154 .49483 m .3832 .49098 L .38573 .49348 L F
.38154 .49483 m .379 .49234 L .3832 .49098 L F
.652 .358 .459 r
.52901 .53859 m .53103 .55611 L .53333 .54379 L F
.52901 .53859 m .52669 .55085 L .53103 .55611 L F
1 0 0 r
.31684 .65785 Mdot
.614 .499 .698 r
.37787 .53769 m .37561 .52877 L .3798 .52744 L F
.756 .586 .666 r
.3734 .54551 m .37561 .52877 L .37787 .53769 L F
.3734 .54551 m .37114 .53657 L .37561 .52877 L F
.705 .357 .384 r
.55983 .54822 m .56205 .55923 L .56426 .55508 L F
.55983 .54822 m .55763 .55398 L .56205 .55923 L F
.501 .219 .418 r
.47471 .56038 m .47636 .57147 L .47898 .55908 L F
.47471 .56038 m .47207 .57277 L .47636 .57147 L F
.878 .758 .726 r
.34067 .6456 m .33807 .64332 L .34258 .63539 L F
1 0 0 r
.34067 .6456 Mdot
.421 .068 .258 r
.49854 .54812 m .5004 .55257 L .50283 .54681 L F
.49854 .54812 m .4961 .55387 L .5004 .55257 L F
.614 .499 .698 r
.37481 .49369 m .37256 .48479 L .37674 .48343 L F
.661 .745 .912 r
.37256 .48479 m .37419 .48092 L .37674 .48343 L F
.37256 .48479 m .37 .48228 L .37419 .48092 L F
.878 .758 .726 r
.36807 .49254 m .37 .48228 L .37256 .48479 L F
.615 .499 .698 r
.3818 .51558 m .37954 .50667 L .38373 .50534 L F
.608 .477 .678 r
.38119 .6025 m .379 .5919 L .38319 .59063 L F
.377 .60377 m .379 .5919 L .38119 .6025 L F
.656 .752 .921 r
.379 .5919 m .38065 .58827 L .38319 .59063 L F
.379 .5919 m .37646 .58955 L .38065 .58827 L F
.607 .477 .677 r
.34675 .63415 m .34459 .62352 L .34875 .62227 L F
.891 .752 .702 r
.34258 .63539 m .34459 .62352 L .34675 .63415 L F
.34258 .63539 m .33999 .6331 L .34459 .62352 L F
.684 .804 .347 r
.34459 .62352 m .34616 .61996 L .34875 .62227 L F
.34459 .62352 m .34155 .62956 L .34616 .61996 L F
.653 .755 .924 r
.33999 .6331 m .34155 .62956 L .34459 .62352 L F
.657 .75 .919 r
.44424 .56991 m .44603 .56623 L .44848 .56862 L F
.44424 .56991 m .44179 .56753 L .44603 .56623 L F
.651 .757 .927 r
.62561 .6673 m .62781 .66384 L .63 .66609 L F
.62561 .6673 m .62343 .66506 L .62781 .66384 L F
.614 .499 .698 r
.36834 .61292 m .36609 .60396 L .37027 .6027 L F
.655 .753 .922 r
.36609 .60396 m .36771 .60036 L .37027 .6027 L F
.36609 .60396 m .36353 .60163 L .36771 .60036 L F
.879 .759 .726 r
.3616 .61186 m .36353 .60163 L .36609 .60396 L F
.263 .249 .655 r
.59873 .63558 m .60087 .63205 L .60325 .64105 L F
.614 .498 .698 r
.33391 .64456 m .33167 .63558 L .33583 .63435 L F
.653 .755 .924 r
.33167 .63558 m .33322 .63205 L .33583 .63435 L F
.33167 .63558 m .32906 .6333 L .33322 .63205 L F
.877 .758 .726 r
.32714 .64351 m .32906 .6333 L .33167 .63558 L F
.656 .751 .92 r
.43132 .58197 m .42886 .57961 L .43309 .57832 L F
.651 .757 .927 r
.63656 .66711 m .63878 .66365 L .64095 .6659 L F
.63656 .66711 m .63439 .66487 L .63878 .66365 L F
.614 .498 .698 r
.33807 .64332 m .33999 .6331 L .34258 .63539 L F
.608 .478 .678 r
.40305 .60212 m .40084 .59151 L .40505 .59023 L F
.894 .755 .7 r
.39884 .60338 m .40084 .59151 L .40305 .60212 L F
.39884 .60338 m .39633 .60104 L .40084 .59151 L F
.656 .752 .921 r
.40084 .59151 m .40254 .58788 L .40505 .59023 L F
.40084 .59151 m .39833 .58916 L .40254 .58788 L F
.894 .755 .7 r
.39633 .60104 m .39833 .58916 L .40084 .59151 L F
.776 .598 .658 r
.35764 .53434 m .35997 .51599 L .36214 .52653 L F
.35764 .53434 m .35539 .52541 L .35997 .51599 L F
.877 .758 .726 r
.35997 .51599 m .35739 .51353 L .36189 .50575 L F
.891 .752 .702 r
.35539 .52541 m .35739 .51353 L .35997 .51599 L F
.65 .758 .928 r
.6674 .67675 m .66969 .67331 L .67182 .67555 L F
.6674 .67675 m .66527 .67452 L .66969 .67331 L F
.651 .757 .927 r
.64751 .66693 m .64976 .66347 L .65191 .66571 L F
.64751 .66693 m .64535 .66468 L .64976 .66347 L F
.655 .753 .922 r
.38792 .60357 m .38959 .59997 L .39212 .60231 L F
.38792 .60357 m .38539 .60124 L .38959 .59997 L F
.607 .476 .677 r
.36607 .50441 m .36389 .49389 L .36807 .49254 L F
.891 .752 .701 r
.36189 .50575 m .36389 .49389 L .36607 .50441 L F
.36189 .50575 m .35932 .50327 L .36389 .49389 L F
.661 .745 .913 r
.36389 .49389 m .36551 .49005 L .36807 .49254 L F
.36389 .49389 m .36133 .4914 L .36551 .49005 L F
.891 .752 .701 r
.35932 .50327 m .36133 .4914 L .36389 .49389 L F
.656 .752 .921 r
.41176 .59131 m .41348 .58768 L .41598 .59004 L F
.41176 .59131 m .40926 .58896 L .41348 .58768 L F
.608 .478 .678 r
.40726 .60085 m .40926 .58896 L .41176 .59131 L F
1 0 0 r
.41176 .59131 Mdot
.65 .758 .928 r
.67835 .67657 m .68067 .67313 L .68278 .67536 L F
.67835 .67657 m .67624 .67434 L .68067 .67313 L F
.59 .427 .63 r
.37978 .55478 m .37787 .53769 L .38206 .53637 L F
.737 .562 .655 r
.37558 .55608 m .37787 .53769 L .37978 .55478 L F
.37558 .55608 m .3734 .54551 L .37787 .53769 L F
.614 .499 .698 r
.37787 .53769 m .3798 .52744 L .38206 .53637 L F
.419 .049 .227 r
.65846 .66674 m .661 .67005 L .66314 .67229 L F
.65846 .66674 m .65657 .67126 L .661 .67005 L F
.654 .753 .922 r
.35742 .61311 m .35903 .60953 L .3616 .61186 L F
.35742 .61311 m .35485 .61079 L .35903 .60953 L F
.652 .755 .925 r
.32299 .64475 m .32452 .64124 L .32714 .64351 L F
.32299 .64475 m .32037 .64247 L .32452 .64124 L F
.614 .499 .698 r
.37481 .49369 m .37674 .48343 L .379 .49234 L F
.656 .752 .921 r
.42268 .59112 m .4202 .58876 L .42443 .58748 L F
1 0 0 r
.42268 .59112 Mdot
.607 .477 .677 r
.384 .52612 m .3818 .51558 L .386 .51425 L F
.3798 .52744 m .3818 .51558 L .384 .52612 L F
.615 .499 .698 r
.3818 .51558 m .38373 .50534 L .386 .51425 L F
.614 .499 .698 r
.35739 .51353 m .35932 .50327 L .36189 .50575 L F
.607 .477 .677 r
.36353 .60163 m .36135 .59102 L .36553 .58974 L F
.776 .598 .658 r
.35903 .60953 m .36135 .59102 L .36353 .60163 L F
.35903 .60953 m .35677 .60056 L .36135 .59102 L F
.656 .752 .921 r
.36135 .59102 m .36296 .58739 L .36553 .58974 L F
.36135 .59102 m .35878 .58866 L .36296 .58739 L F
.892 .753 .701 r
.35677 .60056 m .35878 .58866 L .36135 .59102 L F
.756 .586 .666 r
.36665 .5444 m .36888 .52765 L .37114 .53657 L F
.36665 .5444 m .36439 .53546 L .36888 .52765 L F
.614 .498 .698 r
.33391 .64456 m .33583 .63435 L .33807 .64332 L F
.607 .477 .677 r
.38793 .50399 m .38573 .49348 L .38993 .49213 L F
.38373 .50534 m .38573 .49348 L .38793 .50399 L F
.661 .745 .913 r
.38573 .49348 m .3874 .48963 L .38993 .49213 L F
.38573 .49348 m .3832 .49098 L .3874 .48963 L F
.607 .477 .677 r
.36746 .57951 m .36528 .56892 L .36946 .56763 L F
.776 .598 .658 r
.36296 .58739 m .36528 .56892 L .36746 .57951 L F
.36296 .58739 m .36071 .57842 L .36528 .56892 L F
.657 .75 .919 r
.36528 .56892 m .3669 .56524 L .36946 .56763 L F
.36528 .56892 m .36271 .56653 L .3669 .56524 L F
.607 .477 .677 r
.36071 .57842 m .36271 .56653 L .36528 .56892 L F
1 0 0 r
.32098 .65663 Mdot
.893 .754 .701 r
.37027 .6027 m .36771 .60036 L .37227 .59082 L F
.879 .76 .726 r
.37227 .59082 m .3742 .58059 L .37646 .58955 L F
.37227 .59082 m .36972 .58847 L .3742 .58059 L F
.607 .477 .677 r
.36771 .60036 m .36972 .58847 L .37227 .59082 L F
.614 .499 .698 r
.38206 .53637 m .3798 .52744 L .384 .52612 L F
.501 .219 .418 r
.47898 .55908 m .48066 .57018 L .48325 .55778 L F
.47898 .55908 m .47636 .57147 L .48066 .57018 L F
.651 .757 .927 r
.61904 .66627 m .62123 .66281 L .62343 .66506 L F
.61904 .66627 m .61685 .66403 L .62123 .66281 L F
.706 .358 .386 r
.50283 .54681 m .50467 .55783 L .50712 .54551 L F
.50283 .54681 m .5004 .55257 L .50467 .55783 L F
.607 .477 .677 r
.37139 .55738 m .36921 .54681 L .3734 .54551 L F
.776 .598 .658 r
.3669 .56524 m .36921 .54681 L .37139 .55738 L F
.3669 .56524 m .36464 .55628 L .36921 .54681 L F
.878 .759 .726 r
.36921 .54681 m .37114 .53657 L .3734 .54551 L F
.36921 .54681 m .36665 .5444 L .37114 .53657 L F
.607 .477 .677 r
.36464 .55628 m .36665 .5444 L .36921 .54681 L F
.614 .499 .698 r
.379 .49234 m .37674 .48343 L .38093 .48207 L F
.661 .745 .912 r
.37674 .48343 m .37839 .47956 L .38093 .48207 L F
.37674 .48343 m .37419 .48092 L .37839 .47956 L F
.607 .477 .677 r
.37839 .57931 m .3762 .56872 L .38039 .56743 L F
.893 .754 .701 r
.3742 .58059 m .3762 .56872 L .37839 .57931 L F
.3742 .58059 m .37165 .57822 L .3762 .56872 L F
.879 .76 .726 r
.3762 .56872 m .37813 .55848 L .38039 .56743 L F
.3762 .56872 m .37365 .56633 L .37813 .55848 L F
.607 .477 .677 r
.37165 .57822 m .37365 .56633 L .3762 .56872 L F
.615 .499 .698 r
.386 .51425 m .38373 .50534 L .38793 .50399 L F
.608 .477 .678 r
.38539 .60124 m .38319 .59063 L .38739 .58935 L F
.38119 .6025 m .38319 .59063 L .38539 .60124 L F
.656 .752 .921 r
.38319 .59063 m .38486 .58699 L .38739 .58935 L F
.38319 .59063 m .38065 .58827 L .38486 .58699 L F
.654 .754 .923 r
.34875 .62227 m .34616 .61996 L .35034 .61871 L F
.614 .499 .698 r
.35853 .56783 m .35628 .55888 L .36046 .55758 L F
.737 .562 .655 r
.35395 .57733 m .35628 .55888 L .35853 .56783 L F
.35395 .57733 m .35178 .56673 L .35628 .55888 L F
.657 .75 .918 r
.35628 .55888 m .35789 .55518 L .36046 .55758 L F
.35628 .55888 m .35371 .55648 L .35789 .55518 L F
.614 .499 .698 r
.35178 .56673 m .35371 .55648 L .35628 .55888 L F
.813 .345 0 r
.44848 .56862 m .4501 .57317 L .45273 .56733 L F
.44848 .56862 m .44603 .56623 L .4501 .57317 L F
.651 .757 .927 r
.63 .66609 m .63221 .66262 L .63439 .66487 L F
.63 .66609 m .62781 .66384 L .63221 .66262 L F
.173 .138 .575 r
.59864 .62976 m .5961 .61244 L .60079 .6262 L F
.764 .403 .371 r
.5961 .61244 m .59856 .62388 L .60079 .6262 L F
.5961 .61244 m .594 .61678 L .59856 .62388 L F
.614 .498 .698 r
.33807 .64332 m .33583 .63435 L .33999 .6331 L F
.653 .755 .924 r
.33583 .63435 m .33738 .63081 L .33999 .6331 L F
.33583 .63435 m .33322 .63205 L .33738 .63081 L F
.652 .756 .926 r
.61009 .65626 m .61226 .65277 L .61447 .65503 L F
.61009 .65626 m .60788 .654 L .61226 .65277 L F
.614 .499 .698 r
.36247 .54571 m .36021 .53677 L .36439 .53546 L F
.737 .562 .655 r
.35789 .55518 m .36021 .53677 L .36247 .54571 L F
.35789 .55518 m .35571 .5446 L .36021 .53677 L F
.878 .758 .726 r
.36021 .53677 m .36214 .52653 L .36439 .53546 L F
.36021 .53677 m .35764 .53434 L .36214 .52653 L F
.614 .499 .698 r
.35571 .5446 m .35764 .53434 L .36021 .53677 L F
.37646 .58955 m .3742 .58059 L .37839 .57931 L F
.36972 .58847 m .37165 .57822 L .3742 .58059 L F
.615 .121 0 r
.64095 .6659 m .64342 .6692 L .64535 .66468 L F
.64095 .6659 m .63878 .66365 L .64342 .6692 L F
0 0 .391 r
.5755 .56753 m .57314 .55858 L .57772 .57207 L F
.5755 .56753 m .57772 .57207 L .58009 .58107 L F
.653 .36 .462 r
.57314 .55858 m .57555 .5763 L .57772 .57207 L F
.57314 .55858 m .57108 .57098 L .57555 .5763 L F
.608 .478 .678 r
.40726 .60085 m .40505 .59023 L .40926 .58896 L F
.40305 .60212 m .40505 .59023 L .40726 .60085 L F
.656 .752 .921 r
.40505 .59023 m .40676 .5866 L .40926 .58896 L F
.40505 .59023 m .40254 .58788 L .40676 .5866 L F
.65 .758 .928 r
.67182 .67555 m .67412 .6721 L .67624 .67434 L F
.67182 .67555 m .66969 .67331 L .67412 .6721 L F
.614 .499 .698 r
.38039 .56743 m .37813 .55848 L .38233 .55718 L F
.657 .75 .918 r
.37813 .55848 m .37978 .55478 L .38233 .55718 L F
.37813 .55848 m .37558 .55608 L .37978 .55478 L F
.614 .499 .698 r
.37365 .56633 m .37558 .55608 L .37813 .55848 L F
.607 .114 0 r
.65191 .66571 m .65442 .66902 L .65657 .67126 L F
.65191 .66571 m .64976 .66347 L .65442 .66902 L F
.655 .753 .922 r
.39212 .60231 m .3938 .5987 L .39633 .60104 L F
.39212 .60231 m .38959 .59997 L .3938 .5987 L F
.614 .499 .698 r
.35346 .53566 m .35121 .52673 L .35539 .52541 L F
.756 .586 .666 r
.34895 .54349 m .35121 .52673 L .35346 .53566 L F
.34895 .54349 m .3467 .53454 L .35121 .52673 L F
.659 .747 .915 r
.35121 .52673 m .3528 .52296 L .35539 .52541 L F
.35121 .52673 m .34863 .52428 L .3528 .52296 L F
.877 .757 .726 r
.3467 .53454 m .34863 .52428 L .35121 .52673 L F
.878 .758 .726 r
.36807 .49254 m .36551 .49005 L .37 .48228 L F
.882 .763 .726 r
.41598 .59004 m .41792 .5798 L .4202 .58876 L F
.41598 .59004 m .41348 .58768 L .41792 .5798 L F
.65 .758 .928 r
.68278 .67536 m .68511 .67192 L .68721 .67415 L F
.68278 .67536 m .68067 .67313 L .68511 .67192 L F
.614 .499 .698 r
.38433 .5453 m .38206 .53637 L .38626 .53505 L F
.59 .427 .63 r
.37978 .55478 m .38206 .53637 L .38433 .5453 L F
.614 .499 .698 r
.38206 .53637 m .384 .52612 L .38626 .53505 L F
.589 .427 .629 r
.34943 .58522 m .34761 .56802 L .35178 .56673 L F
.705 .511 .624 r
.34482 .59478 m .34761 .56802 L .34943 .58522 L F
.34482 .59478 m .34301 .57753 L .34761 .56802 L F
.878 .758 .726 r
.34761 .56802 m .34953 .55778 L .35178 .56673 L F
.34761 .56802 m .34502 .56564 L .34953 .55778 L F
.891 .752 .702 r
.34301 .57753 m .34502 .56564 L .34761 .56802 L F
.614 .499 .698 r
.35739 .51353 m .35514 .50461 L .35932 .50327 L F
.737 .562 .655 r
.3528 .52296 m .35514 .50461 L .35739 .51353 L F
.3528 .52296 m .35064 .5124 L .35514 .50461 L F
.794 .914 .524 r
.35514 .50461 m .35674 .50079 L .35932 .50327 L F
.35514 .50461 m .35223 .50859 L .35674 .50079 L F
.66 .747 .914 r
.35064 .5124 m .35223 .50859 L .35514 .50461 L F
1 0 0 r
.40305 .60212 Mdot
.879 .759 .726 r
.3616 .61186 m .35903 .60953 L .36353 .60163 L F
.877 .758 .726 r
.32714 .64351 m .32452 .64124 L .32906 .6333 L F
.614 .499 .698 r
.379 .49234 m .38093 .48207 L .3832 .49098 L F
.607 .477 .677 r
.3882 .52479 m .386 .51425 L .3902 .51292 L F
.384 .52612 m .386 .51425 L .3882 .52479 L F
.615 .499 .698 r
.386 .51425 m .38793 .50399 L .3902 .51292 L F
.607 .476 .677 r
.35371 .55648 m .35154 .54591 L .35571 .5446 L F
.891 .752 .702 r
.34953 .55778 m .35154 .54591 L .35371 .55648 L F
.34953 .55778 m .34694 .55538 L .35154 .54591 L F
.877 .758 .726 r
.35154 .54591 m .35346 .53566 L .35571 .5446 L F
.35154 .54591 m .34895 .54349 L .35346 .53566 L F
.891 .752 .702 r
.34694 .55538 m .34895 .54349 L .35154 .54591 L F
.614 .499 .698 r
.36133 .4914 m .35907 .48249 L .36325 .48113 L F
.738 .562 .655 r
.35674 .50079 m .35907 .48249 L .36133 .4914 L F
.35674 .50079 m .35457 .49025 L .35907 .48249 L F
.661 .745 .912 r
.35907 .48249 m .36068 .47861 L .36325 .48113 L F
.35907 .48249 m .3565 .47998 L .36068 .47861 L F
.877 .757 .727 r
.35457 .49025 m .3565 .47998 L .35907 .48249 L F
.607 .477 .677 r
.36071 .57842 m .35853 .56783 L .36271 .56653 L F
.892 .753 .701 r
.35653 .57971 m .35853 .56783 L .36071 .57842 L F
.35653 .57971 m .35395 .57733 L .35853 .56783 L F
.614 .499 .698 r
.35853 .56783 m .36046 .55758 L .36271 .56653 L F
.652 .756 .926 r
.31421 .6556 m .31157 .65334 L .31572 .65211 L F
.607 .477 .677 r
.36771 .60036 m .36553 .58974 L .36972 .58847 L F
.36353 .60163 m .36553 .58974 L .36771 .60036 L F
.879 .759 .726 r
.36553 .58974 m .36746 .57951 L .36972 .58847 L F
.36553 .58974 m .36296 .58739 L .36746 .57951 L F
.264 .25 .656 r
.60788 .654 m .60547 .64332 L .61005 .6505 L F
.77 .296 0 r
.60547 .64332 m .60783 .64822 L .61005 .6505 L F
.60547 .64332 m .60325 .64105 L .60783 .64822 L F
.607 .477 .677 r
.39213 .50265 m .38993 .49213 L .39414 .49077 L F
.38793 .50399 m .38993 .49213 L .39213 .50265 L F
.661 .745 .913 r
.38993 .49213 m .39161 .48827 L .39414 .49077 L F
.38993 .49213 m .3874 .48963 L .39161 .48827 L F
.614 .499 .698 r
.35485 .61079 m .3526 .60182 L .35677 .60056 L F
.756 .586 .666 r
.35034 .61871 m .3526 .60182 L .35485 .61079 L F
.35034 .61871 m .34809 .60973 L .3526 .60182 L F
.655 .753 .922 r
.3526 .60182 m .35419 .59821 L .35677 .60056 L F
.3526 .60182 m .35001 .59948 L .35419 .59821 L F
.878 .759 .726 r
.34809 .60973 m .35001 .59948 L .3526 .60182 L F
.607 .477 .677 r
.36464 .55628 m .36247 .54571 L .36665 .5444 L F
.892 .753 .701 r
.36046 .55758 m .36247 .54571 L .36464 .55628 L F
.36046 .55758 m .35789 .55518 L .36247 .54571 L F
.614 .499 .698 r
.36247 .54571 m .36439 .53546 L .36665 .5444 L F
.661 .745 .912 r
.37 .48228 m .37163 .4784 L .37419 .48092 L F
.37 .48228 m .36744 .47977 L .37163 .4784 L F
.614 .499 .698 r
.36551 .49005 m .36744 .47977 L .37 .48228 L F
.607 .477 .677 r
.37165 .57822 m .36946 .56763 L .37365 .56633 L F
.36746 .57951 m .36946 .56763 L .37165 .57822 L F
.879 .759 .726 r
.36946 .56763 m .37139 .55738 L .37365 .56633 L F
.36946 .56763 m .3669 .56524 L .37139 .55738 L F
.615 .5 .699 r
.4202 .58876 m .41792 .5798 L .42215 .57852 L F
.656 .751 .92 r
.41792 .5798 m .41966 .57615 L .42215 .57852 L F
.41792 .5798 m .41543 .57743 L .41966 .57615 L F
.882 .763 .726 r
.41348 .58768 m .41543 .57743 L .41792 .5798 L F
.614 .499 .698 r
.37646 .58955 m .37839 .57931 L .38065 .58827 L F
.38626 .53505 m .384 .52612 L .3882 .52479 L F
.501 .219 .418 r
.48325 .55778 m .48496 .56888 L .48753 .55648 L F
.48325 .55778 m .48066 .57018 L .48496 .56888 L F
.614 .499 .698 r
.35178 .56673 m .34953 .55778 L .35371 .55648 L F
.614 .498 .698 r
.34502 .56564 m .34694 .55538 L .34953 .55778 L F
.418 .064 .254 r
.44179 .56753 m .44338 .57207 L .44603 .56623 L F
.44179 .56753 m .43912 .57337 L .44338 .57207 L F
.656 .751 .92 r
.43733 .57704 m .43912 .57337 L .44179 .56753 L F
.614 .499 .698 r
.35878 .58866 m .35653 .57971 L .36071 .57842 L F
.737 .562 .655 r
.35419 .59821 m .35653 .57971 L .35878 .58866 L F
.35419 .59821 m .35202 .58758 L .35653 .57971 L F
.878 .759 .726 r
.35202 .58758 m .35395 .57733 L .35653 .57971 L F
.651 .757 .927 r
.62343 .66506 m .62562 .66159 L .62781 .66384 L F
.62343 .66506 m .62123 .66281 L .62562 .66159 L F
.502 .22 .418 r
.50712 .54551 m .50899 .55652 L .51141 .54419 L F
.50712 .54551 m .50467 .55783 L .50899 .55652 L F
.607 .477 .677 r
.37139 .55738 m .3734 .54551 L .37558 .55608 L F
.653 .755 .924 r
.32906 .6333 m .3306 .62976 L .33322 .63205 L F
.32906 .6333 m .32644 .631 L .3306 .62976 L F
.613 .498 .698 r
.32452 .64124 m .32644 .631 L .32906 .6333 L F
.614 .499 .698 r
.3832 .49098 m .38093 .48207 L .38513 .48071 L F
.661 .745 .912 r
.38093 .48207 m .38259 .47819 L .38513 .48071 L F
.38093 .48207 m .37839 .47956 L .38259 .47819 L F
.607 .477 .677 r
.38259 .57803 m .38039 .56743 L .38459 .56613 L F
.37839 .57931 m .38039 .56743 L .38259 .57803 L F
.614 .499 .698 r
.38039 .56743 m .38233 .55718 L .38459 .56613 L F
.656 .751 .92 r
.42886 .57961 m .43062 .57595 L .43309 .57832 L F
.42886 .57961 m .42638 .57724 L .43062 .57595 L F
.615 .5 .699 r
.42443 .58748 m .42638 .57724 L .42886 .57961 L F
.615 .499 .698 r
.3902 .51292 m .38793 .50399 L .39213 .50265 L F
.608 .477 .678 r
.38959 .59997 m .38739 .58935 L .39159 .58807 L F
.38539 .60124 m .38739 .58935 L .38959 .59997 L F
.656 .752 .921 r
.38739 .58935 m .38906 .58571 L .39159 .58807 L F
.38739 .58935 m .38486 .58699 L .38906 .58571 L F
.614 .499 .698 r
.35571 .5446 m .35346 .53566 L .35764 .53434 L F
.35346 .53566 m .35539 .52541 L .35764 .53434 L F
.36271 .56653 m .36046 .55758 L .36464 .55628 L F
.42 .066 .256 r
.45273 .56733 m .45437 .57187 L .45682 .57426 L F
.45273 .56733 m .4501 .57317 L .45437 .57187 L F
.614 .499 .698 r
.36972 .58847 m .36746 .57951 L .37165 .57822 L F
.651 .757 .927 r
.63439 .66487 m .63661 .6614 L .63878 .66365 L F
.63439 .66487 m .63221 .66262 L .63661 .6614 L F
.607 .477 .677 r
.38653 .55588 m .38433 .5453 L .38853 .54399 L F
.893 .754 .701 r
.38233 .55718 m .38433 .5453 L .38653 .55588 L F
.38233 .55718 m .37978 .55478 L .38433 .5453 L F
.614 .499 .698 r
.38433 .5453 m .38626 .53505 L .38853 .54399 L F
.653 .755 .924 r
.33999 .6331 m .33738 .63081 L .34155 .62956 L F
.599 .107 0 r
.56653 .55748 m .56869 .56034 L .57108 .57098 L F
.56653 .55748 m .56426 .55508 L .56869 .56034 L F
.304 .299 .689 r
.61685 .66403 m .61447 .65503 L .61903 .66056 L F
.626 .131 0 r
.61447 .65503 m .61682 .65829 L .61903 .66056 L F
.61447 .65503 m .61226 .65277 L .61682 .65829 L F
.615 .499 .699 r
.40114 .51271 m .39886 .50379 L .40308 .50244 L F
.738 .562 .655 r
.39662 .52214 m .39886 .50379 L .40114 .51271 L F
.39662 .52214 m .39441 .51158 L .39886 .50379 L F
.66 .746 .914 r
.39886 .50379 m .40056 .49996 L .40308 .50244 L F
.39886 .50379 m .39634 .50131 L .40056 .49996 L F
.615 .499 .698 r
.39441 .51158 m .39634 .50131 L .39886 .50379 L F
.894 .755 .7 r
.39633 .60104 m .3938 .5987 L .39833 .58916 L F
.881 .762 .726 r
.39833 .58916 m .40026 .57892 L .40254 .58788 L F
.39833 .58916 m .3958 .5868 L .40026 .57892 L F
.608 .477 .678 r
.3938 .5987 m .3958 .5868 L .39833 .58916 L F
.891 .752 .702 r
.35539 .52541 m .3528 .52296 L .35739 .51353 L F
.65 .758 .928 r
.66527 .67452 m .66757 .67107 L .66969 .67331 L F
.66527 .67452 m .66314 .67229 L .66757 .67107 L F
.614 .499 .698 r
.37365 .56633 m .37139 .55738 L .37558 .55608 L F
.501 .219 .417 r
.46367 .56713 m .46525 .57829 L .46793 .56584 L F
.46367 .56713 m .46096 .57958 L .46525 .57829 L F
.614 .499 .698 r
.38065 .58827 m .37839 .57931 L .38259 .57803 L F
.416 .045 .224 r
.64535 .66468 m .64784 .66799 L .64976 .66347 L F
.64535 .66468 m .64342 .6692 L .64784 .66799 L F
.614 .498 .698 r
.34616 .61996 m .34392 .61099 L .34809 .60973 L F
.737 .562 .656 r
.34155 .62956 m .34392 .61099 L .34616 .61996 L F
.34155 .62956 m .33939 .6189 L .34392 .61099 L F
.654 .753 .922 r
.34392 .61099 m .34549 .60739 L .34809 .60973 L F
.34392 .61099 m .34132 .60866 L .34549 .60739 L F
.878 .758 .726 r
.33939 .6189 m .34132 .60866 L .34392 .61099 L F
.891 .752 .701 r
.35932 .50327 m .35674 .50079 L .36133 .4914 L F
.614 .499 .698 r
.36133 .4914 m .36325 .48113 L .36551 .49005 L F
.656 .752 .921 r
.40926 .58896 m .41098 .58532 L .41348 .58768 L F
.40926 .58896 m .40676 .5866 L .41098 .58532 L F
.65 .758 .928 r
.67624 .67434 m .67856 .67089 L .68067 .67313 L F
.67624 .67434 m .67412 .6721 L .67856 .67089 L F
.44 .333 .636 r
.594 .61678 m .5915 .60114 L .596 .60652 L F
.609 .116 0 r
.5915 .60114 m .59376 .60418 L .596 .60652 L F
.5915 .60114 m .58926 .5988 L .59376 .60418 L F
.614 .499 .698 r
.38459 .56613 m .38233 .55718 L .38653 .55588 L F
.35485 .61079 m .35677 .60056 L .35903 .60953 L F
.425 .074 .264 r
.53997 .5449 m .54202 .54934 L .54434 .55176 L F
.53997 .5449 m .53768 .55065 L .54202 .54934 L F
.877 .757 .726 r
.32037 .64247 m .32228 .63225 L .32452 .64124 L F
.32037 .64247 m .31773 .64019 L .32228 .63225 L F
.89 .751 .702 r
.31572 .65211 m .31773 .64019 L .32037 .64247 L F
.615 .5 .699 r
.4202 .58876 m .42215 .57852 L .42443 .58748 L F
1 0 0 r
.4202 .58876 Mdot
.65 .758 .928 r
.68721 .67415 m .68956 .6707 L .69165 .67294 L F
.68721 .67415 m .68511 .67192 L .68956 .6707 L F
.614 .499 .698 r
.38853 .54399 m .38626 .53505 L .39047 .53373 L F
.38626 .53505 m .3882 .52479 L .39047 .53373 L F
.589 .427 .629 r
.34943 .58522 m .35178 .56673 L .35395 .57733 L F
.615 .499 .699 r
.40254 .58788 m .40026 .57892 L .40448 .57763 L F
.656 .751 .92 r
.40026 .57892 m .40196 .57525 L .40448 .57763 L F
.40026 .57892 m .39775 .57654 L .40196 .57525 L F
.615 .499 .699 r
.3958 .5868 m .39775 .57654 L .40026 .57892 L F
.892 .753 .701 r
.35677 .60056 m .35419 .59821 L .35878 .58866 L F
.614 .499 .698 r
.35878 .58866 m .36071 .57842 L .36296 .58739 L F
1 0 0 r
.40726 .60085 Mdot
.678 .382 .465 r
.55093 .5447 m .55316 .56396 L .55533 .55156 L F
.55093 .5447 m .54873 .55702 L .55316 .56396 L F
.614 .499 .698 r
.3832 .49098 m .38513 .48071 L .3874 .48963 L F
.607 .477 .677 r
.3924 .52347 m .3902 .51292 L .39441 .51158 L F
.3882 .52479 m .3902 .51292 L .3924 .52347 L F
.615 .499 .698 r
.3902 .51292 m .39213 .50265 L .39441 .51158 L F
.607 .476 .677 r
.35371 .55648 m .35571 .5446 L .35789 .55518 L F
.614 .499 .698 r
.36551 .49005 m .36325 .48113 L .36744 .47977 L F
.661 .745 .912 r
.36325 .48113 m .36487 .47725 L .36744 .47977 L F
.36325 .48113 m .36068 .47861 L .36487 .47725 L F
.614 .499 .698 r
.36271 .56653 m .36464 .55628 L .3669 .56524 L F
.607 .476 .677 r
.33738 .63081 m .33523 .62015 L .33939 .6189 L F
.891 .752 .702 r
.33322 .63205 m .33523 .62015 L .33738 .63081 L F
.33322 .63205 m .3306 .62976 L .33523 .62015 L F
.654 .754 .923 r
.33523 .62015 m .33679 .61658 L .33939 .6189 L F
.33523 .62015 m .33262 .61784 L .33679 .61658 L F
.891 .752 .702 r
.3306 .62976 m .33262 .61784 L .33523 .62015 L F
.614 .498 .698 r
.34502 .56564 m .34277 .55668 L .34694 .55538 L F
.737 .562 .655 r
.3404 .57515 m .34277 .55668 L .34502 .56564 L F
.3404 .57515 m .33824 .56454 L .34277 .55668 L F
.657 .75 .918 r
.34277 .55668 m .34434 .55297 L .34694 .55538 L F
.34277 .55668 m .34017 .55428 L .34434 .55297 L F
.877 .758 .726 r
.33824 .56454 m .34017 .55428 L .34277 .55668 L F
.607 .477 .677 r
.39634 .50131 m .39414 .49077 L .39835 .48942 L F
.39213 .50265 m .39414 .49077 L .39634 .50131 L F
.661 .745 .913 r
.39414 .49077 m .39582 .48691 L .39835 .48942 L F
.39414 .49077 m .39161 .48827 L .39582 .48691 L F
.304 .299 .689 r
.61685 .66403 m .61903 .66056 L .62123 .66281 L F
.607 .477 .677 r
.40335 .52326 m .40114 .51271 L .40535 .51137 L F
.894 .755 .701 r
.39914 .52459 m .40114 .51271 L .40335 .52326 L F
.39914 .52459 m .39662 .52214 L .40114 .51271 L F
.615 .499 .699 r
.40114 .51271 m .40308 .50244 L .40535 .51137 L F
.613 .498 .698 r
.32452 .64124 m .32228 .63225 L .32644 .631 L F
.77 .898 .497 r
.32228 .63225 m .32381 .6287 L .32644 .631 L F
.32228 .63225 m .31925 .63666 L .32381 .6287 L F
.652 .755 .925 r
.31773 .64019 m .31925 .63666 L .32228 .63225 L F
.661 .745 .912 r
.37419 .48092 m .37583 .47704 L .37839 .47956 L F
.37419 .48092 m .37163 .4784 L .37583 .47704 L F
.615 .5 .699 r
.42443 .58748 m .42215 .57852 L .42638 .57724 L F
.656 .751 .92 r
.42215 .57852 m .4239 .57486 L .42638 .57724 L F
.42215 .57852 m .41966 .57615 L .4239 .57486 L F
1 0 0 r
.42215 .57852 Mdot
.614 .499 .698 r
.38065 .58827 m .38259 .57803 L .38486 .58699 L F
.39047 .53373 m .3882 .52479 L .3924 .52347 L F
.737 .562 .655 r
.34434 .55297 m .3467 .53454 L .34895 .54349 L F
.34434 .55297 m .34218 .54238 L .3467 .53454 L F
.877 .757 .726 r
.3467 .53454 m .34411 .53211 L .34863 .52428 L F
.34218 .54238 m .34411 .53211 L .3467 .53454 L F
.614 .498 .698 r
.34616 .61996 m .34809 .60973 L .35034 .61871 L F
.501 .219 .418 r
.48753 .55648 m .48927 .56758 L .49181 .55518 L F
.48753 .55648 m .48496 .56888 L .48927 .56758 L F
.706 .362 .391 r
.44603 .56623 m .4475 .57739 L .4501 .57317 L F
.44603 .56623 m .44338 .57207 L .4475 .57739 L F
.622 .128 0 r
.62781 .66384 m .63023 .66714 L .63221 .66262 L F
.62781 .66384 m .62562 .66159 L .63023 .66714 L F
.259 .247 .654 r
.58926 .5988 m .58686 .58817 L .59138 .59518 L F
.58926 .5988 m .59138 .59518 L .59376 .60418 L F
.706 .361 .39 r
.58686 .58817 m .58926 .59948 L .59138 .59518 L F
.58686 .58817 m .58476 .5941 L .58926 .59948 L F
.678 .382 .465 r
.51141 .54419 m .51329 .56346 L .5157 .55106 L F
.51141 .54419 m .50899 .55652 L .51329 .56346 L F
.301 .297 .688 r
.60325 .64105 m .60087 .63205 L .6054 .63752 L F
.653 .755 .924 r
.60087 .63205 m .60302 .62851 L .6054 .63752 L F
.60087 .63205 m .59864 .62976 L .60302 .62851 L F
.614 .499 .698 r
.3874 .48963 m .38513 .48071 L .38934 .47935 L F
.661 .745 .912 r
.38513 .48071 m .3868 .47683 L .38934 .47935 L F
.38513 .48071 m .38259 .47819 L .3868 .47683 L F
.607 .477 .677 r
.38679 .57674 m .38459 .56613 L .3888 .56484 L F
.38259 .57803 m .38459 .56613 L .38679 .57674 L F
.614 .499 .698 r
.38459 .56613 m .38653 .55588 L .3888 .56484 L F
.264 .25 .656 r
.60788 .654 m .61005 .6505 L .61226 .65277 L F
.656 .751 .92 r
.43309 .57832 m .43487 .57466 L .43733 .57704 L F
.43309 .57832 m .43062 .57595 L .43487 .57466 L F
.615 .499 .698 r
.39441 .51158 m .39213 .50265 L .39634 .50131 L F
.608 .477 .678 r
.3938 .5987 m .39159 .58807 L .3958 .5868 L F
.38959 .59997 m .39159 .58807 L .3938 .5987 L F
.881 .761 .726 r
.39159 .58807 m .39353 .57783 L .3958 .5868 L F
.39159 .58807 m .38906 .58571 L .39353 .57783 L F
.891 .752 .702 r
.34863 .52428 m .35064 .5124 L .3528 .52296 L F
.34863 .52428 m .34603 .52183 L .35064 .5124 L F
.66 .747 .914 r
.35064 .5124 m .34805 .50993 L .35223 .50859 L F
.891 .752 .702 r
.34603 .52183 m .34805 .50993 L .35064 .5124 L F
.593 .436 .638 r
.40117 .54005 m .39914 .52459 L .40335 .52326 L F
.756 .586 .665 r
.39695 .54136 m .39914 .52459 L .40117 .54005 L F
.39695 .54136 m .39468 .53241 L .39914 .52459 L F
.614 .499 .698 r
.39468 .53241 m .39662 .52214 L .39914 .52459 L F
.615 .121 0 r
.63878 .66365 m .64125 .66695 L .64342 .6692 L F
.63878 .66365 m .63661 .6614 L .64125 .66695 L F
.705 .357 .384 r
.52237 .54399 m .52434 .55501 L .52669 .55085 L F
.52237 .54399 m .52002 .54974 L .52434 .55501 L F
.607 .477 .677 r
.39073 .55458 m .38853 .54399 L .39274 .54268 L F
.38653 .55588 m .38853 .54399 L .39073 .55458 L F
.614 .499 .698 r
.38853 .54399 m .39047 .53373 L .39274 .54268 L F
.608 .477 .678 r
.39775 .57654 m .39553 .56593 L .39975 .56464 L F
.894 .755 .701 r
.39353 .57783 m .39553 .56593 L .39775 .57654 L F
.39353 .57783 m .391 .57545 L .39553 .56593 L F
.657 .75 .919 r
.39553 .56593 m .39722 .56224 L .39975 .56464 L F
.39553 .56593 m .39301 .56354 L .39722 .56224 L F
.607 .477 .677 r
.391 .57545 m .39301 .56354 L .39553 .56593 L F
.776 .598 .658 r
.35223 .50859 m .35457 .49025 L .35674 .50079 L F
.35223 .50859 m .34997 .49965 L .35457 .49025 L F
.877 .757 .727 r
.35457 .49025 m .35199 .48775 L .3565 .47998 L F
.891 .752 .702 r
.34997 .49965 m .35199 .48775 L .35457 .49025 L F
.615 .499 .699 r
.40535 .51137 m .40308 .50244 L .4073 .5011 L F
.66 .746 .914 r
.40308 .50244 m .40479 .49861 L .4073 .5011 L F
.40308 .50244 m .40056 .49996 L .40479 .49861 L F
.615 .499 .699 r
.40254 .58788 m .40448 .57763 L .40676 .5866 L F
.65 .758 .928 r
.66969 .67331 m .672 .66986 L .67412 .6721 L F
.66969 .67331 m .66757 .67107 L .672 .66986 L F
.501 .219 .417 r
.46793 .56584 m .46954 .57699 L .47207 .57277 L F
.46793 .56584 m .46525 .57829 L .46954 .57699 L F
.614 .499 .698 r
.38486 .58699 m .38259 .57803 L .38679 .57674 L F
.416 .045 .224 r
.64976 .66347 m .65227 .66677 L .65442 .66902 L F
.64976 .66347 m .64784 .66799 L .65227 .66677 L F
.877 .757 .726 r
.34411 .53211 m .34603 .52183 L .34863 .52428 L F
.878 .759 .726 r
.34809 .60973 m .34549 .60739 L .35001 .59948 L F
.503 .222 .42 r
.53333 .54379 m .53538 .5548 L .53768 .55065 L F
.53333 .54379 m .53103 .55611 L .53538 .5548 L F
.882 .763 .726 r
.41348 .58768 m .41098 .58532 L .41543 .57743 L F
.742 .267 0 r
.68067 .67313 m .68339 .67817 L .68511 .67192 L F
.68067 .67313 m .67856 .67089 L .68339 .67817 L F
.606 .476 .677 r
.34017 .55428 m .33801 .54369 L .34218 .54238 L F
.776 .598 .658 r
.33563 .56214 m .33801 .54369 L .34017 .55428 L F
.33563 .56214 m .33339 .55317 L .33801 .54369 L F
.658 .749 .917 r
.33801 .54369 m .33958 .53995 L .34218 .54238 L F
.33801 .54369 m .3354 .54126 L .33958 .53995 L F
.89 .751 .702 r
.33339 .55317 m .3354 .54126 L .33801 .54369 L F
.614 .499 .698 r
.3888 .56484 m .38653 .55588 L .39073 .55458 L F
.891 .752 .702 r
.34301 .57753 m .3404 .57515 L .34502 .56564 L F
.615 .499 .699 r
.3958 .5868 m .39353 .57783 L .39775 .57654 L F
.614 .499 .698 r
.38906 .58571 m .391 .57545 L .39353 .57783 L F
.891 .752 .701 r
.35001 .59948 m .35202 .58758 L .35419 .59821 L F
.35001 .59948 m .34742 .59714 L .35202 .58758 L F
.878 .759 .726 r
.35202 .58758 m .34943 .58522 L .35395 .57733 L F
.891 .752 .701 r
.34742 .59714 m .34943 .58522 L .35202 .58758 L F
.608 .478 .678 r
.41966 .57615 m .41743 .56554 L .42166 .56424 L F
.896 .757 .7 r
.41543 .57743 m .41743 .56554 L .41966 .57615 L F
.41543 .57743 m .41293 .57505 L .41743 .56554 L F
.657 .75 .919 r
.41743 .56554 m .41917 .56184 L .42166 .56424 L F
.41743 .56554 m .41493 .56314 L .41917 .56184 L F
.896 .757 .7 r
.41293 .57505 m .41493 .56314 L .41743 .56554 L F
1 0 0 r
.42443 .58748 Mdot
.65 .758 .928 r
.69165 .67294 m .69401 .66949 L .6961 .67173 L F
.69165 .67294 m .68956 .6707 L .69401 .66949 L F
.614 .499 .698 r
.39274 .54268 m .39047 .53373 L .39468 .53241 L F
.39047 .53373 m .3924 .52347 L .39468 .53241 L F
.891 .752 .702 r
.34694 .55538 m .34434 .55297 L .34895 .54349 L F
.661 .745 .912 r
.3565 .47998 m .3581 .47609 L .36068 .47861 L F
.3565 .47998 m .35391 .47746 L .3581 .47609 L F
.877 .757 .727 r
.35199 .48775 m .35391 .47746 L .3565 .47998 L F
.652 .756 .926 r
.31157 .65334 m .31307 .64984 L .31572 .65211 L F
.31157 .65334 m .30892 .65107 L .31307 .64984 L F
.615 .499 .699 r
.40676 .5866 m .40448 .57763 L .4087 .57634 L F
.656 .751 .92 r
.40448 .57763 m .40619 .57396 L .4087 .57634 L F
.40448 .57763 m .40196 .57525 L .40619 .57396 L F
.301 .297 .688 r
.60325 .64105 m .6054 .63752 L .60783 .64822 L F
.614 .499 .698 r
.3874 .48963 m .38934 .47935 L .39161 .48827 L F
.737 .562 .655 r
.34064 .59606 m .34301 .57753 L .34482 .59478 L F
.34064 .59606 m .33848 .58542 L .34301 .57753 L F
.878 .758 .726 r
.33848 .58542 m .3404 .57515 L .34301 .57753 L F
.607 .477 .677 r
.3924 .52347 m .39441 .51158 L .39662 .52214 L F
.614 .498 .698 r
.34549 .60739 m .34742 .59714 L .35001 .59948 L F
.661 .745 .912 r
.36744 .47977 m .36907 .47588 L .37163 .4784 L F
.36744 .47977 m .36487 .47725 L .36907 .47588 L F
.615 .499 .699 r
.41098 .58532 m .41293 .57505 L .41543 .57743 L F
.607 .476 .677 r
.33738 .63081 m .33939 .6189 L .34155 .62956 L F
.878 .758 .726 r
.33939 .6189 m .33679 .61658 L .34132 .60866 L F
.607 .477 .677 r
.40056 .49996 m .39835 .48942 L .40256 .48806 L F
.39634 .50131 m .39835 .48942 L .40056 .49996 L F
.661 .745 .913 r
.39835 .48942 m .40005 .48555 L .40256 .48806 L F
.39835 .48942 m .39582 .48691 L .40005 .48555 L F
.651 .757 .927 r
.62123 .66281 m .62343 .65933 L .62562 .66159 L F
.62123 .66281 m .61903 .66056 L .62343 .65933 L F
.607 .477 .677 r
.40758 .52193 m .40535 .51137 L .40958 .51003 L F
.40335 .52326 m .40535 .51137 L .40758 .52193 L F
.615 .499 .699 r
.40535 .51137 m .4073 .5011 L .40958 .51003 L F
.653 .755 .924 r
.32644 .631 m .32798 .62745 L .3306 .62976 L F
.32644 .631 m .32381 .6287 L .32798 .62745 L F
.661 .745 .912 r
.37839 .47956 m .38004 .47567 L .38259 .47819 L F
.37839 .47956 m .37583 .47704 L .38004 .47567 L F
.656 .751 .92 r
.42638 .57724 m .42814 .57356 L .43062 .57595 L F
.42638 .57724 m .4239 .57486 L .42814 .57356 L F
1 0 0 r
.42638 .57724 Mdot
.614 .499 .698 r
.38486 .58699 m .38679 .57674 L .38906 .58571 L F
.39468 .53241 m .3924 .52347 L .39662 .52214 L F
.501 .219 .418 r
.49181 .55518 m .49358 .56627 L .4961 .55387 L F
.49181 .55518 m .48927 .56758 L .49358 .56627 L F
.413 .041 .22 r
.63221 .66262 m .63464 .66592 L .63661 .6614 L F
.63221 .66262 m .63023 .66714 L .63464 .66592 L F
.764 .397 .361 r
.56426 .55508 m .56651 .56617 L .56869 .56034 L F
.56426 .55508 m .56205 .55923 L .56651 .56617 L F
.614 .499 .698 r
.39161 .48827 m .38934 .47935 L .39355 .47798 L F
.661 .745 .912 r
.38934 .47935 m .39101 .47546 L .39355 .47798 L F
.38934 .47935 m .3868 .47683 L .39101 .47546 L F
.607 .477 .677 r
.391 .57545 m .3888 .56484 L .39301 .56354 L F
.38679 .57674 m .3888 .56484 L .391 .57545 L F
.614 .499 .698 r
.3888 .56484 m .39073 .55458 L .39301 .56354 L F
.652 .756 .926 r
.61226 .65277 m .61444 .64927 L .61682 .65829 L F
.61226 .65277 m .61005 .6505 L .61444 .64927 L F
.656 .751 .92 r
.43733 .57704 m .43487 .57466 L .43912 .57337 L F
.65 .758 .928 r
.66314 .67229 m .66543 .66883 L .66757 .67107 L F
.66314 .67229 m .661 .67005 L .66543 .66883 L F
.615 .499 .699 r
.40563 .53221 m .40335 .52326 L .40758 .52193 L F
.593 .436 .638 r
.40117 .54005 m .40335 .52326 L .40563 .53221 L F
.878 .758 .726 r
.34132 .60866 m .34324 .59841 L .34549 .60739 L F
.34132 .60866 m .33871 .60632 L .34324 .59841 L F
.613 .498 .698 r
.33679 .61658 m .33871 .60632 L .34132 .60866 L F
.662 .743 .91 r
.92906 .45718 m .93195 .45324 L .9337 .4558 L F
.92906 .45718 m .92731 .45463 L .93195 .45324 L F
.935 .796 .683 r
.92541 .46653 m .92731 .45463 L .92906 .45718 L F
.607 .477 .677 r
.39495 .55327 m .39274 .54268 L .39695 .54136 L F
.39073 .55458 m .39274 .54268 L .39495 .55327 L F
.614 .499 .698 r
.39274 .54268 m .39468 .53241 L .39695 .54136 L F
.608 .477 .678 r
.40196 .57525 m .39975 .56464 L .40397 .56334 L F
.39775 .57654 m .39975 .56464 L .40196 .57525 L F
.657 .75 .919 r
.39975 .56464 m .40145 .56094 L .40397 .56334 L F
.39975 .56464 m .39722 .56224 L .40145 .56094 L F
.165 .131 .571 r
.58476 .5941 m .58224 .57684 L .58688 .59045 L F
.764 .399 .364 r
.58224 .57684 m .58461 .58808 L .58688 .59045 L F
.58224 .57684 m .58009 .58107 L .58461 .58808 L F
.243 .255 .674 r
.40958 .51003 m .4073 .5011 L .4113 .50621 L F
.66 .746 .914 r
.4073 .5011 m .40902 .49726 L .4113 .50621 L F
.4073 .5011 m .40479 .49861 L .40902 .49726 L F
.615 .499 .699 r
.40676 .5866 m .4087 .57634 L .41098 .58532 L F
.65 .758 .928 r
.67412 .6721 m .67644 .66864 L .67856 .67089 L F
.67412 .6721 m .672 .66986 L .67644 .66864 L F
.776 .598 .658 r
.33586 .58305 m .33824 .56454 L .3404 .57515 L F
.33586 .58305 m .33362 .57406 L .33824 .56454 L F
.877 .758 .726 r
.33824 .56454 m .33563 .56214 L .34017 .55428 L F
.89 .751 .702 r
.33362 .57406 m .33563 .56214 L .33824 .56454 L F
.614 .499 .698 r
.38906 .58571 m .38679 .57674 L .391 .57545 L F
.614 .498 .698 r
.34805 .50993 m .34579 .50099 L .34997 .49965 L F
.738 .562 .655 r
.34343 .51937 m .34579 .50099 L .34805 .50993 L F
.34343 .51937 m .34127 .5088 L .34579 .50099 L F
.66 .746 .914 r
.34579 .50099 m .34738 .49715 L .34997 .49965 L F
.34579 .50099 m .34319 .4985 L .34738 .49715 L F
.877 .757 .727 r
.34127 .5088 m .34319 .4985 L .34579 .50099 L F
.89 .751 .702 r
.31572 .65211 m .31307 .64984 L .31773 .64019 L F
.652 .755 .925 r
.31773 .64019 m .31509 .6379 L .31925 .63666 L F
.89 .751 .702 r
.31307 .64984 m .31509 .6379 L .31773 .64019 L F
.469 .14 .325 r
.68511 .67192 m .68785 .67696 L .68956 .6707 L F
.68511 .67192 m .68339 .67817 L .68785 .67696 L F
.606 .476 .677 r
.34017 .55428 m .34218 .54238 L .34434 .55297 L F
.877 .757 .726 r
.34218 .54238 m .33958 .53995 L .34411 .53211 L F
.614 .499 .698 r
.39301 .56354 m .39073 .55458 L .39495 .55327 L F
.608 .478 .678 r
.4239 .57486 m .42166 .56424 L .4259 .56294 L F
.41966 .57615 m .42166 .56424 L .4239 .57486 L F
.657 .75 .919 r
.42166 .56424 m .42341 .56054 L .4259 .56294 L F
.42166 .56424 m .41917 .56184 L .42341 .56054 L F
.65 .758 .928 r
.6961 .67173 m .69847 .66827 L .70055 .67051 L F
.6961 .67173 m .69401 .66949 L .69847 .66827 L F
.614 .498 .698 r
.34549 .60739 m .34324 .59841 L .34742 .59714 L F
.655 .753 .922 r
.34324 .59841 m .34482 .59478 L .34742 .59714 L F
.34324 .59841 m .34064 .59606 L .34482 .59478 L F
.878 .758 .726 r
.33871 .60632 m .34064 .59606 L .34324 .59841 L F
.661 .745 .912 r
.36068 .47861 m .3623 .47472 L .36487 .47725 L F
.36068 .47861 m .3581 .47609 L .3623 .47472 L F
.615 .499 .699 r
.41098 .58532 m .4087 .57634 L .41293 .57505 L F
.656 .751 .92 r
.4087 .57634 m .41042 .57267 L .41293 .57505 L F
.4087 .57634 m .40619 .57396 L .41042 .57267 L F
.891 .752 .702 r
.3306 .62976 m .32798 .62745 L .33262 .61784 L F
.878 .758 .726 r
.33262 .61784 m .33454 .60759 L .33679 .61658 L F
.33262 .61784 m .33 .61552 L .33454 .60759 L F
.606 .476 .677 r
.32798 .62745 m .33 .61552 L .33262 .61784 L F
.614 .499 .698 r
.39161 .48827 m .39355 .47798 L .39582 .48691 L F
.615 .499 .699 r
.40791 .54116 m .40563 .53221 L .40986 .53088 L F
.738 .562 .655 r
.4034 .55065 m .40563 .53221 L .40791 .54116 L F
.4034 .55065 m .40117 .54005 L .40563 .53221 L F
.615 .499 .699 r
.40563 .53221 m .40758 .52193 L .40986 .53088 L F
.661 .745 .912 r
.37163 .4784 m .37327 .47451 L .37583 .47704 L F
.37163 .4784 m .36907 .47588 L .37327 .47451 L F
.877 .757 .726 r
.34411 .53211 m .3415 .52966 L .34603 .52183 L F
.613 .498 .698 r
.33958 .53995 m .3415 .52966 L .34411 .53211 L F
.607 .477 .677 r
.40479 .49861 m .40256 .48806 L .40679 .4867 L F
.40056 .49996 m .40256 .48806 L .40479 .49861 L F
.661 .745 .913 r
.40256 .48806 m .40427 .48419 L .40679 .4867 L F
.40256 .48806 m .40005 .48555 L .40427 .48419 L F
.651 .757 .927 r
.62562 .66159 m .62783 .6581 L .63023 .66714 L F
.62562 .66159 m .62343 .65933 L .62783 .6581 L F
.607 .477 .677 r
.41181 .5206 m .40958 .51003 L .41381 .50869 L F
.40758 .52193 m .40958 .51003 L .41181 .5206 L F
.243 .255 .674 r
.40958 .51003 m .4113 .50621 L .41381 .50869 L F
.173 .138 .575 r
.59864 .62976 m .60079 .6262 L .60302 .62851 L F
.603 .11 0 r
.55763 .55398 m .55975 .55682 L .56205 .55923 L F
.55763 .55398 m .55533 .55156 L .55975 .55682 L F
.661 .745 .912 r
.38259 .47819 m .38425 .4743 L .3868 .47683 L F
.38259 .47819 m .38004 .47567 L .38425 .4743 L F
.656 .751 .92 r
.43062 .57595 m .43239 .57227 L .43487 .57466 L F
.43062 .57595 m .42814 .57356 L .43239 .57227 L F
1 0 0 r
.43062 .57595 Mdot
.891 .752 .702 r
.34603 .52183 m .34343 .51937 L .34805 .50993 L F
.614 .498 .698 r
.34805 .50993 m .34997 .49965 L .35223 .50859 L F
.65 .758 .928 r
.65657 .67126 m .65885 .6678 L .661 .67005 L F
.65657 .67126 m .65442 .66902 L .65885 .6678 L F
.501 .219 .418 r
.4961 .55387 m .4979 .56497 L .5004 .55257 L F
.4961 .55387 m .49358 .56627 L .4979 .56497 L F
.413 .041 .22 r
.63661 .6614 m .63907 .6647 L .64125 .66695 L F
.63661 .6614 m .63464 .66592 L .63907 .6647 L F
.613 .498 .698 r
.33679 .61658 m .33454 .60759 L .33871 .60632 L F
.654 .753 .922 r
.33454 .60759 m .3361 .60398 L .33871 .60632 L F
.33454 .60759 m .33192 .60525 L .3361 .60398 L F
.878 .758 .726 r
.33 .61552 m .33192 .60525 L .33454 .60759 L F
.614 .499 .698 r
.39582 .48691 m .39355 .47798 L .39777 .47662 L F
.661 .745 .912 r
.39355 .47798 m .39524 .47409 L .39777 .47662 L F
.39355 .47798 m .39101 .47546 L .39524 .47409 L F
.614 .499 .698 r
.39301 .56354 m .39495 .55327 L .39722 .56224 L F
.891 .752 .702 r
.34997 .49965 m .34738 .49715 L .35199 .48775 L F
.877 .757 .727 r
.35199 .48775 m .34939 .48524 L .35391 .47746 L F
.606 .476 .677 r
.34738 .49715 m .34939 .48524 L .35199 .48775 L F
.65 .758 .928 r
.66757 .67107 m .66987 .66761 L .672 .66986 L F
.66757 .67107 m .66543 .66883 L .66987 .66761 L F
.615 .499 .699 r
.40986 .53088 m .40758 .52193 L .41181 .5206 L F
.776 .598 .658 r
.3361 .60398 m .33848 .58542 L .34064 .59606 L F
.3361 .60398 m .33385 .59498 L .33848 .58542 L F
.878 .758 .726 r
.33848 .58542 m .33586 .58305 L .3404 .57515 L F
.891 .752 .702 r
.33385 .59498 m .33586 .58305 L .33848 .58542 L F
.877 .757 .726 r
.3415 .52966 m .34343 .51937 L .34603 .52183 L F
.662 .743 .91 r
.9337 .4558 m .9366 .45185 L .93834 .45441 L F
.9337 .4558 m .93195 .45324 L .9366 .45185 L F
.607 .477 .677 r
.39917 .55196 m .39695 .54136 L .40117 .54005 L F
.39495 .55327 m .39695 .54136 L .39917 .55196 L F
.608 .477 .678 r
.40619 .57396 m .40397 .56334 L .40819 .56204 L F
.40196 .57525 m .40397 .56334 L .40619 .57396 L F
.881 .762 .726 r
.40397 .56334 m .40591 .55307 L .40819 .56204 L F
.40397 .56334 m .40145 .56094 L .40591 .55307 L F
.742 .267 0 r
.67856 .67089 m .68127 .67593 L .68339 .67817 L F
.67856 .67089 m .67644 .66864 L .68127 .67593 L F
.89 .751 .702 r
.33339 .55317 m .33076 .55075 L .3354 .54126 L F
.877 .757 .727 r
.3354 .54126 m .33733 .53099 L .33958 .53995 L F
.3354 .54126 m .33278 .53883 L .33733 .53099 L F
.89 .751 .702 r
.33076 .55075 m .33278 .53883 L .3354 .54126 L F
.662 .744 .911 r
.92077 .4679 m .92364 .46398 L .92541 .46653 L F
.92077 .4679 m .919 .46536 L .92364 .46398 L F
.915 .8 .719 r
.91691 .47567 m .919 .46536 L .92077 .4679 L F
.891 .752 .701 r
.34742 .59714 m .34482 .59478 L .34943 .58522 L F
.607 .477 .678 r
.41014 .55176 m .40791 .54116 L .41214 .53984 L F
.895 .756 .7 r
.40591 .55307 m .40791 .54116 L .41014 .55176 L F
.40591 .55307 m .4034 .55065 L .40791 .54116 L F
.615 .499 .699 r
.40791 .54116 m .40986 .53088 L .41214 .53984 L F
.896 .757 .7 r
.41293 .57505 m .41042 .57267 L .41493 .56314 L F
.882 .763 .726 r
.41493 .56314 m .41688 .55287 L .41917 .56184 L F
.41493 .56314 m .41243 .56074 L .41688 .55287 L F
.608 .477 .678 r
.41042 .57267 m .41243 .56074 L .41493 .56314 L F
.469 .14 .325 r
.68956 .6707 m .69232 .67574 L .69401 .66949 L F
.68956 .6707 m .68785 .67696 L .69232 .67574 L F
.614 .499 .698 r
.39722 .56224 m .39495 .55327 L .39917 .55196 L F
.661 .745 .912 r
.35391 .47746 m .35552 .47356 L .3581 .47609 L F
.35391 .47746 m .35132 .47493 L .35552 .47356 L F
.877 .757 .727 r
.34939 .48524 m .35132 .47493 L .35391 .47746 L F
.652 .756 .926 r
.30892 .65107 m .31042 .64756 L .31307 .64984 L F
.30892 .65107 m .30626 .64879 L .31042 .64756 L F
.44 .333 .636 r
.594 .61678 m .596 .60652 L .59856 .62388 L F
.606 .476 .677 r
.32798 .62745 m .32583 .61678 L .33 .61552 L F
.89 .751 .702 r
.32381 .6287 m .32583 .61678 L .32798 .62745 L F
.32381 .6287 m .32118 .62639 L .32583 .61678 L F
.654 .754 .923 r
.32583 .61678 m .32737 .61319 L .33 .61552 L F
.32583 .61678 m .3232 .61445 L .32737 .61319 L F
.89 .751 .702 r
.32118 .62639 m .3232 .61445 L .32583 .61678 L F
.737 .562 .655 r
.33099 .57167 m .33339 .55317 L .33563 .56214 L F
.33099 .57167 m .32884 .56104 L .33339 .55317 L F
.877 .757 .727 r
.32884 .56104 m .33076 .55075 L .33339 .55317 L F
.608 .478 .678 r
.42814 .57356 m .4259 .56294 L .43014 .56164 L F
.4239 .57486 m .4259 .56294 L .42814 .57356 L F
.657 .75 .919 r
.4259 .56294 m .42766 .55923 L .43014 .56164 L F
.4259 .56294 m .42341 .56054 L .42766 .55923 L F
.65 .758 .928 r
.70055 .67051 m .70293 .66705 L .70502 .6693 L F
.70055 .67051 m .69847 .66827 L .70293 .66705 L F
.615 .499 .699 r
.40819 .56204 m .40591 .55307 L .41014 .55176 L F
.614 .499 .698 r
.40145 .56094 m .4034 .55065 L .40591 .55307 L F
.661 .745 .912 r
.36487 .47725 m .3665 .47335 L .36907 .47588 L F
.36487 .47725 m .3623 .47472 L .3665 .47335 L F
.613 .498 .698 r
.33958 .53995 m .33733 .53099 L .3415 .52966 L F
.796 .915 .526 r
.33733 .53099 m .33889 .52721 L .3415 .52966 L F
.33733 .53099 m .33434 .53506 L .33889 .52721 L F
.658 .749 .917 r
.33278 .53883 m .33434 .53506 L .33733 .53099 L F
.614 .499 .698 r
.39582 .48691 m .39777 .47662 L .40005 .48555 L F
.651 .757 .927 r
.61903 .66056 m .62123 .65707 L .62343 .65933 L F
.61903 .66056 m .61682 .65829 L .62123 .65707 L F
.663 .743 .909 r
.94683 .44528 m .94976 .44131 L .95149 .44389 L F
.94683 .44528 m .9451 .44271 L .94976 .44131 L F
.916 .802 .719 r
.94299 .45303 m .9451 .44271 L .94683 .44528 L F
.615 .499 .699 r
.41214 .53984 m .40986 .53088 L .41409 .52956 L F
.40986 .53088 m .41181 .5206 L .41409 .52956 L F
.613 .498 .698 r
.31925 .63666 m .32118 .62639 L .32381 .6287 L F
.615 .499 .699 r
.41917 .56184 m .41688 .55287 L .42112 .55156 L F
.657 .75 .918 r
.41688 .55287 m .41862 .54914 L .42112 .55156 L F
.41688 .55287 m .41438 .55045 L .41862 .54914 L F
.615 .499 .699 r
.41243 .56074 m .41438 .55045 L .41688 .55287 L F
.661 .745 .912 r
.37583 .47704 m .37749 .47314 L .38004 .47567 L F
.37583 .47704 m .37327 .47451 L .37749 .47314 L F
.776 .598 .658 r
.33889 .52721 m .34127 .5088 L .34343 .51937 L F
.33889 .52721 m .33664 .51824 L .34127 .5088 L F
.877 .757 .727 r
.34127 .5088 m .33866 .50631 L .34319 .4985 L F
.89 .751 .702 r
.33664 .51824 m .33866 .50631 L .34127 .5088 L F
.607 .477 .677 r
.40902 .49726 m .40679 .4867 L .41102 .48534 L F
.40479 .49861 m .40679 .4867 L .40902 .49726 L F
.661 .745 .913 r
.40679 .4867 m .40851 .48283 L .41102 .48534 L F
.40679 .4867 m .40427 .48419 L .40851 .48283 L F
.37 .269 .608 r
.41583 .52577 m .41381 .50869 L .41778 .51545 L F
.607 .477 .677 r
.41181 .5206 m .41381 .50869 L .41583 .52577 L F
.66 .747 .914 r
.41381 .50869 m .41554 .50486 L .41778 .51545 L F
.41381 .50869 m .4113 .50621 L .41554 .50486 L F
.172 .136 .574 r
.59856 .62388 m .596 .60652 L .60071 .6203 L F
.922 .529 .172 r
.596 .60652 m .59847 .61797 L .60071 .6203 L F
.596 .60652 m .59376 .60418 L .59847 .61797 L F
.301 .297 .688 r
.6054 .63752 m .60302 .62851 L .60757 .63397 L F
.653 .755 .924 r
.60302 .62851 m .60518 .62495 L .60757 .63397 L F
.60302 .62851 m .60079 .6262 L .60518 .62495 L F
.661 .745 .912 r
.3868 .47683 m .38847 .47293 L .39101 .47546 L F
.3868 .47683 m .38425 .4743 L .38847 .47293 L F
.606 .476 .677 r
.34738 .49715 m .34521 .4866 L .34939 .48524 L F
.89 .751 .702 r
.34319 .4985 m .34521 .4866 L .34738 .49715 L F
.34319 .4985 m .34059 .49601 L .34521 .4866 L F
.739 .847 .405 r
.34521 .4866 m .34679 .48272 L .34939 .48524 L F
.34521 .4866 m .34216 .49214 L .34679 .48272 L F
.805 .921 .537 r
.34059 .49601 m .34216 .49214 L .34521 .4866 L F
.652 .756 .926 r
.61005 .6505 m .61222 .64699 L .61444 .64927 L F
.61005 .6505 m .60783 .64822 L .61222 .64699 L F
.656 .751 .92 r
.43487 .57466 m .43665 .57098 L .43912 .57337 L F
.43487 .57466 m .43239 .57227 L .43665 .57098 L F
1 0 0 r
.43487 .57466 Mdot
.65 .758 .928 r
.661 .67005 m .66329 .66658 L .66543 .66883 L F
.661 .67005 m .65885 .6678 L .66329 .66658 L F
.501 .219 .418 r
.5004 .55257 m .50223 .56366 L .50467 .55783 L F
.5004 .55257 m .4979 .56497 L .50223 .56366 L F
.606 .475 .677 r
.32682 .57297 m .32467 .56234 L .32884 .56104 L F
.776 .598 .658 r
.32226 .58087 m .32467 .56234 L .32682 .57297 L F
.32226 .58087 m .32002 .57187 L .32467 .56234 L F
.657 .75 .919 r
.32467 .56234 m .32621 .55863 L .32884 .56104 L F
.32467 .56234 m .32204 .55994 L .32621 .55863 L F
.89 .751 .702 r
.32002 .57187 m .32204 .55994 L .32467 .56234 L F
.878 .758 .726 r
.33871 .60632 m .3361 .60398 L .34064 .59606 L F
.935 .796 .683 r
.92541 .46653 m .92364 .46398 L .92731 .45463 L F
.662 .743 .91 r
.92731 .45463 m .9302 .45068 L .93195 .45324 L F
.92731 .45463 m .92555 .45207 L .9302 .45068 L F
.617 .486 .681 r
.92364 .46398 m .92555 .45207 L .92731 .45463 L F
.614 .499 .698 r
.40005 .48555 m .39777 .47662 L .40199 .47525 L F
.661 .745 .912 r
.39777 .47662 m .39947 .47271 L .40199 .47525 L F
.39777 .47662 m .39524 .47409 L .39947 .47271 L F
.606 .475 .677 r
.30626 .64879 m .30413 .63809 L .30829 .63685 L F
.652 .755 .925 r
.30413 .63809 m .30562 .63455 L .30829 .63685 L F
.30413 .63809 m .30147 .6358 L .30562 .63455 L F
.614 .499 .698 r
.39722 .56224 m .39917 .55196 L .40145 .56094 L F
.745 .271 0 r
.672 .66986 m .67468 .6749 L .67644 .66864 L F
.672 .66986 m .66987 .66761 L .67468 .6749 L F
.242 .255 .674 r
.41409 .52956 m .41181 .5206 L .41583 .52577 L F
.89 .751 .702 r
.33362 .57406 m .33099 .57167 L .33563 .56214 L F
.877 .757 .727 r
.33866 .50631 m .34059 .49601 L .34319 .4985 L F
.662 .743 .91 r
.93834 .45441 m .94126 .45046 L .94299 .45303 L F
.93834 .45441 m .9366 .45185 L .94126 .45046 L F
.607 .477 .677 r
.39917 .55196 m .40117 .54005 L .4034 .55065 L F
.89 .751 .702 r
.31307 .64984 m .31042 .64756 L .31509 .6379 L F
.877 .757 .726 r
.31509 .6379 m .31701 .62764 L .31925 .63666 L F
.31509 .6379 m .31244 .6356 L .31701 .62764 L F
.606 .475 .677 r
.31042 .64756 m .31244 .6356 L .31509 .6379 L F
.608 .477 .678 r
.41042 .57267 m .40819 .56204 L .41243 .56074 L F
.40619 .57396 m .40819 .56204 L .41042 .57267 L F
.615 .499 .699 r
.40819 .56204 m .41014 .55176 L .41243 .56074 L F
.681 .183 0 r
.45682 .57426 m .45852 .57719 L .46096 .57958 L F
.45682 .57426 m .45437 .57187 L .45852 .57719 L F
.613 .498 .698 r
.33192 .60525 m .32967 .59626 L .33385 .59498 L F
.756 .586 .666 r
.32737 .61319 m .32967 .59626 L .33192 .60525 L F
.32737 .61319 m .32512 .60418 L .32967 .59626 L F
.655 .753 .922 r
.32967 .59626 m .33122 .59262 L .33385 .59498 L F
.32967 .59626 m .32705 .5939 L .33122 .59262 L F
.877 .758 .726 r
.32512 .60418 m .32705 .5939 L .32967 .59626 L F
.607 .477 .678 r
.41438 .55045 m .41214 .53984 L .41638 .53852 L F
.41014 .55176 m .41214 .53984 L .41438 .55045 L F
.615 .499 .699 r
.41214 .53984 m .41409 .52956 L .41638 .53852 L F
.41917 .56184 m .42112 .55156 L .42341 .56054 L F
.737 .562 .655 r
.33122 .59262 m .33362 .57406 L .33586 .58305 L F
.33122 .59262 m .32907 .58196 L .33362 .57406 L F
.613 .498 .698 r
.32907 .58196 m .33099 .57167 L .33362 .57406 L F
.469 .14 .325 r
.69401 .66949 m .69679 .67452 L .69847 .66827 L F
.69401 .66949 m .69232 .67574 L .69679 .67452 L F
.614 .499 .698 r
.40145 .56094 m .39917 .55196 L .4034 .55065 L F
.661 .745 .912 r
.3581 .47609 m .35971 .47219 L .3623 .47472 L F
.3581 .47609 m .35552 .47356 L .35971 .47219 L F
.878 .758 .726 r
.33 .61552 m .32737 .61319 L .33192 .60525 L F
.612 .481 .679 r
.60783 .64822 m .6054 .63752 L .60979 .63627 L F
.301 .297 .688 r
.6054 .63752 m .60757 .63397 L .60979 .63627 L F
.195 .198 .634 r
.43239 .57227 m .43014 .56164 L .43417 .56858 L F
.608 .478 .678 r
.42814 .57356 m .43014 .56164 L .43239 .57227 L F
.657 .75 .919 r
.43014 .56164 m .43191 .55793 L .43417 .56858 L F
.43014 .56164 m .42766 .55923 L .43191 .55793 L F
.65 .758 .928 r
.70502 .6693 m .70741 .66583 L .70948 .66808 L F
.70502 .6693 m .70293 .66705 L .70741 .66583 L F
.613 .498 .698 r
.31925 .63666 m .31701 .62764 L .32118 .62639 L F
.653 .755 .924 r
.31701 .62764 m .31853 .62408 L .32118 .62639 L F
.31701 .62764 m .31437 .62533 L .31853 .62408 L F
.877 .757 .726 r
.31244 .6356 m .31437 .62533 L .31701 .62764 L F
.611 .117 0 r
.54434 .55176 m .54641 .5546 L .54873 .55702 L F
.54434 .55176 m .54202 .54934 L .54641 .5546 L F
.615 .499 .699 r
.41243 .56074 m .41014 .55176 L .41438 .55045 L F
.661 .745 .912 r
.36907 .47588 m .37071 .47197 L .37327 .47451 L F
.36907 .47588 m .3665 .47335 L .37071 .47197 L F
.65 .758 .928 r
.64342 .6692 m .64567 .66573 L .64784 .66799 L F
.64342 .6692 m .64125 .66695 L .64567 .66573 L F
.612 .497 .698 r
.29221 .60476 m .28998 .59577 L .29413 .59449 L F
.655 .753 .922 r
.28998 .59577 m .29144 .59213 L .29413 .59449 L F
.28998 .59577 m .2873 .59341 L .29144 .59213 L F
.877 .757 .726 r
.3415 .52966 m .33889 .52721 L .34343 .51937 L F
.614 .499 .698 r
.40005 .48555 m .40199 .47525 L .40427 .48419 L F
.651 .757 .927 r
.62343 .65933 m .62564 .65584 L .62783 .6581 L F
.62343 .65933 m .62123 .65707 L .62564 .65584 L F
.615 .499 .699 r
.41638 .53852 m .41409 .52956 L .41833 .52823 L F
.242 .255 .674 r
.41409 .52956 m .41583 .52577 L .41833 .52823 L F
.653 .358 .46 r
.55533 .55156 m .55759 .56929 L .55975 .55682 L F
.55533 .55156 m .55316 .56396 L .55759 .56929 L F
.615 .499 .699 r
.42341 .56054 m .42112 .55156 L .42536 .55025 L F
.657 .75 .918 r
.42112 .55156 m .42287 .54782 L .42536 .55025 L F
.42112 .55156 m .41862 .54914 L .42287 .54782 L F
.915 .8 .719 r
.91691 .47567 m .91513 .47314 L .919 .46536 L F
.91303 .48346 m .91513 .47314 L .91691 .47567 L F
.661 .745 .912 r
.38004 .47567 m .3817 .47176 L .38425 .4743 L F
.38004 .47567 m .37749 .47314 L .3817 .47176 L F
.65 .758 .928 r
.65442 .66902 m .6567 .66554 L .65885 .6678 L F
.65442 .66902 m .65227 .66677 L .6567 .66554 L F
.191 .195 .633 r
.41325 .4959 m .41102 .48534 L .41499 .49204 L F
.607 .477 .677 r
.40902 .49726 m .41102 .48534 L .41325 .4959 L F
.661 .745 .913 r
.41102 .48534 m .41275 .48146 L .41499 .49204 L F
.41102 .48534 m .40851 .48283 L .41275 .48146 L F
.606 .476 .677 r
.32705 .5939 m .3249 .58325 L .32907 .58196 L F
.776 .598 .658 r
.32248 .60183 m .3249 .58325 L .32705 .5939 L F
.32248 .60183 m .32024 .59282 L .3249 .58325 L F
.877 .757 .727 r
.3249 .58325 m .32682 .57297 L .32907 .58196 L F
.3249 .58325 m .32226 .58087 L .32682 .57297 L F
.606 .475 .677 r
.32024 .59282 m .32226 .58087 L .3249 .58325 L F
.613 .498 .698 r
.33192 .60525 m .33385 .59498 L .3361 .60398 L F
.617 .486 .681 r
.92364 .46398 m .92091 .45345 L .92555 .45207 L F
.934 .795 .683 r
.919 .46536 m .92091 .45345 L .92364 .46398 L F
.919 .46536 m .91723 .46281 L .92091 .45345 L F
.662 .743 .91 r
.92091 .45345 m .92379 .4495 L .92555 .45207 L F
.92091 .45345 m .91914 .45089 L .92379 .4495 L F
.934 .795 .683 r
.91723 .46281 m .91914 .45089 L .92091 .45345 L F
.661 .745 .912 r
.39101 .47546 m .3927 .47155 L .39524 .47409 L F
.39101 .47546 m .38847 .47293 L .3927 .47155 L F
.877 .757 .727 r
.34939 .48524 m .34679 .48272 L .35132 .47493 L F
.303 .299 .689 r
.61682 .65829 m .61444 .64927 L .61902 .65479 L F
.622 .128 0 r
.61444 .64927 m .6168 .65252 L .61902 .65479 L F
.61444 .64927 m .61222 .64699 L .6168 .65252 L F
.656 .751 .92 r
.43912 .57337 m .44091 .56968 L .44338 .57207 L F
.43912 .57337 m .43665 .57098 L .44091 .56968 L F
1 0 0 r
.43912 .57337 Mdot
.65 .758 .928 r
.66543 .66883 m .66773 .66536 L .66987 .66761 L F
.66543 .66883 m .66329 .66658 L .66773 .66536 L F
.606 .475 .677 r
.32682 .57297 m .32884 .56104 L .33099 .57167 L F
.877 .757 .727 r
.32884 .56104 m .32621 .55863 L .33076 .55075 L F
.891 .752 .702 r
.33385 .59498 m .33122 .59262 L .33586 .58305 L F
.662 .743 .91 r
.93195 .45324 m .93485 .44928 L .9366 .45185 L F
.93195 .45324 m .9302 .45068 L .93485 .44928 L F
.614 .499 .698 r
.40427 .48419 m .40199 .47525 L .40622 .47388 L F
.661 .745 .912 r
.40199 .47525 m .4037 .47134 L .40622 .47388 L F
.40199 .47525 m .39947 .47271 L .4037 .47134 L F
.606 .475 .677 r
.31042 .64756 m .30829 .63685 L .31244 .6356 L F
.30626 .64879 m .30829 .63685 L .31042 .64756 L F
.652 .755 .925 r
.30829 .63685 m .30979 .6333 L .31244 .6356 L F
.30829 .63685 m .30562 .63455 L .30979 .6333 L F
.613 .498 .698 r
.31809 .58216 m .31585 .57317 L .32002 .57187 L F
.737 .562 .655 r
.31342 .59173 m .31585 .57317 L .31809 .58216 L F
.31342 .59173 m .31128 .58107 L .31585 .57317 L F
.656 .751 .92 r
.31585 .57317 m .31737 .56948 L .32002 .57187 L F
.31585 .57317 m .3132 .57078 L .31737 .56948 L F
.876 .757 .727 r
.31128 .58107 m .3132 .57078 L .31585 .57317 L F
.764 .406 .375 r
.4501 .57317 m .4516 .58441 L .45437 .57187 L F
.4501 .57317 m .4475 .57739 L .4516 .58441 L F
.615 .499 .698 r
.4113 .50621 m .40902 .49726 L .41325 .4959 L F
.467 .137 .322 r
.67644 .66864 m .67914 .67368 L .68127 .67593 L F
.67644 .66864 m .67468 .6749 L .67914 .67368 L F
0 0 .482 r
.59376 .60418 m .59138 .59518 L .59604 .60724 L F
.59376 .60418 m .59604 .60724 L .59847 .61797 L F
.728 .358 .349 r
.59138 .59518 m .59379 .60489 L .59604 .60724 L F
.59138 .59518 m .58926 .59948 L .59379 .60489 L F
.89 .751 .702 r
.33076 .55075 m .32814 .54833 L .33278 .53883 L F
.658 .749 .917 r
.33278 .53883 m .33016 .53639 L .33434 .53506 L F
.89 .751 .702 r
.32814 .54833 m .33016 .53639 L .33278 .53883 L F
.623 .506 .7 r
.91513 .47314 m .91723 .46281 L .919 .46536 L F
.652 .358 .459 r
.5157 .55106 m .51762 .56879 L .52002 .54974 L F
.5157 .55106 m .51329 .56346 L .51762 .56879 L F
.916 .802 .719 r
.94299 .45303 m .94126 .45046 L .9451 .44271 L F
.613 .498 .698 r
.32907 .58196 m .32682 .57297 L .33099 .57167 L F
.605 .475 .677 r
.2873 .59341 m .28519 .58275 L .28933 .58146 L F
.656 .752 .921 r
.28519 .58275 m .28664 .57908 L .28933 .58146 L F
.28519 .58275 m .28249 .58037 L .28664 .57908 L F
.612 .497 .698 r
.29444 .61377 m .29221 .60476 L .29636 .60349 L F
.29221 .60476 m .29413 .59449 L .29636 .60349 L F
.613 .497 .698 r
.30147 .6358 m .29924 .62678 L .30339 .62553 L F
.653 .755 .924 r
.29924 .62678 m .30072 .62321 L .30339 .62553 L F
.29924 .62678 m .29656 .62446 L .30072 .62321 L F
.764 .398 .363 r
.52669 .55085 m .5287 .56195 L .53103 .55611 L F
.52669 .55085 m .52434 .55501 L .5287 .56195 L F
.661 .745 .912 r
.35132 .47493 m .35292 .47102 L .35552 .47356 L F
.35132 .47493 m .34872 .4724 L .35292 .47102 L F
.877 .757 .727 r
.34679 .48272 m .34872 .4724 L .35132 .47493 L F
.89 .751 .702 r
.32118 .62639 m .31853 .62408 L .3232 .61445 L F
.877 .758 .726 r
.3232 .61445 m .32512 .60418 L .32737 .61319 L F
.3232 .61445 m .32056 .61212 L .32512 .60418 L F
.606 .475 .677 r
.31853 .62408 m .32056 .61212 L .3232 .61445 L F
.607 .477 .678 r
.41862 .54914 m .41638 .53852 L .42063 .5372 L F
.41438 .55045 m .41638 .53852 L .41862 .54914 L F
.615 .499 .699 r
.41638 .53852 m .41833 .52823 L .42063 .5372 L F
.613 .498 .698 r
.32621 .55863 m .32814 .54833 L .33076 .55075 L F
.615 .499 .699 r
.42341 .56054 m .42536 .55025 L .42766 .55923 L F
.359 0 .143 r
.47207 .57277 m .47384 .5757 L .47636 .57147 L F
.47207 .57277 m .46954 .57699 L .47384 .5757 L F
.469 .14 .325 r
.69847 .66827 m .70127 .6733 L .70293 .66705 L F
.69847 .66827 m .69679 .67452 L .70127 .6733 L F
.764 .398 .362 r
.53768 .55065 m .53977 .56175 L .54202 .54934 L F
.53768 .55065 m .53538 .5548 L .53977 .56175 L F
.661 .745 .912 r
.3623 .47472 m .36392 .47081 L .3665 .47335 L F
.3623 .47472 m .35971 .47219 L .36392 .47081 L F
.264 .25 .656 r
.61222 .64699 m .60979 .63627 L .61441 .64346 L F
.612 .481 .679 r
.60783 .64822 m .60979 .63627 L .61222 .64699 L F
.764 .29 0 r
.60979 .63627 m .61218 .64116 L .61441 .64346 L F
.60979 .63627 m .60757 .63397 L .61218 .64116 L F
.252 .241 .652 r
.57108 .57098 m .56869 .56034 L .57317 .56728 L F
.57108 .57098 m .57317 .56728 L .57555 .5763 L F
.705 .357 .384 r
.56869 .56034 m .57098 .5715 L .57317 .56728 L F
.56869 .56034 m .56651 .56617 L .57098 .5715 L F
.303 .299 .689 r
.61682 .65829 m .61902 .65479 L .62123 .65707 L F
.605 .475 .677 r
.30925 .59301 m .30712 .58236 L .31128 .58107 L F
.776 .598 .658 r
.30467 .60095 m .30712 .58236 L .30925 .59301 L F
.30467 .60095 m .30243 .59193 L .30712 .58236 L F
.656 .752 .921 r
.30712 .58236 m .30862 .57869 L .31128 .58107 L F
.30712 .58236 m .30446 .57998 L .30862 .57869 L F
.889 .75 .702 r
.30243 .59193 m .30446 .57998 L .30712 .58236 L F
.65 .758 .928 r
.70948 .66808 m .71189 .6646 L .71396 .66686 L F
.70948 .66808 m .70741 .66583 L .71189 .6646 L F
.663 .743 .909 r
.9451 .44271 m .94803 .43873 L .94976 .44131 L F
.9451 .44271 m .94336 .44013 L .94803 .43873 L F
.623 .506 .7 r
.94126 .45046 m .94336 .44013 L .9451 .44271 L F
.661 .745 .912 r
.37327 .47451 m .37492 .4706 L .37749 .47314 L F
.37327 .47451 m .37071 .47197 L .37492 .4706 L F
.89 .751 .702 r
.33664 .51824 m .33402 .51576 L .33866 .50631 L F
.877 .757 .727 r
.33866 .50631 m .33604 .50382 L .34059 .49601 L F
.605 .475 .677 r
.33402 .51576 m .33604 .50382 L .33866 .50631 L F
.65 .758 .928 r
.64784 .66799 m .6501 .66451 L .65227 .66677 L F
.64784 .66799 m .64567 .66573 L .6501 .66451 L F
.612 .497 .698 r
.29636 .60349 m .29413 .59449 L .29827 .59321 L F
.655 .753 .922 r
.29413 .59449 m .2956 .59085 L .29827 .59321 L F
.29413 .59449 m .29144 .59213 L .2956 .59085 L F
.614 .499 .698 r
.40427 .48419 m .40622 .47388 L .40851 .48283 L F
.306 .301 .689 r
.63023 .66714 m .62783 .6581 L .63245 .66366 L F
.618 .124 0 r
.62783 .6581 m .63026 .66139 L .63245 .66366 L F
.62783 .6581 m .62564 .65584 L .63026 .66139 L F
.606 .475 .677 r
.32024 .59282 m .31809 .58216 L .32226 .58087 L F
.89 .751 .702 r
.31607 .5941 m .31809 .58216 L .32024 .59282 L F
.31607 .5941 m .31342 .59173 L .31809 .58216 L F
.613 .498 .698 r
.31809 .58216 m .32002 .57187 L .32226 .58087 L F
.615 .499 .698 r
.4113 .50621 m .41325 .4959 L .41554 .50486 L F
.877 .758 .726 r
.32512 .60418 m .32248 .60183 L .32705 .5939 L F
.613 .498 .698 r
.32056 .61212 m .32248 .60183 L .32512 .60418 L F
.244 .256 .674 r
.42063 .5372 m .41833 .52823 L .42238 .53343 L F
.658 .748 .916 r
.41833 .52823 m .42008 .52444 L .42238 .53343 L F
.41833 .52823 m .41583 .52577 L .42008 .52444 L F
.653 .755 .924 r
.60079 .6262 m .60295 .62263 L .60518 .62495 L F
.60079 .6262 m .59856 .62388 L .60295 .62263 L F
.245 .257 .675 r
.42766 .55923 m .42536 .55025 L .42943 .55551 L F
.657 .75 .918 r
.42536 .55025 m .42713 .54651 L .42943 .55551 L F
.42536 .55025 m .42287 .54782 L .42713 .54651 L F
.661 .745 .912 r
.38425 .4743 m .38593 .47039 L .38847 .47293 L F
.38425 .4743 m .3817 .47176 L .38593 .47039 L F
.195 .198 .634 r
.43239 .57227 m .43417 .56858 L .43665 .57098 L F
.65 .758 .928 r
.65885 .6678 m .66114 .66432 L .66329 .66658 L F
.65885 .6678 m .6567 .66554 L .66114 .66432 L F
.89 .751 .702 r
.32002 .57187 m .31737 .56948 L .32204 .55994 L F
.877 .757 .727 r
.32204 .55994 m .32396 .54964 L .32621 .55863 L F
.32204 .55994 m .3194 .55752 L .32396 .54964 L F
.89 .751 .702 r
.31737 .56948 m .3194 .55752 L .32204 .55994 L F
.606 .476 .677 r
.32705 .5939 m .32907 .58196 L .33122 .59262 L F
.756 .586 .666 r
.33434 .53506 m .33664 .51824 L .33889 .52721 L F
.33434 .53506 m .33209 .52608 L .33664 .51824 L F
.877 .757 .727 r
.33209 .52608 m .33402 .51576 L .33664 .51824 L F
.662 .743 .91 r
.92555 .45207 m .92844 .4481 L .9302 .45068 L F
.92555 .45207 m .92379 .4495 L .92844 .4481 L F
.605 .475 .677 r
.29656 .62446 m .29444 .61377 L .29859 .61251 L F
.612 .497 .698 r
.29444 .61377 m .29636 .60349 L .29859 .61251 L F
.661 .745 .912 r
.39524 .47409 m .39693 .47017 L .39947 .47271 L F
.39524 .47409 m .3927 .47155 L .39693 .47017 L F
.613 .497 .698 r
.30147 .6358 m .30339 .62553 L .30562 .63455 L F
.688 .19 0 r
.44338 .57207 m .44503 .575 L .4475 .57739 L F
.44338 .57207 m .44091 .56968 L .44503 .575 L F
.296 .294 .687 r
.58009 .58107 m .57772 .57207 L .58221 .57739 L F
.58009 .58107 m .58221 .57739 L .58461 .58808 L F
.764 .398 .362 r
.57772 .57207 m .58007 .58331 L .58221 .57739 L F
.57772 .57207 m .57555 .5763 L .58007 .58331 L F
.745 .271 0 r
.66987 .66761 m .67254 .67265 L .67468 .6749 L F
.66987 .66761 m .66773 .66536 L .67254 .67265 L F
.165 .131 .571 r
.58476 .5941 m .58688 .59045 L .58926 .59948 L F
.613 .498 .698 r
.31831 .6031 m .31607 .5941 L .32024 .59282 L F
.756 .586 .666 r
.31374 .61105 m .31607 .5941 L .31831 .6031 L F
.31374 .61105 m .31149 .60203 L .31607 .5941 L F
.613 .498 .698 r
.31149 .60203 m .31342 .59173 L .31607 .5941 L F
.623 .506 .7 r
.91513 .47314 m .9126 .46419 L .91723 .46281 L F
.76 .586 .662 r
.91125 .48093 m .9126 .46419 L .91513 .47314 L F
.91125 .48093 m .90871 .47197 L .9126 .46419 L F
.662 .744 .911 r
.9126 .46419 m .91545 .46026 L .91723 .46281 L F
.9126 .46419 m .91081 .46164 L .91545 .46026 L F
.914 .8 .72 r
.90871 .47197 m .91081 .46164 L .9126 .46419 L F
.805 .921 .537 r
.34059 .49601 m .33761 .49997 L .34216 .49214 L F
.66 .747 .914 r
.33604 .50382 m .33761 .49997 L .34059 .49601 L F
.916 .802 .719 r
.9366 .45185 m .93871 .44153 L .94126 .45046 L F
.9366 .45185 m .93485 .44928 L .93871 .44153 L F
.243 .256 .674 r
.40851 .48283 m .40622 .47388 L .41024 .47893 L F
.661 .745 .912 r
.40622 .47388 m .40794 .46996 L .41024 .47893 L F
.40622 .47388 m .4037 .47134 L .40794 .46996 L F
.877 .757 .726 r
.31244 .6356 m .30979 .6333 L .31437 .62533 L F
.5 .217 .416 r
.45437 .57187 m .4559 .58311 L .45852 .57719 L F
.45437 .57187 m .4516 .58441 L .4559 .58311 L F
.244 .256 .674 r
.41554 .50486 m .41325 .4959 L .41729 .50101 L F
.191 .195 .633 r
.41325 .4959 m .41499 .49204 L .41729 .50101 L F
.524 .266 .466 r
.52002 .54974 m .52198 .56748 L .52434 .55501 L F
.52002 .54974 m .51762 .56879 L .52198 .56748 L F
.606 .475 .677 r
.31853 .62408 m .31639 .61338 L .32056 .61212 L F
.89 .751 .702 r
.31437 .62533 m .31639 .61338 L .31853 .62408 L F
.31437 .62533 m .31171 .62302 L .31639 .61338 L F
.877 .757 .726 r
.31639 .61338 m .31831 .6031 L .32056 .61212 L F
.31639 .61338 m .31374 .61105 L .31831 .6031 L F
.605 .475 .677 r
.31171 .62302 m .31374 .61105 L .31639 .61338 L F
.613 .498 .698 r
.32621 .55863 m .32396 .54964 L .32814 .54833 L F
.798 .916 .528 r
.32396 .54964 m .3255 .5459 L .32814 .54833 L F
.32396 .54964 m .32092 .55379 L .3255 .5459 L F
.657 .75 .919 r
.3194 .55752 m .32092 .55379 L .32396 .54964 L F
.915 .8 .719 r
.91303 .48346 m .91125 .48093 L .91513 .47314 L F
.934 .795 .683 r
.90934 .49287 m .91125 .48093 L .91303 .48346 L F
.605 .475 .677 r
.29144 .59213 m .28933 .58146 L .29347 .58018 L F
.2873 .59341 m .28933 .58146 L .29144 .59213 L F
.656 .752 .921 r
.28933 .58146 m .29079 .57779 L .29347 .58018 L F
.28933 .58146 m .28664 .57908 L .29079 .57779 L F
.612 .497 .698 r
.29859 .61251 m .29636 .60349 L .30051 .60222 L F
.29636 .60349 m .29827 .59321 L .30051 .60222 L F
.613 .497 .698 r
.30562 .63455 m .30339 .62553 L .30755 .62427 L F
.653 .755 .924 r
.30339 .62553 m .30488 .62195 L .30755 .62427 L F
.30339 .62553 m .30072 .62321 L .30488 .62195 L F
.661 .745 .912 r
.35552 .47356 m .35712 .46964 L .35971 .47219 L F
.35552 .47356 m .35292 .47102 L .35712 .46964 L F
.306 .301 .689 r
.63023 .66714 m .63245 .66366 L .63464 .66592 L F
.613 .498 .698 r
.33016 .53639 m .32791 .52741 L .33209 .52608 L F
.737 .562 .655 r
.3255 .5459 m .32791 .52741 L .33016 .53639 L F
.3255 .5459 m .32335 .53527 L .32791 .52741 L F
.658 .748 .916 r
.32791 .52741 m .32946 .52362 L .33209 .52608 L F
.32791 .52741 m .32527 .52495 L .32946 .52362 L F
.877 .757 .727 r
.32335 .53527 m .32527 .52495 L .32791 .52741 L F
.192 .195 .633 r
.42287 .54782 m .42063 .5372 L .42463 .54407 L F
.607 .477 .678 r
.41862 .54914 m .42063 .5372 L .42287 .54782 L F
.244 .256 .674 r
.42063 .5372 m .42238 .53343 L .42463 .54407 L F
.758 .284 0 r
.56205 .55923 m .56421 .56376 L .56651 .56617 L F
.56205 .55923 m .55975 .55682 L .56421 .56376 L F
.245 .257 .675 r
.42766 .55923 m .42943 .55551 L .43191 .55793 L F
.359 0 .143 r
.47636 .57147 m .47815 .5744 L .48066 .57018 L F
.47636 .57147 m .47384 .5757 L .47815 .5744 L F
.469 .14 .325 r
.70293 .66705 m .70576 .67208 L .70741 .66583 L F
.70293 .66705 m .70127 .6733 L .70576 .67208 L F
.623 .506 .7 r
.94126 .45046 m .93871 .44153 L .94336 .44013 L F
.663 .743 .909 r
.93871 .44153 m .94162 .43754 L .94336 .44013 L F
.93871 .44153 m .93696 .43894 L .94162 .43754 L F
.916 .802 .719 r
.93485 .44928 m .93696 .43894 L .93871 .44153 L F
.613 .497 .698 r
.30979 .6333 m .31171 .62302 L .31437 .62533 L F
.652 .357 .459 r
.54202 .54934 m .54417 .56707 L .54641 .5546 L F
.54202 .54934 m .53977 .56175 L .54417 .56707 L F
.661 .745 .912 r
.3665 .47335 m .36813 .46943 L .37071 .47197 L F
.3665 .47335 m .36392 .47081 L .36813 .46943 L F
.605 .475 .677 r
.33402 .51576 m .33186 .50517 L .33604 .50382 L F
.776 .598 .658 r
.32946 .52362 m .33186 .50517 L .33402 .51576 L F
.32946 .52362 m .3272 .51463 L .33186 .50517 L F
.742 .849 .409 r
.33186 .50517 m .33341 .50133 L .33604 .50382 L F
.33186 .50517 m .32875 .5108 L .33341 .50133 L F
.659 .747 .915 r
.3272 .51463 m .32875 .5108 L .33186 .50517 L F
.65 .758 .928 r
.64125 .66695 m .6435 .66347 L .64567 .66573 L F
.64125 .66695 m .63907 .6647 L .6435 .66347 L F
.651 .757 .927 r
.62123 .65707 m .62343 .65356 L .62564 .65584 L F
.62123 .65707 m .61902 .65479 L .62343 .65356 L F
.605 .475 .677 r
.30925 .59301 m .31128 .58107 L .31342 .59173 L F
.876 .757 .727 r
.31128 .58107 m .30862 .57869 L .3132 .57078 L F
.719 .245 0 r
.71396 .66686 m .71684 .67189 L .71891 .67415 L F
.71396 .66686 m .71189 .6646 L .71684 .67189 L F
.613 .498 .698 r
.32056 .61212 m .31831 .6031 L .32248 .60183 L F
.31831 .6031 m .32024 .59282 L .32248 .60183 L F
.661 .745 .912 r
.37749 .47314 m .37914 .46922 L .3817 .47176 L F
.37749 .47314 m .37492 .4706 L .37914 .46922 L F
.65 .758 .928 r
.65227 .66677 m .65454 .66328 L .6567 .66554 L F
.65227 .66677 m .6501 .66451 L .65454 .66328 L F
.612 .497 .698 r
.30051 .60222 m .29827 .59321 L .30243 .59193 L F
.655 .753 .922 r
.29827 .59321 m .29975 .58956 L .30243 .59193 L F
.29827 .59321 m .2956 .59085 L .29975 .58956 L F
.243 .256 .674 r
.40851 .48283 m .41024 .47893 L .41275 .48146 L F
.191 .195 .633 r
.41778 .51545 m .41554 .50486 L .41954 .51163 L F
.244 .256 .674 r
.41554 .50486 m .41729 .50101 L .41954 .51163 L F
.934 .795 .683 r
.91723 .46281 m .91545 .46026 L .91914 .45089 L F
.662 .743 .91 r
.91914 .45089 m .92202 .44692 L .92379 .4495 L F
.91914 .45089 m .91737 .44832 L .92202 .44692 L F
.616 .486 .681 r
.91545 .46026 m .91737 .44832 L .91914 .45089 L F
.301 .297 .688 r
.60757 .63397 m .60518 .62495 L .60974 .63042 L F
.614 .12 0 r
.60518 .62495 m .60751 .6281 L .60974 .63042 L F
.60518 .62495 m .60295 .62263 L .60751 .6281 L F
.661 .745 .912 r
.38847 .47293 m .39016 .46901 L .3927 .47155 L F
.38847 .47293 m .38593 .47039 L .39016 .46901 L F
.877 .757 .727 r
.34679 .48272 m .34418 .48019 L .34872 .4724 L F
.891 .752 .702 r
.34216 .49214 m .34418 .48019 L .34679 .48272 L F
.264 .25 .656 r
.61222 .64699 m .61441 .64346 L .6168 .65252 L F
.656 .751 .92 r
.43665 .57098 m .43844 .56728 L .44091 .56968 L F
.43665 .57098 m .43417 .56858 L .43844 .56728 L F
.748 .274 0 r
.66329 .66658 m .66593 .67161 L .66773 .66536 L F
.66329 .66658 m .66114 .66432 L .66593 .67161 L F
.613 .498 .698 r
.31149 .60203 m .30925 .59301 L .31342 .59173 L F
.756 .586 .666 r
.30691 .60998 m .30925 .59301 L .31149 .60203 L F
.30691 .60998 m .30467 .60095 L .30925 .59301 L F
.662 .743 .91 r
.9302 .45068 m .9331 .44671 L .93485 .44928 L F
.9302 .45068 m .92844 .4481 L .9331 .44671 L F
.605 .475 .677 r
.30072 .62321 m .29859 .61251 L .30275 .61124 L F
.29656 .62446 m .29859 .61251 L .30072 .62321 L F
.612 .497 .698 r
.29859 .61251 m .30051 .60222 L .30275 .61124 L F
.661 .745 .912 r
.39947 .47271 m .40117 .46879 L .4037 .47134 L F
.39947 .47271 m .39693 .47017 L .40117 .46879 L F
.613 .497 .698 r
.30562 .63455 m .30755 .62427 L .30979 .6333 L F
.656 .751 .92 r
.3132 .57078 m .31472 .56708 L .31737 .56948 L F
.3132 .57078 m .31054 .56838 L .31472 .56708 L F
.876 .757 .727 r
.30862 .57869 m .31054 .56838 L .3132 .57078 L F
.89 .751 .702 r
.32814 .54833 m .3255 .5459 L .33016 .53639 L F
.613 .498 .698 r
.33016 .53639 m .33209 .52608 L .33434 .53506 L F
.605 .475 .677 r
.31171 .62302 m .30957 .61231 L .31374 .61105 L F
.89 .751 .702 r
.30755 .62427 m .30957 .61231 L .31171 .62302 L F
.30755 .62427 m .30488 .62195 L .30957 .61231 L F
.877 .757 .727 r
.30957 .61231 m .31149 .60203 L .31374 .61105 L F
.30957 .61231 m .30691 .60998 L .31149 .60203 L F
.605 .475 .677 r
.30488 .62195 m .30691 .60998 L .30957 .61231 L F
.656 .752 .921 r
.28249 .58037 m .28394 .5767 L .28664 .57908 L F
.28249 .58037 m .27979 .57799 L .28394 .5767 L F
.291 0 .05 r
.34872 .4724 m .34998 .47491 L .35292 .47102 L F
.742 .849 .408 r
.34418 .48019 m .34577 .47629 L .34872 .4724 L F
.291 0 .05 r
.34872 .4724 m .34577 .47629 L .34998 .47491 L F
.605 .475 .677 r
.2956 .59085 m .29347 .58018 L .29763 .57888 L F
.29144 .59213 m .29347 .58018 L .2956 .59085 L F
.656 .752 .921 r
.29347 .58018 m .29494 .5765 L .29763 .57888 L F
.29347 .58018 m .29079 .57779 L .29494 .5765 L F
.612 .497 .698 r
.30275 .61124 m .30051 .60222 L .30467 .60095 L F
.30051 .60222 m .30243 .59193 L .30467 .60095 L F
.613 .497 .698 r
.30979 .6333 m .30755 .62427 L .31171 .62302 L F
.661 .745 .912 r
.35971 .47219 m .36133 .46826 L .36392 .47081 L F
.35971 .47219 m .35712 .46964 L .36133 .46826 L F
.65 .758 .928 r
.63464 .66592 m .63688 .66243 L .63907 .6647 L F
.63464 .66592 m .63245 .66366 L .63688 .66243 L F
.65 .759 .929 r
.68339 .67817 m .68573 .67471 L .68785 .67696 L F
.68339 .67817 m .68127 .67593 L .68573 .67471 L F
.877 .757 .727 r
.33209 .52608 m .32946 .52362 L .33402 .51576 L F
.301 .297 .688 r
.60757 .63397 m .60974 .63042 L .61218 .64116 L F
.608 .477 .678 r
.43417 .56858 m .43191 .55793 L .43618 .55662 L F
.657 .75 .919 r
.43191 .55793 m .4337 .5542 L .43618 .55662 L F
.43191 .55793 m .42943 .55551 L .4337 .5542 L F
.359 0 .143 r
.48066 .57018 m .48247 .5731 L .48496 .56888 L F
.48066 .57018 m .47815 .5744 L .48247 .5731 L F
.889 .75 .702 r
.30243 .59193 m .29975 .58956 L .30446 .57998 L F
.656 .752 .921 r
.30446 .57998 m .30595 .5763 L .30862 .57869 L F
.30446 .57998 m .30179 .57759 L .30595 .5763 L F
.605 .475 .677 r
.29975 .58956 m .30179 .57759 L .30446 .57998 L F
.469 .14 .325 r
.70741 .66583 m .71026 .67086 L .71189 .6646 L F
.70741 .66583 m .70576 .67208 L .71026 .67086 L F
.663 .743 .909 r
.94336 .44013 m .9463 .43613 L .94803 .43873 L F
.94336 .44013 m .94162 .43754 L .9463 .43613 L F
.969 .771 .584 r
.90754 .49036 m .90871 .47197 L .91125 .48093 L F
.90754 .49036 m .90575 .48784 L .90871 .47197 L F
.914 .8 .72 r
.90871 .47197 m .90692 .46943 L .91081 .46164 L F
.969 .771 .584 r
.90575 .48784 m .90692 .46943 L .90871 .47197 L F
.661 .745 .912 r
.37071 .47197 m .37235 .46805 L .37492 .4706 L F
.37071 .47197 m .36813 .46943 L .37235 .46805 L F
.706 .358 .386 r
.50467 .55783 m .50653 .56899 L .50899 .55652 L F
.50467 .55783 m .50223 .56366 L .50653 .56899 L F
.66 .747 .914 r
.33604 .50382 m .33341 .50133 L .33761 .49997 L F
.65 .758 .928 r
.64567 .66573 m .64793 .66224 L .6501 .66451 L F
.64567 .66573 m .6435 .66347 L .64793 .66224 L F
.618 .124 0 r
.62564 .65584 m .62805 .65912 L .63026 .66139 L F
.62564 .65584 m .62343 .65356 L .62805 .65912 L F
.37 .269 .608 r
.41583 .52577 m .41778 .51545 L .42008 .52444 L F
.616 .486 .681 r
.91545 .46026 m .91272 .44971 L .91737 .44832 L F
.934 .795 .683 r
.91081 .46164 m .91272 .44971 L .91545 .46026 L F
.91081 .46164 m .90902 .45908 L .91272 .44971 L F
.662 .743 .91 r
.91272 .44971 m .91559 .44574 L .91737 .44832 L F
.91272 .44971 m .91094 .44714 L .91559 .44574 L F
.934 .795 .683 r
.90902 .45908 m .91094 .44714 L .91272 .44971 L F
.172 .136 .574 r
.59856 .62388 m .60071 .6203 L .60295 .62263 L F
.192 .195 .633 r
.42287 .54782 m .42463 .54407 L .42713 .54651 L F
.661 .745 .912 r
.3817 .47176 m .38337 .46784 L .38593 .47039 L F
.3817 .47176 m .37914 .46922 L .38337 .46784 L F
.65 .758 .928 r
.6567 .66554 m .65899 .66206 L .66114 .66432 L F
.6567 .66554 m .65454 .66328 L .65899 .66206 L F
.89 .751 .702 r
.31737 .56948 m .31472 .56708 L .3194 .55752 L F
.657 .75 .919 r
.3194 .55752 m .31675 .55511 L .32092 .55379 L F
.89 .751 .702 r
.31472 .56708 m .31675 .55511 L .3194 .55752 L F
.607 .477 .677 r
.41499 .49204 m .41275 .48146 L .417 .48009 L F
.661 .745 .913 r
.41275 .48146 m .41449 .47756 L .417 .48009 L F
.41275 .48146 m .41024 .47893 L .41449 .47756 L F
.81 .342 0 r
.46096 .57958 m .46266 .58421 L .46525 .57829 L F
.46096 .57958 m .45852 .57719 L .46266 .58421 L F
.662 .743 .91 r
.92379 .4495 m .92667 .44552 L .92844 .4481 L F
.92379 .4495 m .92202 .44692 L .92667 .44552 L F
.661 .745 .912 r
.3927 .47155 m .39439 .46763 L .39693 .47017 L F
.3927 .47155 m .39016 .46901 L .39439 .46763 L F
.688 .19 0 r
.44091 .56968 m .44256 .5726 L .44503 .575 L F
.44091 .56968 m .43844 .56728 L .44256 .5726 L F
.465 .133 .319 r
.66773 .66536 m .6704 .67039 L .67254 .67265 L F
.66773 .66536 m .66593 .67161 L .6704 .67039 L F
.776 .598 .658 r
.32092 .55379 m .32335 .53527 L .3255 .5459 L F
.32092 .55379 m .31867 .54478 L .32335 .53527 L F
.877 .757 .727 r
.32335 .53527 m .3207 .53282 L .32527 .52495 L F
.89 .751 .702 r
.31867 .54478 m .3207 .53282 L .32335 .53527 L F
.622 .506 .7 r
.90692 .46943 m .90902 .45908 L .91081 .46164 L F
.916 .802 .719 r
.93485 .44928 m .9331 .44671 L .93696 .43894 L F
.605 .475 .677 r
.30488 .62195 m .30275 .61124 L .30691 .60998 L F
.30072 .62321 m .30275 .61124 L .30488 .62195 L F
.612 .497 .698 r
.30275 .61124 m .30467 .60095 L .30691 .60998 L F
.661 .745 .912 r
.4037 .47134 m .40542 .46741 L .40794 .46996 L F
.4037 .47134 m .40117 .46879 L .40542 .46741 L F
.614 .499 .698 r
.42008 .52444 m .41778 .51545 L .42204 .51411 L F
.191 .195 .633 r
.41778 .51545 m .41954 .51163 L .42204 .51411 L F
.763 .29 0 r
.54873 .55702 m .55084 .56155 L .55316 .56396 L F
.54873 .55702 m .54641 .5546 L .55084 .56155 L F
.934 .795 .683 r
.90934 .49287 m .90754 .49036 L .91125 .48093 L F
.656 .752 .921 r
.28664 .57908 m .28809 .5754 L .29079 .57779 L F
.28664 .57908 m .28394 .5767 L .28809 .5754 L F
.806 .922 .537 r
.35292 .47102 m .35453 .46709 L .35712 .46964 L F
.35292 .47102 m .34998 .47491 L .35453 .46709 L F
.877 .757 .727 r
.32527 .52495 m .3272 .51463 L .32946 .52362 L F
.32527 .52495 m .32263 .52248 L .3272 .51463 L F
.613 .497 .698 r
.3207 .53282 m .32263 .52248 L .32527 .52495 L F
.678 .382 .465 r
.55975 .55682 m .56208 .57631 L .56421 .56376 L F
.55975 .55682 m .55759 .56929 L .56208 .57631 L F
.605 .475 .677 r
.29975 .58956 m .29763 .57888 L .30179 .57759 L F
.2956 .59085 m .29763 .57888 L .29975 .58956 L F
.656 .752 .921 r
.29763 .57888 m .29911 .5752 L .30179 .57759 L F
.29763 .57888 m .29494 .5765 L .29911 .5752 L F
.663 .743 .909 r
.93696 .43894 m .93988 .43494 L .94162 .43754 L F
.93696 .43894 m .93521 .43635 L .93988 .43494 L F
.623 .506 .7 r
.9331 .44671 m .93521 .43635 L .93696 .43894 L F
.661 .745 .912 r
.36392 .47081 m .36555 .46688 L .36813 .46943 L F
.36392 .47081 m .36133 .46826 L .36555 .46688 L F
0 0 0 r
.90544 .5007 m .90754 .49036 L .90934 .49287 L F
.65 .758 .928 r
.63907 .6647 m .64132 .6612 L .6435 .66347 L F
.63907 .6647 m .63688 .66243 L .64132 .6612 L F
.65 .759 .929 r
.68785 .67696 m .69021 .67349 L .69232 .67574 L F
.68785 .67696 m .68573 .67471 L .69021 .67349 L F
.197 .199 .635 r
.43844 .56728 m .43618 .55662 L .44024 .56356 L F
.608 .477 .678 r
.43417 .56858 m .43618 .55662 L .43844 .56728 L F
.813 .345 0 r
.43618 .55662 m .43776 .56114 L .44024 .56356 L F
.43618 .55662 m .4337 .5542 L .43776 .56114 L F
.359 0 .143 r
.48496 .56888 m .48679 .5718 L .48927 .56758 L F
.48496 .56888 m .48247 .5731 L .48679 .5718 L F
.651 .757 .927 r
.61902 .65479 m .62122 .65128 L .62343 .65356 L F
.61902 .65479 m .6168 .65252 L .62122 .65128 L F
.876 .757 .727 r
.30862 .57869 m .30595 .5763 L .31054 .56838 L F
.469 .14 .325 r
.71189 .6646 m .71476 .66963 L .71684 .67189 L F
.71189 .6646 m .71026 .67086 L .71476 .66963 L F
.661 .745 .912 r
.37492 .4706 m .37658 .46667 L .37914 .46922 L F
.37492 .4706 m .37235 .46805 L .37658 .46667 L F
.502 .22 .418 r
.50899 .55652 m .51088 .56768 L .51329 .56346 L F
.50899 .55652 m .50653 .56899 L .51088 .56768 L F
.65 .758 .928 r
.6501 .66451 m .65238 .66101 L .65454 .66328 L F
.6501 .66451 m .64793 .66224 L .65238 .66101 L F
.659 .747 .915 r
.3272 .51463 m .32456 .51215 L .32875 .5108 L F
.877 .757 .727 r
.32263 .52248 m .32456 .51215 L .3272 .51463 L F
.614 .499 .698 r
.42238 .53343 m .42008 .52444 L .42434 .5231 L F
.42008 .52444 m .42204 .51411 L .42434 .5231 L F
.662 .743 .91 r
.91737 .44832 m .92024 .44434 L .92202 .44692 L F
.91737 .44832 m .91559 .44574 L .92024 .44434 L F
.653 .755 .924 r
.60295 .62263 m .60512 .61904 L .60751 .6281 L F
.60295 .62263 m .60071 .6203 L .60512 .61904 L F
.245 .257 .675 r
.42943 .55551 m .42713 .54651 L .43121 .55177 L F
.657 .75 .918 r
.42713 .54651 m .4289 .54275 L .43121 .55177 L F
.42713 .54651 m .42463 .54407 L .4289 .54275 L F
.661 .745 .912 r
.38593 .47039 m .38761 .46646 L .39016 .46901 L F
.38593 .47039 m .38337 .46784 L .38761 .46646 L F
.891 .752 .702 r
.34216 .49214 m .33954 .48963 L .34418 .48019 L F
.742 .849 .408 r
.34418 .48019 m .34112 .48573 L .34577 .47629 L F
.807 .923 .539 r
.33954 .48963 m .34112 .48573 L .34418 .48019 L F
.748 .274 0 r
.66114 .66432 m .66378 .66935 L .66593 .67161 L F
.66114 .66432 m .65899 .66206 L .66378 .66935 L F
.622 .506 .7 r
.90692 .46943 m .90438 .46047 L .90902 .45908 L F
.687 .498 .625 r
.90394 .48531 m .90438 .46047 L .90692 .46943 L F
.90394 .48531 m .90048 .46826 L .90438 .46047 L F
0 0 0 r
.90438 .46047 m .90723 .45652 L .90902 .45908 L F
.90438 .46047 m .90332 .46432 L .90723 .45652 L F
.90048 .46826 m .90332 .46432 L .90438 .46047 L F
.192 .196 .633 r
.41925 .49067 m .417 .48009 L .421 .48679 L F
.607 .477 .677 r
.41499 .49204 m .417 .48009 L .41925 .49067 L F
.797 .326 0 r
.417 .48009 m .41849 .48425 L .421 .48679 L F
.417 .48009 m .41449 .47756 L .41849 .48425 L F
.422 .069 .259 r
.46525 .57829 m .46697 .58291 L .46954 .57699 L F
.46525 .57829 m .46266 .58421 L .46697 .58291 L F
.915 .801 .719 r
.92844 .4481 m .93055 .43775 L .9331 .44671 L F
.92844 .4481 m .92667 .44552 L .93055 .43775 L F
.661 .745 .912 r
.39693 .47017 m .39864 .46624 L .40117 .46879 L F
.39693 .47017 m .39439 .46763 L .39864 .46624 L F
.425 .074 .263 r
.53103 .55611 m .53306 .56064 L .53538 .5548 L F
.53103 .55611 m .5287 .56195 L .53306 .56064 L F
.656 .751 .92 r
.31054 .56838 m .31205 .56467 L .31472 .56708 L F
.31054 .56838 m .30788 .56597 L .31205 .56467 L F
.876 .757 .727 r
.30595 .5763 m .30788 .56597 L .31054 .56838 L F
0 0 .479 r
.58926 .59948 m .59153 .60253 L .59379 .60489 L F
.58926 .59948 m .58688 .59045 L .59153 .60253 L F
.905 .498 .121 r
.58688 .59045 m .58926 .60016 L .59153 .60253 L F
.58688 .59045 m .58461 .58808 L .58926 .60016 L F
.877 .757 .726 r
.33761 .49997 m .33954 .48963 L .34216 .49214 L F
.243 .256 .674 r
.41024 .47893 m .40794 .46996 L .41197 .47502 L F
.653 .156 0 r
.40794 .46996 m .40945 .47247 L .41197 .47502 L F
.40794 .46996 m .40542 .46741 L .40945 .47247 L F
.614 .499 .698 r
.41729 .50101 m .41499 .49204 L .41925 .49067 L F
.656 .752 .921 r
.27979 .57799 m .28123 .5743 L .28394 .5767 L F
.27979 .57799 m .27708 .5756 L .28123 .5743 L F
.245 .257 .675 r
.42434 .5231 m .42204 .51411 L .42611 .51929 L F
.659 .747 .915 r
.42204 .51411 m .4238 .51028 L .42611 .51929 L F
.42204 .51411 m .41954 .51163 L .4238 .51028 L F
.613 .497 .698 r
.3207 .53282 m .31845 .52382 L .32263 .52248 L F
.915 .733 .642 r
.31602 .54234 m .31845 .52382 L .3207 .53282 L F
.31602 .54234 m .31335 .53989 L .31845 .52382 L F
.809 .924 .541 r
.31845 .52382 m .31998 .52001 L .32263 .52248 L F
.31845 .52382 m .31539 .52789 L .31998 .52001 L F
.89 .751 .702 r
.31335 .53989 m .31539 .52789 L .31845 .52382 L F
0 0 0 r
.73603 .65394 m .7385 .65042 L .74054 .65271 L F
.73603 .65394 m .73439 .65846 L .7385 .65042 L F
.65 .758 .928 r
.73193 .66196 m .73439 .65846 L .73603 .65394 L F
.656 .752 .921 r
.29079 .57779 m .29225 .5741 L .29494 .5765 L F
.29079 .57779 m .28809 .5754 L .29225 .5741 L F
.623 .506 .7 r
.9331 .44671 m .93055 .43775 L .93521 .43635 L F
.663 .743 .909 r
.93055 .43775 m .93345 .43375 L .93521 .43635 L F
.93055 .43775 m .92878 .43516 L .93345 .43375 L F
.915 .801 .719 r
.92667 .44552 m .92878 .43516 L .93055 .43775 L F
.661 .745 .912 r
.35712 .46964 m .35874 .46571 L .36133 .46826 L F
.35712 .46964 m .35453 .46709 L .35874 .46571 L F
.65 .758 .928 r
.63245 .66366 m .63469 .66016 L .63688 .66243 L F
.63245 .66366 m .63026 .66139 L .63469 .66016 L F
.65 .759 .929 r
.68127 .67593 m .68361 .67246 L .68573 .67471 L F
.68127 .67593 m .67914 .67368 L .68361 .67246 L F
.607 .477 .677 r
.42463 .54407 m .42238 .53343 L .42664 .5321 L F
.614 .499 .698 r
.42238 .53343 m .42434 .5231 L .42664 .5321 L F
.245 .257 .675 r
.42943 .55551 m .43121 .55177 L .4337 .5542 L F
.656 .752 .921 r
.30179 .57759 m .30328 .5739 L .30595 .5763 L F
.30179 .57759 m .29911 .5752 L .30328 .5739 L F
.663 .743 .909 r
.94162 .43754 m .94455 .43353 L .9463 .43613 L F
.94162 .43754 m .93988 .43494 L .94455 .43353 L F
.969 .771 .584 r
.90575 .48784 m .90394 .48531 L .90692 .46943 L F
.661 .745 .912 r
.36813 .46943 m .36977 .4655 L .37235 .46805 L F
.36813 .46943 m .36555 .46688 L .36977 .4655 L F
.66 .747 .914 r
.33341 .50133 m .33498 .49746 L .33761 .49997 L F
.33341 .50133 m .33078 .49882 L .33498 .49746 L F
.89 .751 .702 r
.32875 .5108 m .33078 .49882 L .33341 .50133 L F
.65 .758 .928 r
.6435 .66347 m .64576 .65997 L .64793 .66224 L F
.6435 .66347 m .64132 .6612 L .64576 .65997 L F
.65 .759 .929 r
.69232 .67574 m .69469 .67227 L .69679 .67452 L F
.69232 .67574 m .69021 .67349 L .69469 .67227 L F
.605 .475 .677 r
.30788 .56597 m .30574 .55531 L .30991 .554 L F
.776 .598 .658 r
.30328 .5739 m .30574 .55531 L .30788 .56597 L F
.30328 .5739 m .30103 .56487 L .30574 .55531 L F
.657 .75 .919 r
.30574 .55531 m .30724 .55157 L .30991 .554 L F
.30574 .55531 m .30307 .55288 L .30724 .55157 L F
.889 .75 .702 r
.30103 .56487 m .30307 .55288 L .30574 .55531 L F
.359 0 .143 r
.48927 .56758 m .49111 .57049 L .49358 .56627 L F
.48927 .56758 m .48679 .5718 L .49111 .57049 L F
.618 .124 0 r
.62343 .65356 m .62584 .65684 L .62805 .65912 L F
.62343 .65356 m .62122 .65128 L .62584 .65684 L F
0 0 .473 r
.58461 .58808 m .58221 .57739 L .58687 .59109 L F
.58461 .58808 m .58687 .59109 L .58926 .60016 L F
.806 .471 .422 r
.58221 .57739 m .58471 .59541 L .58687 .59109 L F
.58221 .57739 m .58007 .58331 L .58471 .59541 L F
.656 .752 .921 r
.4475 .57739 m .44932 .5737 L .4516 .58441 L F
.4475 .57739 m .44503 .575 L .44932 .5737 L F
.934 .795 .683 r
.90902 .45908 m .90723 .45652 L .91094 .44714 L F
.662 .743 .91 r
.91094 .44714 m .9138 .44315 L .91559 .44574 L F
.91094 .44714 m .90915 .44455 L .9138 .44315 L F
.934 .795 .683 r
.90723 .45652 m .90915 .44455 L .91094 .44714 L F
.661 .745 .912 r
.37914 .46922 m .38081 .46528 L .38337 .46784 L F
.37914 .46922 m .37658 .46667 L .38081 .46528 L F
.751 .277 0 r
.65454 .66328 m .65715 .66831 L .65899 .66206 L F
.65454 .66328 m .65238 .66101 L .65715 .66831 L F
.89 .751 .702 r
.31472 .56708 m .31205 .56467 L .31675 .55511 L F
.877 .757 .727 r
.31675 .55511 m .31867 .54478 L .32092 .55379 L F
.31675 .55511 m .31409 .55268 L .31867 .54478 L F
.605 .475 .677 r
.31205 .56467 m .31409 .55268 L .31675 .55511 L F
.243 .256 .674 r
.41024 .47893 m .41197 .47502 L .41449 .47756 L F
.706 .362 .391 r
.45852 .57719 m .46008 .5885 L .46266 .58421 L F
.45852 .57719 m .4559 .58311 L .46008 .5885 L F
.607 .477 .677 r
.41954 .51163 m .41729 .50101 L .42155 .49966 L F
.614 .499 .698 r
.41729 .50101 m .41925 .49067 L .42155 .49966 L F
.245 .257 .675 r
.42664 .5321 m .42434 .5231 L .42841 .5283 L F
.42434 .5231 m .42611 .51929 L .42841 .5283 L F
.662 .743 .91 r
.92202 .44692 m .9249 .44294 L .92667 .44552 L F
.92202 .44692 m .92024 .44434 L .9249 .44294 L F
.661 .745 .912 r
.39016 .46901 m .39185 .46507 L .39439 .46763 L F
.39016 .46901 m .38761 .46646 L .39185 .46507 L F
.678 .382 .464 r
.52434 .55501 m .52635 .5745 L .5287 .56195 L F
.52434 .55501 m .52198 .56748 L .52635 .5745 L F
.302 .298 .689 r
.6168 .65252 m .61441 .64346 L .619 .64899 L F
.618 .124 0 r
.61441 .64346 m .61678 .6467 L .619 .64899 L F
.61441 .64346 m .61218 .64116 L .61678 .6467 L F
0 0 .388 r
.57555 .5763 m .57779 .58092 L .58007 .58331 L F
.57555 .5763 m .57317 .56728 L .57779 .58092 L F
.844 .5 .403 r
.57317 .56728 m .5756 .58521 L .57779 .58092 L F
.57317 .56728 m .57098 .5715 L .5756 .58521 L F
.197 .199 .635 r
.43844 .56728 m .44024 .56356 L .44256 .5726 L F
.89 .751 .702 r
.31867 .54478 m .31602 .54234 L .3207 .53282 L F
.422 .069 .259 r
.46954 .57699 m .47128 .58162 L .47384 .5757 L F
.46954 .57699 m .46697 .58291 L .47128 .58162 L F
.661 .745 .912 r
.40117 .46879 m .40289 .46486 L .40542 .46741 L F
.40117 .46879 m .39864 .46624 L .40289 .46486 L F
.705 .356 .383 r
.53538 .5548 m .53745 .56596 L .53977 .56175 L F
.53538 .5548 m .53306 .56064 L .53745 .56596 L F
0 0 0 r
.90544 .5007 m .90457 .50632 L .90754 .49036 L F
.659 .747 .915 r
.90172 .51018 m .90457 .50632 L .90544 .5007 L F
.877 .757 .727 r
.31409 .55268 m .31602 .54234 L .31867 .54478 L F
.678 .381 .464 r
.54641 .5546 m .54862 .5741 L .55084 .56155 L F
.54641 .5546 m .54417 .56707 L .54862 .5741 L F
.245 .257 .675 r
.42155 .49966 m .41925 .49067 L .42331 .49579 L F
.192 .196 .633 r
.41925 .49067 m .421 .48679 L .42331 .49579 L F
.656 .752 .921 r
.28394 .5767 m .28539 .573 L .28809 .5754 L F
.28394 .5767 m .28123 .5743 L .28539 .573 L F
.65 .759 .929 r
.67468 .6749 m .67701 .67142 L .67914 .67368 L F
.67468 .6749 m .67254 .67265 L .67701 .67142 L F
.877 .757 .727 r
.32263 .52248 m .31998 .52001 L .32456 .51215 L F
.651 .757 .927 r
.74054 .65271 m .74302 .64918 L .74505 .65147 L F
.74054 .65271 m .7385 .65042 L .74302 .64918 L F
.876 .756 .727 r
.29494 .5765 m .29687 .56617 L .29911 .5752 L F
.29494 .5765 m .29225 .5741 L .29687 .56617 L F
.663 .743 .909 r
.93521 .43635 m .93813 .43234 L .93988 .43494 L F
.93521 .43635 m .93345 .43375 L .93813 .43234 L F
.661 .745 .912 r
.36133 .46826 m .36296 .46432 L .36555 .46688 L F
.36133 .46826 m .35874 .46571 L .36296 .46432 L F
.849 .635 .612 r
.90003 .49316 m .90048 .46826 L .90394 .48531 L F
.90003 .49316 m .89748 .48415 L .90048 .46826 L F
.934 .795 .683 r
.89748 .48415 m .89941 .47215 L .90048 .46826 L F
0 0 0 r
.90048 .46826 m .89941 .47215 L .90332 .46432 L F
.739 .561 .652 r
.90457 .50632 m .90575 .48784 L .90754 .49036 L F
.65 .758 .928 r
.63688 .66243 m .63913 .65893 L .64132 .6612 L F
.63688 .66243 m .63469 .66016 L .63913 .65893 L F
.65 .759 .929 r
.68573 .67471 m .68809 .67124 L .69021 .67349 L F
.68573 .67471 m .68361 .67246 L .68809 .67124 L F
.607 .477 .677 r
.4289 .54275 m .42664 .5321 L .43091 .53077 L F
.42463 .54407 m .42664 .5321 L .4289 .54275 L F
.245 .257 .675 r
.42664 .5321 m .42841 .5283 L .43091 .53077 L F
.263 .249 .655 r
.61218 .64116 m .60974 .63042 L .61438 .63761 L F
.761 .287 0 r
.60974 .63042 m .61214 .63529 L .61438 .63761 L F
.60974 .63042 m .60751 .6281 L .61214 .63529 L F
.657 .75 .919 r
.4337 .5542 m .43549 .55045 L .43776 .56114 L F
.4337 .5542 m .43121 .55177 L .43549 .55045 L F
.302 .298 .689 r
.6168 .65252 m .619 .64899 L .62122 .65128 L F
.876 .757 .727 r
.30595 .5763 m .30328 .5739 L .30788 .56597 L F
.661 .745 .912 r
.37235 .46805 m .374 .46411 L .37658 .46667 L F
.37235 .46805 m .36977 .4655 L .374 .46411 L F
.877 .757 .726 r
.33761 .49997 m .33498 .49746 L .33954 .48963 L F
.65 .758 .928 r
.64793 .66224 m .6502 .65874 L .65238 .66101 L F
.64793 .66224 m .64576 .65997 L .6502 .65874 L F
.65 .759 .929 r
.69679 .67452 m .69917 .67105 L .70127 .6733 L F
.69679 .67452 m .69469 .67227 L .69917 .67105 L F
.605 .475 .677 r
.31205 .56467 m .30991 .554 L .31409 .55268 L F
.30788 .56597 m .30991 .554 L .31205 .56467 L F
.657 .75 .919 r
.30991 .554 m .31142 .55025 L .31409 .55268 L F
.30991 .554 m .30724 .55157 L .31142 .55025 L F
.359 0 .143 r
.49358 .56627 m .49545 .56919 L .4979 .56497 L F
.49358 .56627 m .49111 .57049 L .49545 .56919 L F
.659 .747 .915 r
.32456 .51215 m .32611 .5083 L .32875 .5108 L F
.32456 .51215 m .32191 .50966 L .32611 .5083 L F
.877 .757 .727 r
.31998 .52001 m .32191 .50966 L .32456 .51215 L F
.662 .743 .91 r
.91559 .44574 m .91846 .44175 L .92024 .44434 L F
.91559 .44574 m .9138 .44315 L .91846 .44175 L F
.653 .755 .924 r
.60071 .6203 m .60288 .6167 L .60512 .61904 L F
.60071 .6203 m .59847 .61797 L .60288 .6167 L F
.661 .745 .912 r
.38337 .46784 m .38505 .4639 L .38761 .46646 L F
.38337 .46784 m .38081 .46528 L .38505 .4639 L F
.612 .497 .698 r
.29911 .5752 m .29687 .56617 L .30103 .56487 L F
.656 .751 .92 r
.29687 .56617 m .29835 .56245 L .30103 .56487 L F
.29687 .56617 m .29418 .56376 L .29835 .56245 L F
.876 .756 .727 r
.29225 .5741 m .29418 .56376 L .29687 .56617 L F
.604 .111 0 r
.56651 .56617 m .56868 .56909 L .57098 .5715 L F
.56651 .56617 m .56421 .56376 L .56868 .56909 L F
.463 .13 .316 r
.65899 .66206 m .66162 .66708 L .66378 .66935 L F
.65899 .66206 m .65715 .66831 L .66162 .66708 L F
.661 .745 .913 r
.41449 .47756 m .41624 .47364 L .41849 .48425 L F
.41449 .47756 m .41197 .47502 L .41624 .47364 L F
.607 .477 .677 r
.4238 .51028 m .42155 .49966 L .42581 .4983 L F
.41954 .51163 m .42155 .49966 L .4238 .51028 L F
.245 .257 .675 r
.42155 .49966 m .42331 .49579 L .42581 .4983 L F
.65 .758 .928 r
.73193 .66196 m .72988 .65969 L .73439 .65846 L F
.921 .782 .69 r
.72792 .67171 m .72988 .65969 L .73193 .66196 L F
.915 .801 .719 r
.92667 .44552 m .9249 .44294 L .92878 .43516 L F
.661 .745 .912 r
.39439 .46763 m .3961 .46368 L .39864 .46624 L F
.39439 .46763 m .39185 .46507 L .3961 .46368 L F
.65 .759 .929 r
.71891 .67415 m .72135 .67067 L .72341 .67293 L F
.71891 .67415 m .71684 .67189 L .72135 .67067 L F
.807 .923 .539 r
.33954 .48963 m .33655 .49358 L .34112 .48573 L F
.66 .747 .914 r
.33498 .49746 m .33655 .49358 L .33954 .48963 L F
.422 .069 .259 r
.47384 .5757 m .4756 .58032 L .47815 .5744 L F
.47384 .5757 m .47128 .58162 L .4756 .58032 L F
.661 .745 .912 r
.40542 .46741 m .40715 .46347 L .40945 .47247 L F
.40542 .46741 m .40289 .46486 L .40715 .46347 L F
.656 .752 .921 r
.27708 .5756 m .27852 .5719 L .28123 .5743 L F
.27708 .5756 m .27436 .5732 L .27852 .5719 L F
.28809 .5754 m .28955 .5717 L .29225 .5741 L F
.28809 .5754 m .28539 .573 L .28955 .5717 L F
.663 .743 .909 r
.92878 .43516 m .93169 .43114 L .93345 .43375 L F
.92878 .43516 m .92702 .43255 L .93169 .43114 L F
.915 .801 .719 r
.9249 .44294 m .92702 .43255 L .92878 .43516 L F
.806 .922 .537 r
.35453 .46709 m .35614 .46315 L .35874 .46571 L F
.35453 .46709 m .35158 .47098 L .35614 .46315 L F
.661 .745 .913 r
.34998 .47491 m .35158 .47098 L .35453 .46709 L F
.65 .758 .928 r
.63026 .66139 m .63249 .65789 L .63469 .66016 L F
.63026 .66139 m .62805 .65912 L .63249 .65789 L F
.65 .759 .929 r
.67914 .67368 m .68149 .6702 L .68361 .67246 L F
.67914 .67368 m .67701 .67142 L .68149 .6702 L F
.259 .246 .654 r
.59847 .61797 m .59604 .60724 L .60063 .61436 L F
.759 .285 0 r
.59604 .60724 m .59838 .61201 L .60063 .61436 L F
.59604 .60724 m .59379 .60489 L .59838 .61201 L F
.651 .757 .927 r
.74505 .65147 m .74755 .64794 L .74958 .65023 L F
.74505 .65147 m .74302 .64918 L .74755 .64794 L F
.612 .497 .698 r
.29911 .5752 m .30103 .56487 L .30328 .5739 L F
.663 .743 .909 r
.93988 .43494 m .94281 .43092 L .94455 .43353 L F
.93988 .43494 m .93813 .43234 L .94281 .43092 L F
.661 .745 .912 r
.36555 .46688 m .36719 .46294 L .36977 .4655 L F
.36555 .46688 m .36296 .46432 L .36719 .46294 L F
.89 .751 .702 r
.32875 .5108 m .32611 .5083 L .33078 .49882 L F
.745 .852 .412 r
.33078 .49882 m .33234 .49495 L .33498 .49746 L F
.33078 .49882 m .32766 .50444 L .33234 .49495 L F
.809 .924 .541 r
.32611 .5083 m .32766 .50444 L .33078 .49882 L F
.65 .758 .928 r
.64132 .6612 m .64357 .6577 L .64576 .65997 L F
.64132 .6612 m .63913 .65893 L .64357 .6577 L F
.65 .759 .929 r
.69021 .67349 m .69257 .67001 L .69469 .67227 L F
.69021 .67349 m .68809 .67124 L .69257 .67001 L F
.373 .272 .609 r
.43299 .54801 m .43091 .53077 L .43496 .53764 L F
.607 .477 .677 r
.4289 .54275 m .43091 .53077 L .43299 .54801 L F
.658 .749 .917 r
.43091 .53077 m .43269 .52696 L .43496 .53764 L F
.43091 .53077 m .42841 .5283 L .43269 .52696 L F
.889 .75 .702 r
.30103 .56487 m .29835 .56245 L .30307 .55288 L F
.657 .75 .919 r
.30307 .55288 m .30456 .54913 L .30724 .55157 L F
.30307 .55288 m .30039 .55045 L .30456 .54913 L F
.889 .75 .702 r
.29835 .56245 m .30039 .55045 L .30307 .55288 L F
.651 .757 .927 r
.62122 .65128 m .62343 .64775 L .62584 .65684 L F
.62122 .65128 m .619 .64899 L .62343 .64775 L F
.656 .752 .921 r
.44503 .575 m .44685 .5713 L .44932 .5737 L F
.44503 .575 m .44256 .5726 L .44685 .5713 L F
1 0 0 r
.44503 .575 Mdot
.934 .795 .683 r
.90723 .45652 m .90543 .45394 L .90915 .44455 L F
.662 .743 .91 r
.90915 .44455 m .91201 .44056 L .9138 .44315 L F
.90915 .44455 m .90735 .44196 L .91201 .44056 L F
.934 .795 .683 r
.90543 .45394 m .90735 .44196 L .90915 .44455 L F
.661 .745 .912 r
.37658 .46667 m .37824 .46272 L .38081 .46528 L F
.37658 .46667 m .374 .46411 L .37824 .46272 L F
.751 .277 0 r
.65238 .66101 m .65498 .66604 L .65715 .66831 L F
.65238 .66101 m .6502 .65874 L .65498 .66604 L F
.65 .759 .929 r
.70127 .6733 m .70367 .66982 L .70576 .67208 L F
.70127 .6733 m .69917 .67105 L .70367 .66982 L F
.877 .757 .727 r
.31409 .55268 m .31142 .55025 L .31602 .54234 L F
.764 .401 .367 r
.4979 .56497 m .49973 .57621 L .50223 .56366 L F
.4979 .56497 m .49545 .56919 L .49973 .57621 L F
.662 .743 .91 r
.92024 .44434 m .92313 .44034 L .9249 .44294 L F
.92024 .44434 m .91846 .44175 L .92313 .44034 L F
.3 .296 .688 r
.60751 .6281 m .60512 .61904 L .6097 .62451 L F
.61 .116 0 r
.60512 .61904 m .60746 .62218 L .6097 .62451 L F
.60512 .61904 m .60288 .6167 L .60746 .62218 L F
.245 .257 .675 r
.43121 .55177 m .4289 .54275 L .43299 .54801 L F
.661 .745 .912 r
.38761 .46646 m .38929 .46251 L .39185 .46507 L F
.38761 .46646 m .38505 .4639 L .38929 .46251 L F
.742 .849 .408 r
.34577 .47629 m .34736 .47236 L .34998 .47491 L F
.34577 .47629 m .3427 .48182 L .34736 .47236 L F
.66 .746 .914 r
.34112 .48573 m .3427 .48182 L .34577 .47629 L F
.263 .249 .655 r
.61218 .64116 m .61438 .63761 L .61678 .6467 L F
.622 .506 .7 r
.90332 .46432 m .90543 .45394 L .90723 .45652 L F
.607 .477 .677 r
.42807 .50893 m .42581 .4983 L .43008 .49694 L F
.4238 .51028 m .42581 .4983 L .42807 .50893 L F
.66 .747 .914 r
.42581 .4983 m .42759 .49442 L .43008 .49694 L F
.42581 .4983 m .42331 .49579 L .42759 .49442 L F
.661 .745 .912 r
.39864 .46624 m .40035 .46229 L .40289 .46486 L F
.39864 .46624 m .3961 .46368 L .40035 .46229 L F
.65 .759 .929 r
.72341 .67293 m .72586 .66945 L .72792 .67171 L F
.72341 .67293 m .72135 .67067 L .72586 .66945 L F
1 0 0 r
.72341 .67293 Mdot
.422 .069 .259 r
.47815 .5744 m .47993 .57902 L .48247 .5731 L F
.47815 .5744 m .4756 .58032 L .47993 .57902 L F
.877 .757 .727 r
.31142 .55025 m .31335 .53989 L .31602 .54234 L F
.656 .752 .921 r
.28123 .5743 m .28268 .57059 L .28539 .573 L F
.28123 .5743 m .27852 .5719 L .28268 .57059 L F
.614 .499 .698 r
.42611 .51929 m .4238 .51028 L .42807 .50893 L F
.659 .747 .915 r
.90172 .51018 m .89991 .50768 L .90457 .50632 L F
.915 .8 .719 r
.89781 .51805 m .89991 .50768 L .90172 .51018 L F
.65 .759 .929 r
.67254 .67265 m .67487 .66916 L .67701 .67142 L F
.67254 .67265 m .6704 .67039 L .67487 .66916 L F
.877 .757 .727 r
.31998 .52001 m .31732 .51753 L .32191 .50966 L F
.31539 .52789 m .31732 .51753 L .31998 .52001 L F
.421 .053 .231 r
.7385 .65042 m .7414 .65369 L .74302 .64918 L F
.7385 .65042 m .73687 .65494 L .7414 .65369 L F
.65 .758 .928 r
.73439 .65846 m .73687 .65494 L .7385 .65042 L F
.876 .756 .727 r
.29225 .5741 m .28955 .5717 L .29418 .56376 L F
.663 .743 .909 r
.93345 .43375 m .93637 .42973 L .93813 .43234 L F
.93345 .43375 m .93169 .43114 L .93637 .42973 L F
.661 .745 .912 r
.35874 .46571 m .36036 .46176 L .36296 .46432 L F
.35874 .46571 m .35614 .46315 L .36036 .46176 L F
.739 .561 .652 r
.90457 .50632 m .90184 .49568 L .90575 .48784 L F
.915 .8 .719 r
.90184 .49568 m .90394 .48531 L .90575 .48784 L F
.65 .758 .928 r
.63469 .66016 m .63693 .65665 L .63913 .65893 L F
.63469 .66016 m .63249 .65789 L .63693 .65665 L F
.65 .759 .929 r
.68361 .67246 m .68597 .66897 L .68809 .67124 L F
.68361 .67246 m .68149 .6702 L .68597 .66897 L F
.3 .296 .688 r
.60751 .6281 m .6097 .62451 L .61214 .63529 L F
.245 .257 .675 r
.43121 .55177 m .43299 .54801 L .43549 .55045 L F
.651 .757 .927 r
.74958 .65023 m .75208 .6467 L .75411 .64899 L F
.74958 .65023 m .74755 .64794 L .75208 .6467 L F
.661 .745 .912 r
.36977 .4655 m .37142 .46154 L .374 .46411 L F
.36977 .4655 m .36719 .46294 L .37142 .46154 L F
.612 .118 0 r
.55316 .56396 m .55528 .56687 L .55759 .56929 L F
.55316 .56396 m .55084 .56155 L .55528 .56687 L F
.66 .747 .914 r
.33498 .49746 m .33234 .49495 L .33655 .49358 L F
.754 .28 0 r
.64576 .65997 m .64833 .665 L .6502 .65874 L F
.64576 .65997 m .64357 .6577 L .64833 .665 L F
.65 .759 .929 r
.69469 .67227 m .69707 .66878 L .69917 .67105 L F
.69469 .67227 m .69257 .67001 L .69707 .66878 L F
.657 .75 .919 r
.30724 .55157 m .30875 .54781 L .31142 .55025 L F
.30724 .55157 m .30456 .54913 L .30875 .54781 L F
.201 .202 .636 r
.4516 .58441 m .44932 .5737 L .45343 .58072 L F
.812 .345 0 r
.44932 .5737 m .45096 .57832 L .45343 .58072 L F
.44932 .5737 m .44685 .5713 L .45096 .57832 L F
.302 0 .064 r
.32191 .50966 m .32306 .51233 L .32611 .5083 L F
.811 .925 .544 r
.31732 .51753 m .31885 .51369 L .32191 .50966 L F
.302 0 .064 r
.32191 .50966 m .31885 .51369 L .32306 .51233 L F
.662 .743 .91 r
.9138 .44315 m .91668 .43915 L .91846 .44175 L F
.9138 .44315 m .91201 .44056 L .91668 .43915 L F
.259 .246 .654 r
.59847 .61797 m .60063 .61436 L .60288 .6167 L F
.661 .745 .912 r
.38081 .46528 m .38248 .46133 L .38505 .4639 L F
.38081 .46528 m .37824 .46272 L .38248 .46133 L F
.656 .751 .92 r
.29418 .56376 m .29565 .56003 L .29835 .56245 L F
.29418 .56376 m .29148 .56134 L .29565 .56003 L F
.876 .756 .727 r
.28955 .5717 m .29148 .56134 L .29418 .56376 L F
.653 .358 .46 r
.56421 .56376 m .56657 .5817 L .56868 .56909 L F
.56421 .56376 m .56208 .57631 L .56657 .5817 L F
.65 .759 .929 r
.70576 .67208 m .70817 .6686 L .71026 .67086 L F
.70576 .67208 m .70367 .66982 L .70817 .6686 L F
.622 .506 .7 r
.90332 .46432 m .90078 .45534 L .90543 .45394 L F
.76 .586 .662 r
.89941 .47215 m .90078 .45534 L .90332 .46432 L F
.89941 .47215 m .89686 .46315 L .90078 .45534 L F
0 0 0 r
.90078 .45534 m .90362 .45136 L .90543 .45394 L F
.90078 .45534 m .8997 .45919 L .90362 .45136 L F
.89686 .46315 m .8997 .45919 L .90078 .45534 L F
.661 .745 .913 r
.41197 .47502 m .41372 .47108 L .41624 .47364 L F
.41197 .47502 m .40945 .47247 L .41372 .47108 L F
.501 .219 .418 r
.50223 .56366 m .50409 .5749 L .50653 .56899 L F
.50223 .56366 m .49973 .57621 L .50409 .5749 L F
.921 .782 .69 r
.72792 .67171 m .72586 .66945 L .72988 .65969 L F
.65 .758 .928 r
.72988 .65969 m .73234 .65617 L .73439 .65846 L F
.72988 .65969 m .72782 .65741 L .73234 .65617 L F
.921 .782 .69 r
.72586 .66945 m .72782 .65741 L .72988 .65969 L F
.614 .499 .698 r
.42841 .5283 m .42611 .51929 L .43038 .51794 L F
.42611 .51929 m .42807 .50893 L .43038 .51794 L F
.915 .801 .719 r
.9249 .44294 m .92313 .44034 L .92702 .43255 L F
.661 .745 .912 r
.39185 .46507 m .39355 .46112 L .3961 .46368 L F
.39185 .46507 m .38929 .46251 L .39355 .46112 L F
.661 .745 .913 r
.34998 .47491 m .34736 .47236 L .35158 .47098 L F
.247 .259 .675 r
.44256 .5726 m .44024 .56356 L .44437 .56889 L F
.684 .186 0 r
.44024 .56356 m .44189 .56647 L .44437 .56889 L F
.44024 .56356 m .43776 .56114 L .44189 .56647 L F
.65 .759 .929 r
.71684 .67189 m .71927 .66841 L .72135 .67067 L F
.71684 .67189 m .71476 .66963 L .71927 .66841 L F
1 0 0 r
.71684 .67189 Mdot
.764 .4 .365 r
.51329 .56346 m .51522 .5747 L .51762 .56879 L F
.51329 .56346 m .51088 .56768 L .51522 .5747 L F
.196 .199 .634 r
.43235 .50758 m .43008 .49694 L .43414 .50371 L F
.607 .477 .677 r
.42807 .50893 m .43008 .49694 L .43235 .50758 L F
.796 .326 0 r
.43008 .49694 m .43164 .5012 L .43414 .50371 L F
.43008 .49694 m .42759 .49442 L .43164 .5012 L F
.661 .745 .912 r
.40289 .46486 m .40461 .4609 L .40715 .46347 L F
.40289 .46486 m .40035 .46229 L .40461 .4609 L F
.656 .752 .921 r
.27436 .5732 m .27579 .56949 L .27852 .5719 L F
.27436 .5732 m .27163 .57079 L .27579 .56949 L F
.706 .36 .388 r
.48247 .5731 m .48419 .58441 L .48679 .5718 L F
.48247 .5731 m .47993 .57902 L .48419 .58441 L F
.65 .759 .929 r
.66593 .67161 m .66825 .66812 L .6704 .67039 L F
.66593 .67161 m .66378 .66935 L .66825 .66812 L F
.245 .257 .675 r
.42331 .49579 m .421 .48679 L .42508 .4919 L F
.66 .746 .914 r
.421 .48679 m .42277 .48288 L .42508 .4919 L F
.421 .48679 m .41849 .48425 L .42277 .48288 L F
.656 .752 .921 r
.28539 .573 m .28685 .56929 L .28955 .5717 L F
.28539 .573 m .28268 .57059 L .28685 .56929 L F
.614 .499 .698 r
.43038 .51794 m .42807 .50893 L .43235 .50758 L F
.663 .743 .909 r
.92702 .43255 m .92992 .42853 L .93169 .43114 L F
.92702 .43255 m .92524 .42994 L .92992 .42853 L F
.915 .801 .719 r
.92313 .44034 m .92524 .42994 L .92702 .43255 L F
.65 .758 .928 r
.62805 .65912 m .63029 .6556 L .63249 .65789 L F
.62805 .65912 m .62584 .65684 L .63029 .6556 L F
.65 .759 .929 r
.67701 .67142 m .67935 .66793 L .68149 .6702 L F
.67701 .67142 m .67487 .66916 L .67935 .66793 L F
.654 .754 .923 r
.59379 .60489 m .59594 .60125 L .59838 .61201 L F
.59379 .60489 m .59153 .60253 L .59594 .60125 L F
.421 .053 .231 r
.74302 .64918 m .74594 .65245 L .74755 .64794 L F
.74302 .64918 m .7414 .65369 L .74594 .65245 L F
.663 .743 .909 r
.93813 .43234 m .94106 .42831 L .94281 .43092 L F
.93813 .43234 m .93637 .42973 L .94106 .42831 L F
.661 .745 .912 r
.36296 .46432 m .36459 .46037 L .36719 .46294 L F
.36296 .46432 m .36036 .46176 L .36459 .46037 L F
.65 .758 .928 r
.63913 .65893 m .64138 .65541 L .64357 .6577 L F
.63913 .65893 m .63693 .65665 L .64138 .65541 L F
.65 .759 .929 r
.68809 .67124 m .69046 .66774 L .69257 .67001 L F
.68809 .67124 m .68597 .66897 L .69046 .66774 L F
.614 .499 .698 r
.42841 .5283 m .43038 .51794 L .43269 .52696 L F
.195 .198 .634 r
.43776 .56114 m .43549 .55045 L .43956 .5574 L F
.657 .75 .919 r
.43549 .55045 m .43728 .54669 L .43956 .5574 L F
.43549 .55045 m .43299 .54801 L .43728 .54669 L F
.889 .75 .702 r
.29835 .56245 m .29565 .56003 L .30039 .55045 L F
.75 .855 .417 r
.30039 .55045 m .30188 .54669 L .30456 .54913 L F
.30039 .55045 m .29714 .55628 L .30188 .54669 L F
.656 .751 .92 r
.29565 .56003 m .29714 .55628 L .30039 .55045 L F
.651 .757 .927 r
.75411 .64899 m .75662 .64545 L .75864 .64775 L F
.75411 .64899 m .75208 .6467 L .75662 .64545 L F
.619 .64899 m .62122 .64545 L .62343 .64775 L F
.619 .64899 m .61678 .6467 L .62122 .64545 L F
.247 .259 .675 r
.44256 .5726 m .44437 .56889 L .44685 .5713 L F
1 0 0 r
.44256 .5726 Mdot
.934 .795 .683 r
.90543 .45394 m .90362 .45136 L .90735 .44196 L F
.662 .743 .91 r
.90735 .44196 m .91021 .43795 L .91201 .44056 L F
.90735 .44196 m .90555 .43936 L .91021 .43795 L F
.616 .485 .68 r
.90362 .45136 m .90555 .43936 L .90735 .44196 L F
.661 .745 .912 r
.374 .46411 m .37566 .46015 L .37824 .46272 L F
.374 .46411 m .37142 .46154 L .37566 .46015 L F
.461 .127 .313 r
.6502 .65874 m .6528 .66376 L .65498 .66604 L F
.6502 .65874 m .64833 .665 L .6528 .66376 L F
.65 .759 .929 r
.69917 .67105 m .70157 .66756 L .70367 .66982 L F
.69917 .67105 m .69707 .66878 L .70157 .66756 L F
.877 .757 .727 r
.31142 .55025 m .30875 .54781 L .31335 .53989 L F
.809 .924 .541 r
.32611 .5083 m .32306 .51233 L .32766 .50444 L F
.662 .743 .91 r
.91846 .44175 m .92135 .43774 L .92313 .44034 L F
.91846 .44175 m .91668 .43915 L .92135 .43774 L F
.653 .755 .924 r
.60288 .6167 m .60505 .61309 L .60746 .62218 L F
.60288 .6167 m .60063 .61436 L .60505 .61309 L F
.661 .745 .912 r
.38505 .4639 m .38673 .45994 L .38929 .46251 L F
.38505 .4639 m .38248 .46133 L .38673 .45994 L F
.65 .759 .929 r
.71026 .67086 m .71268 .66737 L .71476 .66963 L F
.71026 .67086 m .70817 .6686 L .71268 .66737 L F
.915 .8 .719 r
.89781 .51805 m .89599 .51556 L .89991 .50768 L F
.89388 .52593 m .89599 .51556 L .89781 .51805 L F
.89 .751 .702 r
.31335 .53989 m .31068 .53744 L .31539 .52789 L F
.877 .757 .727 r
.31539 .52789 m .31272 .52542 L .31732 .51753 L F
.89 .751 .702 r
.31068 .53744 m .31272 .52542 L .31539 .52789 L F
.191 .195 .633 r
.41849 .48425 m .41624 .47364 L .42025 .48034 L F
.794 .324 0 r
.41624 .47364 m .41773 .47779 L .42025 .48034 L F
.41624 .47364 m .41372 .47108 L .41773 .47779 L F
.245 .257 .675 r
.42331 .49579 m .42508 .4919 L .42759 .49442 L F
.65 .758 .928 r
.73439 .65846 m .73234 .65617 L .73687 .65494 L F
.614 .499 .698 r
.43269 .52696 m .43038 .51794 L .43466 .5166 L F
.43038 .51794 m .43235 .50758 L .43466 .5166 L F
.661 .745 .912 r
.3961 .46368 m .3978 .45972 L .40035 .46229 L F
.3961 .46368 m .39355 .46112 L .3978 .45972 L F
.934 .795 .683 r
.89991 .50768 m .90184 .49568 L .90457 .50632 L F
.89991 .50768 m .8981 .50518 L .90184 .49568 L F
.915 .8 .719 r
.90184 .49568 m .90003 .49316 L .90394 .48531 L F
.934 .795 .683 r
.8981 .50518 m .90003 .49316 L .90184 .49568 L F
.201 .202 .636 r
.4516 .58441 m .45343 .58072 L .4559 .58311 L F
.65 .759 .929 r
.72135 .67067 m .72379 .66718 L .72586 .66945 L F
.72135 .67067 m .71927 .66841 L .72379 .66718 L F
1 0 0 r
.72135 .67067 Mdot
.66 .746 .914 r
.34112 .48573 m .33849 .4832 L .3427 .48182 L F
.877 .758 .726 r
.33655 .49358 m .33849 .4832 L .34112 .48573 L F
.877 .757 .727 r
.30875 .54781 m .31068 .53744 L .31335 .53989 L F
.241 .255 .674 r
.40945 .47247 m .40715 .46347 L .41119 .46852 L F
.65 .153 0 r
.40715 .46347 m .40865 .46596 L .41119 .46852 L F
.40715 .46347 m .40461 .4609 L .40865 .46596 L F
.656 .752 .921 r
.27852 .5719 m .27996 .56818 L .28268 .57059 L F
.27852 .5719 m .27579 .56949 L .27996 .56818 L F
.359 0 .143 r
.46266 .58421 m .4644 .58721 L .46697 .58291 L F
.46266 .58421 m .46008 .5885 L .4644 .58721 L F
.503 .222 .42 r
.5287 .56195 m .53073 .57319 L .53306 .56064 L F
.5287 .56195 m .52635 .5745 L .53073 .57319 L F
.501 .219 .417 r
.48679 .5718 m .48854 .58311 L .49111 .57049 L F
.48679 .5718 m .48419 .58441 L .48854 .58311 L F
.915 .8 .719 r
.89599 .51556 m .8981 .50518 L .89991 .50768 L F
.65 .759 .929 r
.6704 .67039 m .67273 .66689 L .67487 .66916 L F
.6704 .67039 m .66825 .66812 L .67273 .66689 L F
.811 .925 .544 r
.31732 .51753 m .31424 .52159 L .31885 .51369 L F
.749 .855 .416 r
.31272 .52542 m .31424 .52159 L .31732 .51753 L F
.876 .756 .727 r
.28955 .5717 m .28685 .56929 L .29148 .56134 L F
.248 .259 .675 r
.43466 .5166 m .43235 .50758 L .43646 .51275 L F
.196 .199 .634 r
.43235 .50758 m .43414 .50371 L .43646 .51275 L F
.663 .743 .909 r
.93169 .43114 m .93461 .42711 L .93637 .42973 L F
.93169 .43114 m .92992 .42853 L .93461 .42711 L F
.968 .771 .584 r
.89566 .48161 m .89686 .46315 L .89941 .47215 L F
.89566 .48161 m .89384 .47906 L .89686 .46315 L F
.934 .795 .683 r
.89384 .47906 m .89577 .46703 L .89686 .46315 L F
0 0 0 r
.89686 .46315 m .89577 .46703 L .8997 .45919 L F
.739 .847 .405 r
.35158 .47098 m .35319 .46703 L .35614 .46315 L F
.371 0 .189 r
.35319 .46703 m .35439 .47116 L .35743 .46563 L F
.736 .845 .402 r
.35743 .46563 m .35439 .47116 L .35532 .46926 L F
.287 0 .044 r
.35614 .46315 m .35743 .46563 L .35952 .46204 L F
.35614 .46315 m .35319 .46703 L .35743 .46563 L F
.736 .845 .402 r
.35743 .46563 m .35532 .46926 L .35906 .46166 L F
.287 0 .044 r
.35952 .46204 m .35743 .46563 L .36036 .46176 L F
.764 .398 .362 r
.53977 .56175 m .54188 .57299 L .54417 .56707 L F
.53977 .56175 m .53745 .56596 L .54188 .57299 L F
.65 .758 .928 r
.63249 .65789 m .63473 .65436 L .63693 .65665 L F
.63249 .65789 m .63029 .6556 L .63473 .65436 L F
.65 .759 .929 r
.68149 .6702 m .68384 .6667 L .68597 .66897 L F
.68149 .6702 m .67935 .66793 L .68384 .6667 L F
.421 .053 .231 r
.74755 .64794 m .75049 .65121 L .75208 .6467 L F
.74755 .64794 m .74594 .65245 L .75049 .65121 L F
.922 .529 .172 r
.57098 .5715 m .5733 .58281 L .5756 .58521 L F
.57098 .5715 m .56868 .56909 L .5733 .58281 L F
.616 .485 .68 r
.90362 .45136 m .90089 .44077 L .90555 .43936 L F
.783 .6 .651 r
.8997 .45919 m .90089 .44077 L .90362 .45136 L F
.8997 .45919 m .89715 .45018 L .90089 .44077 L F
0 0 .09 r
.90089 .44077 m .90374 .43676 L .90555 .43936 L F
.90089 .44077 m .9 .44618 L .90374 .43676 L F
.662 .744 .911 r
.89715 .45018 m .9 .44618 L .90089 .44077 L F
.661 .745 .912 r
.36719 .46294 m .36883 .45897 L .37142 .46154 L F
.36719 .46294 m .36459 .46037 L .36883 .45897 L F
.652 .358 .459 r
.55084 .56155 m .55308 .57949 L .55528 .56687 L F
.55084 .56155 m .54862 .5741 L .55308 .57949 L F
.745 .852 .412 r
.33234 .49495 m .3339 .49106 L .33655 .49358 L F
.33234 .49495 m .32922 .50057 L .3339 .49106 L F
.659 .747 .915 r
.32766 .50444 m .32922 .50057 L .33234 .49495 L F
.754 .28 0 r
.64357 .6577 m .64614 .66272 L .64833 .665 L F
.64357 .6577 m .64138 .65541 L .64614 .66272 L F
.65 .759 .929 r
.69257 .67001 m .69495 .66651 L .69707 .66878 L F
.69257 .67001 m .69046 .66774 L .69495 .66651 L F
.607 .477 .677 r
.43496 .53764 m .43269 .52696 L .43698 .52562 L F
.614 .499 .698 r
.43269 .52696 m .43466 .5166 L .43698 .52562 L F
.657 .75 .919 r
.30456 .54913 m .30607 .54536 L .30875 .54781 L F
.30456 .54913 m .30188 .54669 L .30607 .54536 L F
.651 .757 .927 r
.75864 .64775 m .76117 .6442 L .76319 .6465 L F
.75864 .64775 m .75662 .64545 L .76117 .6442 L F
.303 .299 .689 r
.62584 .65684 m .62343 .64775 L .62807 .65331 L F
.615 .121 0 r
.62343 .64775 m .62586 .65102 L .62807 .65331 L F
.62343 .64775 m .62122 .64545 L .62586 .65102 L F
.656 .752 .921 r
.44685 .5713 m .44867 .56758 L .45096 .57832 L F
.44685 .5713 m .44437 .56889 L .44867 .56758 L F
.662 .743 .91 r
.91201 .44056 m .91489 .43654 L .91668 .43915 L F
.91201 .44056 m .91021 .43795 L .91489 .43654 L F
.661 .745 .912 r
.37824 .46272 m .37991 .45876 L .38248 .46133 L F
.37824 .46272 m .37566 .46015 L .37991 .45876 L F
.656 .751 .92 r
.29148 .56134 m .29295 .5576 L .29565 .56003 L F
.29148 .56134 m .28878 .55892 L .29295 .5576 L F
.876 .756 .727 r
.28685 .56929 m .28878 .55892 L .29148 .56134 L F
.65 .759 .929 r
.70367 .66982 m .70607 .66633 L .70817 .6686 L F
.70367 .66982 m .70157 .66756 L .70607 .66633 L F
.241 .255 .674 r
.40945 .47247 m .41119 .46852 L .41372 .47108 L F
.921 .782 .69 r
.72586 .66945 m .72379 .66718 L .72782 .65741 L F
0 0 .033 r
.72782 .65741 m .73028 .65389 L .73234 .65617 L F
.72782 .65741 m .72624 .66367 L .73028 .65389 L F
.65 .759 .929 r
.72379 .66718 m .72624 .66367 L .72782 .65741 L F
.915 .801 .719 r
.92313 .44034 m .92135 .43774 L .92524 .42994 L F
.661 .745 .912 r
.38929 .46251 m .39099 .45854 L .39355 .46112 L F
.38929 .46251 m .38673 .45994 L .39099 .45854 L F
.373 0 .192 r
.34736 .47236 m .34853 .47651 L .35158 .47098 L F
.807 .923 .539 r
.34643 .47425 m .3443 .47789 L .34736 .47236 L F
.3427 .48182 m .3443 .47789 L .34643 .47425 L F
.292 0 .051 r
.33849 .4832 m .33971 .48577 L .3427 .48182 L F
.66 .747 .914 r
.33971 .48577 m .3413 .48184 L .3443 .47789 L F
.29 0 .048 r
.3443 .47789 m .3413 .48184 L .34214 .48156 L F
.807 .923 .539 r
.3427 .48182 m .33971 .48577 L .3443 .47789 L F
.29 0 .048 r
.3443 .47789 m .34214 .48156 L .34554 .48045 L F
.373 0 .192 r
.34736 .47236 m .3443 .47789 L .34853 .47651 L F
.301 .297 .688 r
.61678 .6467 m .61438 .63761 L .61899 .64314 L F
.615 .121 0 r
.61438 .63761 m .61676 .64083 L .61899 .64314 L F
.61438 .63761 m .61214 .63529 L .61676 .64083 L F
.195 .198 .634 r
.43776 .56114 m .43956 .5574 L .44189 .56647 L F
.605 .112 0 r
.58007 .58331 m .58231 .58631 L .58471 .59541 L F
.58007 .58331 m .57779 .58092 L .58231 .58631 L F
.65 .759 .929 r
.71476 .66963 m .71719 .66614 L .71927 .66841 L F
.71476 .66963 m .71268 .66737 L .71719 .66614 L F
1 0 0 r
.71476 .66963 Mdot
.66 .747 .914 r
.42759 .49442 m .42937 .49053 L .43164 .5012 L F
.42759 .49442 m .42508 .4919 L .42937 .49053 L F
.248 .259 .675 r
.43698 .52562 m .43466 .5166 L .43878 .5218 L F
.43466 .5166 m .43646 .51275 L .43878 .5218 L F
.661 .745 .912 r
.40035 .46229 m .40207 .45833 L .40461 .4609 L F
.40035 .46229 m .3978 .45972 L .40207 .45833 L F
.934 .795 .683 r
.89748 .48415 m .89566 .48161 L .89941 .47215 L F
.656 .752 .921 r
.27163 .57079 m .27306 .56707 L .27579 .56949 L F
.27163 .57079 m .2689 .56838 L .27306 .56707 L F
.655 .753 .922 r
.4559 .58311 m .45775 .57942 L .46008 .5885 L F
.4559 .58311 m .45343 .58072 L .45775 .57942 L F
.65 .759 .929 r
.66378 .66935 m .66609 .66585 L .66825 .66812 L F
.66378 .66935 m .66162 .66708 L .66609 .66585 L F
.191 .195 .633 r
.41849 .48425 m .42025 .48034 L .42277 .48288 L F
.656 .752 .921 r
.28268 .57059 m .28413 .56687 L .28685 .56929 L F
.28268 .57059 m .27996 .56818 L .28413 .56687 L F
.359 0 .143 r
.46697 .58291 m .46873 .58591 L .47128 .58162 L F
.46697 .58291 m .4644 .58721 L .46873 .58591 L F
.663 .743 .909 r
.92524 .42994 m .92815 .4259 L .92992 .42853 L F
.92524 .42994 m .92347 .42732 L .92815 .4259 L F
.915 .801 .719 r
.92135 .43774 m .92347 .42732 L .92524 .42994 L F
.652 .357 .459 r
.53306 .56064 m .53514 .57858 L .53745 .56596 L F
.53306 .56064 m .53073 .57319 L .53514 .57858 L F
.739 .561 .652 r
.89628 .50267 m .89748 .48415 L .90003 .49316 L F
.89628 .50267 m .89355 .49201 L .89748 .48415 L F
.914 .8 .72 r
.89355 .49201 m .89566 .48161 L .89748 .48415 L F
.501 .219 .417 r
.49111 .57049 m .4929 .5818 L .49545 .56919 L F
.49111 .57049 m .48854 .58311 L .4929 .5818 L F
.303 .299 .689 r
.62584 .65684 m .62807 .65331 L .63029 .6556 L F
.65 .759 .929 r
.67487 .66916 m .67721 .66566 L .67935 .66793 L F
.67487 .66916 m .67273 .66689 L .67721 .66566 L F
.654 .754 .923 r
.59153 .60253 m .59368 .59888 L .59594 .60125 L F
.59153 .60253 m .58926 .60016 L .59368 .59888 L F
.663 .743 .909 r
.93637 .42973 m .9393 .42568 L .94106 .42831 L F
.93637 .42973 m .93461 .42711 L .9393 .42568 L F
.915 .8 .719 r
.89388 .52593 m .89206 .52346 L .89599 .51556 L F
.934 .795 .683 r
.89013 .53549 m .89206 .52346 L .89388 .52593 L F
.287 0 .044 r
.36036 .46176 m .36167 .46424 L .36459 .46037 L F
.36036 .46176 m .35743 .46563 L .36167 .46424 L F
.757 .283 0 r
.63693 .65665 m .63947 .66167 L .64138 .65541 L F
.63693 .65665 m .63473 .65436 L .63947 .66167 L F
.65 .759 .929 r
.68597 .66897 m .68833 .66547 L .69046 .66774 L F
.68597 .66897 m .68384 .6667 L .68833 .66547 L F
.262 .248 .655 r
.61214 .63529 m .6097 .62451 L .61435 .63171 L F
.652 .755 .925 r
.6097 .62451 m .61189 .62091 L .61435 .63171 L F
.6097 .62451 m .60746 .62218 L .61189 .62091 L F
.373 .272 .609 r
.43299 .54801 m .43496 .53764 L .43728 .54669 L F
.421 .053 .231 r
.75208 .6467 m .75505 .64996 L .75662 .64545 L F
.75208 .6467 m .75049 .65121 L .75505 .64996 L F
.301 .297 .688 r
.61678 .6467 m .61899 .64314 L .62122 .64545 L F
.662 .743 .91 r
.90555 .43936 m .90841 .43534 L .91021 .43795 L F
.90555 .43936 m .90374 .43676 L .90841 .43534 L F
.661 .745 .912 r
.37142 .46154 m .37308 .45757 L .37566 .46015 L F
.37142 .46154 m .36883 .45897 L .37308 .45757 L F
.877 .758 .726 r
.33655 .49358 m .3339 .49106 L .33849 .4832 L F
.65 .759 .929 r
.69707 .66878 m .69946 .66528 L .70157 .66756 L F
.69707 .66878 m .69495 .66651 L .69946 .66528 L F
.373 .272 .609 r
.43909 .54291 m .43698 .52562 L .44107 .5325 L F
.607 .477 .677 r
.43496 .53764 m .43698 .52562 L .43909 .54291 L F
.248 .259 .675 r
.43698 .52562 m .43878 .5218 L .44107 .5325 L F
.877 .757 .727 r
.30875 .54781 m .30607 .54536 L .31068 .53744 L F
.651 .757 .927 r
.76319 .6465 m .76573 .64295 L .76774 .64526 L F
.76319 .6465 m .76117 .6442 L .76573 .64295 L F
.662 .743 .91 r
.91668 .43915 m .91956 .43513 L .92135 .43774 L F
.91668 .43915 m .91489 .43654 L .91956 .43513 L F
.61 .116 0 r
.60063 .61436 m .60296 .61749 L .60505 .61309 L F
.60063 .61436 m .59838 .61201 L .60296 .61749 L F
.661 .745 .912 r
.38248 .46133 m .38416 .45736 L .38673 .45994 L F
.38248 .46133 m .37991 .45876 L .38416 .45736 L F
.656 .751 .92 r
.29565 .56003 m .29295 .5576 L .29714 .55628 L F
.65 .759 .929 r
.70817 .6686 m .71059 .66509 L .71268 .66737 L F
.70817 .6686 m .70607 .66633 L .71059 .66509 L F
.915 .8 .719 r
.89599 .51556 m .89417 .51306 L .8981 .50518 L F
.622 .505 .7 r
.89206 .52346 m .89417 .51306 L .89599 .51556 L F
.89 .751 .702 r
.31068 .53744 m .308 .53497 L .31272 .52542 L F
.749 .855 .416 r
.31272 .52542 m .30952 .53116 L .31424 .52159 L F
.811 .925 .543 r
.308 .53497 m .30952 .53116 L .31272 .52542 L F
.661 .745 .913 r
.41372 .47108 m .41547 .46713 L .41773 .47779 L F
.41372 .47108 m .41119 .46852 L .41547 .46713 L F
.65 .758 .928 r
.73234 .65617 m .73481 .65264 L .73687 .65494 L F
.73234 .65617 m .73028 .65389 L .73481 .65264 L F
.246 .258 .675 r
.43728 .54669 m .43496 .53764 L .43909 .54291 L F
.661 .745 .912 r
.39355 .46112 m .39525 .45714 L .3978 .45972 L F
.39355 .46112 m .39099 .45854 L .39525 .45714 L F
.739 .847 .405 r
.35158 .47098 m .34853 .47651 L .35319 .46703 L F
.934 .795 .683 r
.8981 .50518 m .89628 .50267 L .90003 .49316 L F
.65 .759 .929 r
.71927 .66841 m .72171 .6649 L .72379 .66718 L F
.71927 .66841 m .71719 .66614 L .72171 .6649 L F
.745 .852 .412 r
.3339 .49106 m .33548 .48715 L .33849 .4832 L F
.292 0 .051 r
.33849 .4832 m .33548 .48715 L .33971 .48577 L F
.65 .759 .929 r
.65715 .66831 m .65945 .66481 L .66162 .66708 L F
.65715 .66831 m .65498 .66604 L .65945 .66481 L F
.877 .757 .727 r
.30607 .54536 m .308 .53497 L .31068 .53744 L F
.65 .153 0 r
.40461 .4609 m .40611 .46338 L .40865 .46596 L F
.40461 .4609 m .40207 .45833 L .40611 .46338 L F
.656 .752 .921 r
.27579 .56949 m .27723 .56576 L .27996 .56818 L F
.27579 .56949 m .27306 .56707 L .27723 .56576 L F
.915 .8 .719 r
.89417 .51306 m .89628 .50267 L .8981 .50518 L F
.65 .759 .929 r
.66825 .66812 m .67058 .66462 L .67273 .66689 L F
.66825 .66812 m .66609 .66585 L .67058 .66462 L F
.245 .257 .675 r
.42508 .4919 m .42277 .48288 L .42686 .48799 L F
.66 .746 .914 r
.42277 .48288 m .42454 .47896 L .42686 .48799 L F
.42277 .48288 m .42025 .48034 L .42454 .47896 L F
.923 .532 .179 r
.55759 .56929 m .55983 .5806 L .56208 .57631 L F
.55759 .56929 m .55528 .56687 L .55983 .5806 L F
.876 .756 .727 r
.28685 .56929 m .28413 .56687 L .28878 .55892 L F
.359 0 .143 r
.47128 .58162 m .47306 .58461 L .4756 .58032 L F
.47128 .58162 m .46873 .58591 L .47306 .58461 L F
.663 .743 .909 r
.92992 .42853 m .93284 .42448 L .93461 .42711 L F
.92992 .42853 m .92815 .4259 L .93284 .42448 L F
.501 .219 .417 r
.49545 .56919 m .49726 .5805 L .49973 .57621 L F
.49545 .56919 m .4929 .5818 L .49726 .5805 L F
.65 .758 .928 r
.63029 .6556 m .63253 .65207 L .63473 .65436 L F
.63029 .6556 m .62807 .65331 L .63253 .65207 L F
.65 .759 .929 r
.67935 .66793 m .68171 .66443 L .68384 .6667 L F
.67935 .66793 m .67721 .66566 L .68171 .66443 L F
.257 .245 .654 r
.59838 .61201 m .59594 .60125 L .60055 .60838 L F
.756 .282 0 r
.59594 .60125 m .59829 .60601 L .60055 .60838 L F
.59594 .60125 m .59368 .59888 L .59829 .60601 L F
.752 .453 .477 r
.56868 .56909 m .5712 .59557 L .5733 .58281 L F
.56868 .56909 m .56657 .5817 L .5712 .59557 L F
.802 .919 .532 r
.36459 .46037 m .36623 .45639 L .36883 .45897 L F
.36459 .46037 m .36167 .46424 L .36623 .45639 L F
.706 .358 .386 r
.50653 .56899 m .50842 .5803 L .51088 .56768 L F
.50653 .56899 m .50409 .5749 L .50842 .5803 L F
.458 .124 .31 r
.64138 .65541 m .64394 .66043 L .64614 .66272 L F
.64138 .65541 m .63947 .66167 L .64394 .66043 L F
.65 .759 .929 r
.69046 .66774 m .69284 .66424 L .69495 .66651 L F
.69046 .66774 m .68833 .66547 L .69284 .66424 L F
.195 .198 .634 r
.43956 .5574 m .43728 .54669 L .44137 .55364 L F
.246 .258 .675 r
.43728 .54669 m .43909 .54291 L .44137 .55364 L F
.75 .855 .417 r
.30188 .54669 m .30338 .54291 L .30607 .54536 L F
.30188 .54669 m .29863 .55252 L .30338 .54291 L F
.656 .751 .92 r
.29714 .55628 m .29863 .55252 L .30188 .54669 L F
.421 .053 .231 r
.75662 .64545 m .75961 .64871 L .76117 .6442 L F
.75662 .64545 m .75505 .64996 L .75961 .64871 L F
.651 .757 .927 r
.62122 .64545 m .62344 .64189 L .62586 .65102 L F
.62122 .64545 m .61899 .64314 L .62344 .64189 L F
.656 .752 .921 r
.44437 .56889 m .44619 .56516 L .44867 .56758 L F
.44437 .56889 m .44189 .56647 L .44619 .56516 L F
.294 .293 .687 r
.58926 .60016 m .58687 .59109 L .59141 .5965 L F
.58926 .60016 m .59141 .5965 L .59368 .59888 L F
.764 .398 .363 r
.58687 .59109 m .58929 .60254 L .59141 .5965 L F
.58687 .59109 m .58471 .59541 L .58929 .60254 L F
.662 .743 .91 r
.91021 .43795 m .91309 .43393 L .91489 .43654 L F
.91021 .43795 m .90841 .43534 L .91309 .43393 L F
.661 .745 .912 r
.37566 .46015 m .37733 .45618 L .37991 .45876 L F
.37566 .46015 m .37308 .45757 L .37733 .45618 L F
.656 .751 .92 r
.28878 .55892 m .29025 .55517 L .29295 .5576 L F
.28878 .55892 m .28606 .55649 L .29025 .55517 L F
.876 .756 .727 r
.28413 .56687 m .28606 .55649 L .28878 .55892 L F
.705 .358 .385 r
.51762 .56879 m .51958 .58009 L .52198 .56748 L F
.51762 .56879 m .51522 .5747 L .51958 .58009 L F
.65 .759 .929 r
.70157 .66756 m .70397 .66405 L .70607 .66633 L F
.70157 .66756 m .69946 .66528 L .70397 .66405 L F
.622 .505 .7 r
.89206 .52346 m .88952 .51442 L .89417 .51306 L F
.739 .561 .652 r
.8883 .53302 m .88952 .51442 L .89206 .52346 L F
.8883 .53302 m .88557 .52232 L .88952 .51442 L F
0 0 0 r
.88952 .51442 m .89234 .51056 L .89417 .51306 L F
.88952 .51442 m .8884 .51848 L .89234 .51056 L F
0 0 .107 r
.88557 .52232 m .8884 .51848 L .88952 .51442 L F
.76 .586 .662 r
.89577 .46703 m .89715 .45018 L .8997 .45919 L F
.89577 .46703 m .89322 .458 L .89715 .45018 L F
.662 .744 .911 r
.89715 .45018 m .89533 .44759 L .9 .44618 L F
.914 .799 .72 r
.89322 .458 m .89533 .44759 L .89715 .45018 L F
.651 .757 .927 r
.76774 .64526 m .77029 .6417 L .7723 .64401 L F
.76774 .64526 m .76573 .64295 L .77029 .6417 L F
.659 .747 .915 r
.32766 .50444 m .325 .50193 L .32922 .50057 L F
.877 .757 .726 r
.32306 .51233 m .325 .50193 L .32766 .50444 L F
.915 .801 .719 r
.92135 .43774 m .91956 .43513 L .92347 .42732 L F
.299 .296 .688 r
.60746 .62218 m .60505 .61309 L .60965 .61857 L F
.391 .009 .188 r
.60505 .61309 m .6074 .61621 L .60965 .61857 L F
.60505 .61309 m .60296 .61749 L .6074 .61621 L F
.661 .745 .912 r
.38673 .45994 m .38842 .45596 L .39099 .45854 L F
.38673 .45994 m .38416 .45736 L .38842 .45596 L F
.262 .248 .655 r
.61214 .63529 m .61435 .63171 L .61676 .64083 L F
.783 .599 .652 r
.89234 .51056 m .89355 .49201 L .89628 .50267 L F
.89234 .51056 m .88979 .50151 L .89355 .49201 L F
.914 .8 .72 r
.89355 .49201 m .89173 .48947 L .89566 .48161 L F
.934 .795 .683 r
.88979 .50151 m .89173 .48947 L .89355 .49201 L F
.728 .354 .343 r
.57779 .58092 m .58013 .59063 L .58231 .58631 L F
.57779 .58092 m .5756 .58521 L .58013 .59063 L F
.65 .759 .929 r
.71268 .66737 m .71511 .66386 L .71719 .66614 L F
.71268 .66737 m .71059 .66509 L .71511 .66386 L F
1 0 0 r
.71268 .66737 Mdot
.245 .257 .675 r
.42508 .4919 m .42686 .48799 L .42937 .49053 L F
.65 .758 .928 r
.73687 .65494 m .73935 .6514 L .7414 .65369 L F
.73687 .65494 m .73481 .65264 L .73935 .6514 L F
.653 .156 0 r
.3978 .45972 m .39927 .4622 L .40207 .45833 L F
.3978 .45972 m .39525 .45714 L .39927 .4622 L F
.656 .752 .921 r
.2689 .56838 m .27032 .56465 L .27306 .56707 L F
.2689 .56838 m .26616 .56596 L .27032 .56465 L F
.655 .753 .922 r
.45343 .58072 m .45528 .57701 L .45775 .57942 L F
.45343 .58072 m .45096 .57832 L .45528 .57701 L F
1 0 0 r
.45343 .58072 Mdot
.65 .759 .929 r
.72379 .66718 m .72171 .6649 L .72624 .66367 L F
.66162 .66708 m .66393 .66357 L .66609 .66585 L F
.66162 .66708 m .65945 .66481 L .66393 .66357 L F
.656 .752 .921 r
.27996 .56818 m .28141 .56445 L .28413 .56687 L F
.27996 .56818 m .27723 .56576 L .28141 .56445 L F
.663 .743 .909 r
.92347 .42732 m .92637 .42327 L .92815 .4259 L F
.92347 .42732 m .92168 .4247 L .92637 .42327 L F
.915 .801 .719 r
.91956 .43513 m .92168 .4247 L .92347 .42732 L F
.914 .8 .72 r
.89173 .48947 m .89384 .47906 L .89566 .48161 L F
.65 .759 .929 r
.67273 .66689 m .67507 .66338 L .67721 .66566 L F
.67273 .66689 m .67058 .66462 L .67507 .66338 L F
.811 .925 .544 r
.31885 .51369 m .32039 .50983 L .32306 .51233 L F
.31885 .51369 m .31577 .51775 L .32039 .50983 L F
.658 .749 .917 r
.31424 .52159 m .31577 .51775 L .31885 .51369 L F
.359 0 .143 r
.4756 .58032 m .4774 .58331 L .47993 .57902 L F
.4756 .58032 m .47306 .58461 L .4774 .58331 L F
.248 .259 .675 r
.43646 .51275 m .43414 .50371 L .43827 .50889 L F
.655 .158 0 r
.43414 .50371 m .43577 .50638 L .43827 .50889 L F
.43414 .50371 m .43164 .5012 L .43577 .50638 L F
.663 .743 .909 r
.93461 .42711 m .93754 .42305 L .9393 .42568 L F
.93461 .42711 m .93284 .42448 L .93754 .42305 L F
.934 .795 .683 r
.89013 .53549 m .8883 .53302 L .89206 .52346 L F
.65 .758 .928 r
.63473 .65436 m .63699 .65082 L .63947 .66167 L F
.63473 .65436 m .63253 .65207 L .63699 .65082 L F
.65 .759 .929 r
.68384 .6667 m .6862 .66319 L .68833 .66547 L F
.68384 .6667 m .68171 .66443 L .6862 .66319 L F
.299 .296 .688 r
.60746 .62218 m .60965 .61857 L .61189 .62091 L F
.662 .743 .91 r
.90374 .43676 m .90661 .43273 L .90841 .43534 L F
.90374 .43676 m .90193 .43415 L .90661 .43273 L F
.615 .485 .68 r
.9 .44618 m .90193 .43415 L .90374 .43676 L F
.661 .745 .912 r
.36883 .45897 m .37048 .45499 L .37308 .45757 L F
.36883 .45897 m .36623 .45639 L .37048 .45499 L F
.652 .357 .459 r
.51088 .56768 m .51278 .58572 L .51522 .5747 L F
.51088 .56768 m .50842 .5803 L .51278 .58572 L F
.745 .852 .412 r
.3339 .49106 m .33078 .49667 L .33548 .48715 L F
.809 .924 .541 r
.32922 .50057 m .33078 .49667 L .3339 .49106 L F
.65 .759 .929 r
.69495 .66651 m .69734 .663 L .69946 .66528 L F
.69495 .66651 m .69284 .66424 L .69734 .663 L F
.915 .801 .719 r
.88619 .54342 m .8883 .53302 L .89013 .53549 L F
.877 .757 .727 r
.30607 .54536 m .30338 .54291 L .308 .53497 L F
.421 .053 .231 r
.76117 .6442 m .76418 .64746 L .76573 .64295 L F
.76117 .6442 m .75961 .64871 L .76418 .64746 L F
.199 .201 .635 r
.45096 .57832 m .44867 .56758 L .4528 .5746 L F
.656 .752 .921 r
.44867 .56758 m .4505 .56384 L .4528 .5746 L F
.44867 .56758 m .44619 .56516 L .4505 .56384 L F
.662 .743 .91 r
.91489 .43654 m .91777 .43251 L .91956 .43513 L F
.91489 .43654 m .91309 .43393 L .91777 .43251 L F
.257 .245 .654 r
.59838 .61201 m .60055 .60838 L .60296 .61749 L F
.661 .745 .912 r
.37991 .45876 m .38159 .45477 L .38416 .45736 L F
.37991 .45876 m .37733 .45618 L .38159 .45477 L F
.656 .751 .92 r
.29295 .5576 m .29443 .55384 L .29714 .55628 L F
.29295 .5576 m .29025 .55517 L .29443 .55384 L F
.503 .221 .419 r
.52198 .56748 m .52397 .57879 L .52635 .5745 L F
.52198 .56748 m .51958 .58009 L .52397 .57879 L F
.65 .759 .929 r
.70607 .66633 m .70849 .66281 L .71059 .66509 L F
.70607 .66633 m .70397 .66405 L .70849 .66281 L F
1 0 0 r
.70607 .66633 Mdot
.915 .8 .719 r
.89417 .51306 m .89234 .51056 L .89628 .50267 L F
.661 .745 .913 r
.41119 .46852 m .41294 .46456 L .41547 .46713 L F
.41119 .46852 m .40865 .46596 L .41294 .46456 L F
.651 .757 .927 r
.7723 .64401 m .77486 .64045 L .77686 .64276 L F
.7723 .64401 m .77029 .6417 L .77486 .64045 L F
.467 .137 .322 r
.73028 .65389 m .73326 .6589 L .73481 .65264 L F
.73028 .65389 m .72871 .66014 L .73326 .6589 L F
.65 .759 .929 r
.72624 .66367 m .72871 .66014 L .73028 .65389 L F
.661 .745 .912 r
.39099 .45854 m .39269 .45456 L .39525 .45714 L F
.39099 .45854 m .38842 .45596 L .39269 .45456 L F
.614 .499 .698 r
.44189 .56647 m .43956 .5574 L .44386 .55608 L F
.195 .198 .634 r
.43956 .5574 m .44137 .55364 L .44386 .55608 L F
.65 .759 .929 r
.71719 .66614 m .71963 .66262 L .72171 .6649 L F
.71719 .66614 m .71511 .66386 L .71963 .66262 L F
.194 .197 .634 r
.43164 .5012 m .42937 .49053 L .43344 .49731 L F
.794 .323 0 r
.42937 .49053 m .43093 .49477 L .43344 .49731 L F
.42937 .49053 m .42686 .48799 L .43093 .49477 L F
.65 .758 .928 r
.7414 .65369 m .7439 .65015 L .74594 .65245 L F
.7414 .65369 m .73935 .6514 L .7439 .65015 L F
.65 .759 .929 r
.65498 .66604 m .65728 .66253 L .65945 .66481 L F
.65498 .66604 m .6528 .66376 L .65728 .66253 L F
.248 .259 .675 r
.43878 .5218 m .43646 .51275 L .4406 .51796 L F
.43646 .51275 m .43827 .50889 L .4406 .51796 L F
.811 .925 .543 r
.308 .53497 m .30488 .53911 L .30952 .53116 L F
.75 .855 .417 r
.30338 .54291 m .30488 .53911 L .308 .53497 L F
.294 0 .053 r
.40207 .45833 m .40356 .4608 L .40611 .46338 L F
.40207 .45833 m .39927 .4622 L .40356 .4608 L F
.656 .752 .921 r
.27306 .56707 m .2745 .56333 L .27723 .56576 L F
.27306 .56707 m .27032 .56465 L .2745 .56333 L F
.705 .356 .383 r
.54417 .56707 m .54632 .57838 L .54862 .5741 L F
.54417 .56707 m .54188 .57299 L .54632 .57838 L F
.251 .261 .676 r
.46008 .5885 m .45775 .57942 L .46194 .58481 L F
.655 .753 .922 r
.45775 .57942 m .4596 .57571 L .46194 .58481 L F
.45775 .57942 m .45528 .57701 L .4596 .57571 L F
1 0 0 r
.45775 .57942 Mdot
.65 .759 .929 r
.66609 .66585 m .66842 .66234 L .67058 .66462 L F
.66609 .66585 m .66393 .66357 L .66842 .66234 L F
.66 .746 .914 r
.42025 .48034 m .42202 .4764 L .42454 .47896 L F
.42025 .48034 m .41773 .47779 L .42202 .4764 L F
.652 .358 .459 r
.55528 .56687 m .55756 .58491 L .55983 .5806 L F
.55528 .56687 m .55308 .57949 L .55756 .58491 L F
.876 .756 .727 r
.28413 .56687 m .28141 .56445 L .28606 .55649 L F
.663 .743 .909 r
.92815 .4259 m .93107 .42184 L .93284 .42448 L F
.92815 .4259 m .92637 .42327 L .93107 .42184 L F
.967 .77 .586 r
.88435 .54096 m .88557 .52232 L .8883 .53302 L F
.88435 .54096 m .8825 .53849 L .88557 .52232 L F
0 0 .107 r
.88557 .52232 m .88462 .52806 L .8884 .51848 L F
.915 .801 .719 r
.8825 .53849 m .88462 .52806 L .88557 .52232 L F
.739 .561 .652 r
.89201 .47651 m .89322 .458 L .89577 .46703 L F
.89201 .47651 m .88928 .46585 L .89322 .458 L F
.914 .799 .72 r
.89322 .458 m .89139 .45542 L .89533 .44759 L F
.88928 .46585 m .89139 .45542 L .89322 .458 L F
.65 .758 .928 r
.62807 .65331 m .63031 .64977 L .63253 .65207 L F
.62807 .65331 m .62586 .65102 L .63031 .64977 L F
.65 .759 .929 r
.67721 .66566 m .67956 .66215 L .68171 .66443 L F
.67721 .66566 m .67507 .66338 L .67956 .66215 L F
.877 .757 .726 r
.32306 .51233 m .32039 .50983 L .325 .50193 L F
.756 .282 0 r
.59368 .59888 m .59602 .60363 L .59829 .60601 L F
.59368 .59888 m .59141 .5965 L .59602 .60363 L F
.359 0 .143 r
.47993 .57902 m .48175 .582 L .48419 .58441 L F
.47993 .57902 m .4774 .58331 L .48175 .582 L F
.615 .485 .68 r
.9 .44618 m .89726 .43556 L .90193 .43415 L F
.933 .794 .683 r
.89533 .44759 m .89726 .43556 L .9 .44618 L F
.89533 .44759 m .89351 .44499 L .89726 .43556 L F
0 0 .085 r
.89726 .43556 m .90011 .43152 L .90193 .43415 L F
.89726 .43556 m .89635 .44096 L .90011 .43152 L F
.662 .744 .911 r
.89351 .44499 m .89635 .44096 L .89726 .43556 L F
.65 .759 .929 r
.68833 .66547 m .69071 .66196 L .69284 .66424 L F
.68833 .66547 m .6862 .66319 L .69071 .66196 L F
.262 .248 .655 r
.61435 .63171 m .61189 .62091 L .61656 .62812 L F
.652 .755 .925 r
.61189 .62091 m .6141 .61729 L .61656 .62812 L F
.61189 .62091 m .60965 .61857 L .6141 .61729 L F
.651 .757 .927 r
.61899 .64314 m .62121 .63958 L .62344 .64189 L F
.61899 .64314 m .61676 .64083 L .62121 .63958 L F
.614 .499 .698 r
.44189 .56647 m .44386 .55608 L .44619 .56516 L F
.662 .743 .91 r
.90841 .43534 m .91129 .43131 L .91309 .43393 L F
.90841 .43534 m .90661 .43273 L .91129 .43131 L F
.661 .745 .912 r
.37308 .45757 m .37474 .45359 L .37733 .45618 L F
.37308 .45757 m .37048 .45499 L .37474 .45359 L F
.816 .928 .55 r
.28606 .55649 m .28753 .55272 L .29025 .55517 L F
.28606 .55649 m .28287 .5607 L .28753 .55272 L F
.656 .752 .921 r
.28141 .56445 m .28287 .5607 L .28606 .55649 L F
.65 .759 .929 r
.69946 .66528 m .70186 .66176 L .70397 .66405 L F
.69946 .66528 m .69734 .663 L .70186 .66176 L F
1 0 0 r
.69946 .66528 Mdot
.607 .477 .677 r
.44107 .5325 m .43878 .5218 L .44309 .52045 L F
.248 .259 .675 r
.43878 .5218 m .4406 .51796 L .44309 .52045 L F
.914 .799 .72 r
.89139 .45542 m .89351 .44499 L .89533 .44759 L F
.421 .053 .231 r
.76573 .64295 m .76876 .64621 L .77029 .6417 L F
.76573 .64295 m .76418 .64746 L .76876 .64621 L F
.297 0 .058 r
.325 .50193 m .32616 .50459 L .32922 .50057 L F
.811 .925 .544 r
.32039 .50983 m .32194 .50596 L .325 .50193 L F
.297 0 .058 r
.325 .50193 m .32194 .50596 L .32616 .50459 L F
.251 .261 .676 r
.46008 .5885 m .46194 .58481 L .4644 .58721 L F
1 0 0 r
.46008 .5885 Mdot
.915 .801 .719 r
.91956 .43513 m .91777 .43251 L .92168 .4247 L F
.66 .163 0 r
.38416 .45736 m .38558 .45983 L .38842 .45596 L F
.38416 .45736 m .38159 .45477 L .38558 .45983 L F
.656 .751 .92 r
.29714 .55628 m .29443 .55384 L .29863 .55252 L F
.934 .795 .683 r
.88979 .50151 m .88796 .49899 L .89173 .48947 L F
.914 .8 .72 r
.89173 .48947 m .8899 .48694 L .89384 .47906 L F
.934 .795 .683 r
.88796 .49899 m .8899 .48694 L .89173 .48947 L F
.65 .759 .929 r
.71059 .66509 m .71301 .66157 L .71511 .66386 L F
.71059 .66509 m .70849 .66281 L .71301 .66157 L F
1 0 0 r
.71059 .66509 Mdot
.658 .749 .917 r
.31424 .52159 m .31156 .5191 L .31577 .51775 L F
.89 .751 .702 r
.30952 .53116 m .31156 .5191 L .31424 .52159 L F
.189 .193 .632 r
.41773 .47779 m .41547 .46713 L .41949 .47384 L F
.792 .321 0 r
.41547 .46713 m .41696 .47127 L .41949 .47384 L F
.41547 .46713 m .41294 .46456 L .41696 .47127 L F
.651 .757 .927 r
.77686 .64276 m .77944 .63919 L .78144 .64151 L F
.77686 .64276 m .77486 .64045 L .77944 .63919 L F
.467 .137 .322 r
.73481 .65264 m .73782 .65766 L .73935 .6514 L F
.73481 .65264 m .73326 .6589 L .73782 .65766 L F
.65 .759 .929 r
.64833 .665 m .65062 .66148 L .6528 .66376 L F
.64833 .665 m .64614 .66272 L .65062 .66148 L F
.653 .156 0 r
.39525 .45714 m .39671 .45961 L .39927 .4622 L F
.39525 .45714 m .39269 .45456 L .39671 .45961 L F
.805 .921 .537 r
.34853 .47651 m .35014 .47255 L .35319 .46703 L F
.371 0 .189 r
.35319 .46703 m .35014 .47255 L .35439 .47116 L F
.934 .795 .683 r
.89384 .47906 m .89201 .47651 L .89577 .46703 L F
.247 .259 .675 r
.44619 .56516 m .44386 .55608 L .44802 .56141 L F
.656 .751 .92 r
.44386 .55608 m .44569 .55231 L .44802 .56141 L F
.44386 .55608 m .44137 .55364 L .44569 .55231 L F
.652 .357 .459 r
.53745 .56596 m .53958 .58401 L .54188 .57299 L F
.53745 .56596 m .53514 .57858 L .53958 .58401 L F
.656 .752 .921 r
.26616 .56596 m .26758 .56222 L .27032 .56465 L F
.26616 .56596 m .26341 .56354 L .26758 .56222 L F
.199 .201 .635 r
.45096 .57832 m .4528 .5746 L .45528 .57701 L F
1 0 0 r
.45096 .57832 Mdot
.65 .759 .929 r
.72171 .6649 m .72417 .66138 L .72624 .66367 L F
.72171 .6649 m .71963 .66262 L .72417 .66138 L F
.65 .758 .928 r
.74594 .65245 m .74845 .6489 L .75049 .65121 L F
.74594 .65245 m .7439 .65015 L .74845 .6489 L F
.76 .586 .662 r
.8884 .51848 m .88979 .50151 L .89234 .51056 L F
.8884 .51848 m .88585 .50941 L .88979 .50151 L F
.777 .75 .231 r
.88585 .50941 m .88796 .49899 L .88979 .50151 L F
.65 .759 .929 r
.65945 .66481 m .66176 .66129 L .66393 .66357 L F
.65945 .66481 m .65728 .66253 L .66176 .66129 L F
.656 .752 .921 r
.27723 .56576 m .27868 .56202 L .28141 .56445 L F
.27723 .56576 m .2745 .56333 L .27868 .56202 L F
.663 .743 .909 r
.92168 .4247 m .92459 .42063 L .92637 .42327 L F
.92168 .4247 m .9199 .42206 L .92459 .42063 L F
.622 .505 .7 r
.91777 .43251 m .9199 .42206 L .92168 .4247 L F
.915 .801 .719 r
.88619 .54342 m .88435 .54096 L .8883 .53302 L F
.827 .763 .251 r
.88241 .55303 m .88435 .54096 L .88619 .54342 L F
.914 .8 .72 r
.8899 .48694 m .89201 .47651 L .89384 .47906 L F
.65 .759 .929 r
.67058 .66462 m .67292 .6611 L .67507 .66338 L F
.67058 .66462 m .66842 .66234 L .67292 .6611 L F
.245 .257 .675 r
.42686 .48799 m .42454 .47896 L .42864 .48407 L F
.647 .15 0 r
.42454 .47896 m .42612 .48152 L .42864 .48407 L F
.42454 .47896 m .42202 .4764 L .42612 .48152 L F
.194 .197 .634 r
.43164 .5012 m .43344 .49731 L .43577 .50638 L F
.663 .743 .909 r
.93284 .42448 m .93578 .42041 L .93754 .42305 L F
.93284 .42448 m .93107 .42184 L .93578 .42041 L F
.65 .758 .928 r
.63253 .65207 m .63478 .64852 L .63699 .65082 L F
.63253 .65207 m .63031 .64977 L .63478 .64852 L F
.583 .093 0 r
.68171 .66443 m .68438 .66778 L .6862 .66319 L F
.68171 .66443 m .67956 .66215 L .68438 .66778 L F
.662 .743 .91 r
.90193 .43415 m .90479 .4301 L .90661 .43273 L F
.90193 .43415 m .90011 .43152 L .90479 .4301 L F
.284 0 .041 r
.36623 .45639 m .36757 .45886 L .37048 .45499 L F
.661 .745 .913 r
.36167 .46424 m .36331 .46026 L .36623 .45639 L F
.284 0 .041 r
.36623 .45639 m .36331 .46026 L .36757 .45886 L F
.65 .759 .929 r
.69284 .66424 m .69522 .66072 L .69734 .663 L F
.69284 .66424 m .69071 .66196 L .69522 .66072 L F
1 0 0 r
.69284 .66424 Mdot
.75 .855 .417 r
.30338 .54291 m .30013 .54874 L .30488 .53911 L F
.656 .751 .92 r
.29863 .55252 m .30013 .54874 L .30338 .54291 L F
.607 .477 .677 r
.44137 .55364 m .43909 .54291 L .4434 .54157 L F
.373 .272 .609 r
.43909 .54291 m .44107 .5325 L .4434 .54157 L F
.302 .298 .689 r
.62586 .65102 m .62344 .64189 L .62809 .64746 L F
.611 .117 0 r
.62344 .64189 m .62587 .64515 L .62809 .64746 L F
.62344 .64189 m .62121 .63958 L .62587 .64515 L F
.247 .259 .675 r
.44619 .56516 m .44802 .56141 L .4505 .56384 L F
.915 .801 .719 r
.91309 .43393 m .91521 .42349 L .91777 .43251 L F
.91309 .43393 m .91129 .43131 L .91521 .42349 L F
.664 .166 0 r
.37733 .45618 m .37871 .45864 L .38159 .45477 L F
.37733 .45618 m .37474 .45359 L .37871 .45864 L F
.656 .751 .92 r
.29025 .55517 m .29172 .55139 L .29443 .55384 L F
.29025 .55517 m .28753 .55272 L .29172 .55139 L F
.65 .759 .929 r
.70397 .66405 m .70638 .66052 L .70849 .66281 L F
.70397 .66405 m .70186 .66176 L .70638 .66052 L F
1 0 0 r
.70397 .66405 Mdot
.373 .272 .609 r
.44522 .53777 m .44309 .52045 L .44721 .52733 L F
.607 .477 .677 r
.44107 .5325 m .44309 .52045 L .44522 .53777 L F
.798 .328 0 r
.44309 .52045 m .44471 .52484 L .44721 .52733 L F
.44309 .52045 m .4406 .51796 L .44471 .52484 L F
.661 .745 .913 r
.40865 .46596 m .4104 .46198 L .41294 .46456 L F
.40865 .46596 m .40611 .46338 L .4104 .46198 L F
.421 .053 .231 r
.77029 .6417 m .77335 .64495 L .77486 .64045 L F
.77029 .6417 m .76876 .64621 L .77335 .64495 L F
.809 .924 .541 r
.32922 .50057 m .32616 .50459 L .33078 .49667 L F
.654 .753 .922 r
.4644 .58721 m .46627 .58351 L .46873 .58591 L F
.4644 .58721 m .46194 .58481 L .46627 .58351 L F
1 0 0 r
.4644 .58721 Mdot
.289 0 .047 r
.38842 .45596 m .38986 .45842 L .39269 .45456 L F
.38842 .45596 m .38558 .45983 L .38986 .45842 L F
.783 .599 .651 r
.88806 .48439 m .88928 .46585 L .89201 .47651 L F
.88806 .48439 m .88551 .47533 L .88928 .46585 L F
.914 .799 .72 r
.88928 .46585 m .88744 .46327 L .89139 .45542 L F
.933 .794 .684 r
.88551 .47533 m .88744 .46327 L .88928 .46585 L F
.617 .501 .699 r
.61676 .64083 m .61435 .63171 L .61879 .63045 L F
.262 .248 .655 r
.61435 .63171 m .61656 .62812 L .61879 .63045 L F
.65 .759 .929 r
.71511 .66386 m .71755 .66033 L .71963 .66262 L F
.71511 .66386 m .71301 .66157 L .71755 .66033 L F
.651 .757 .927 r
.78144 .64151 m .78403 .63793 L .78602 .64025 L F
.78144 .64151 m .77944 .63919 L .78403 .63793 L F
.245 .257 .675 r
.42686 .48799 m .42864 .48407 L .43093 .49477 L F
.467 .137 .322 r
.73935 .6514 m .74238 .65641 L .7439 .65015 L F
.73935 .6514 m .73782 .65766 L .74238 .65641 L F
.65 .759 .929 r
.6528 .66376 m .6551 .66024 L .65728 .66253 L F
.6528 .66376 m .65062 .66148 L .6551 .66024 L F
.247 .259 .675 r
.4434 .54157 m .44107 .5325 L .44522 .53777 L F
.736 .845 .402 r
.35743 .46563 m .35906 .46166 L .36167 .46424 L F
.656 .752 .921 r
.27032 .56465 m .27176 .5609 L .2745 .56333 L F
.27032 .56465 m .26758 .56222 L .27176 .5609 L F
.655 .753 .922 r
.45528 .57701 m .45713 .57329 L .4596 .57571 L F
.45528 .57701 m .4528 .5746 L .45713 .57329 L F
.622 .505 .7 r
.91777 .43251 m .91521 .42349 L .9199 .42206 L F
.663 .743 .909 r
.91521 .42349 m .9181 .41942 L .9199 .42206 L F
.91521 .42349 m .91341 .42085 L .9181 .41942 L F
.915 .801 .719 r
.91129 .43131 m .91341 .42085 L .91521 .42349 L F
.65 .759 .929 r
.72624 .66367 m .72417 .66138 L .72871 .66014 L F
.29 0 .048 r
.3443 .47789 m .34554 .48045 L .34853 .47651 L F
.65 .758 .928 r
.75049 .65121 m .75301 .64765 L .75505 .64996 L F
.75049 .65121 m .74845 .6489 L .75301 .64765 L F
.65 .759 .929 r
.66393 .66357 m .66626 .66005 L .66842 .66234 L F
.66393 .66357 m .66176 .66129 L .66626 .66005 L F
.189 .193 .632 r
.41773 .47779 m .41949 .47384 L .42202 .4764 L F
.656 .752 .921 r
.28141 .56445 m .27868 .56202 L .28287 .5607 L F
.663 .743 .909 r
.92637 .42327 m .92929 .4192 L .93107 .42184 L F
.92637 .42327 m .92459 .42063 L .92929 .4192 L F
.914 .799 .72 r
.89139 .45542 m .88956 .45283 L .89351 .44499 L F
.621 .505 .699 r
.88744 .46327 m .88956 .45283 L .89139 .45542 L F
.302 .298 .689 r
.62586 .65102 m .62809 .64746 L .63031 .64977 L F
.65 .759 .929 r
.67507 .66338 m .67742 .65986 L .67956 .66215 L F
.67507 .66338 m .67292 .6611 L .67742 .65986 L F
.811 .925 .544 r
.32039 .50983 m .31731 .51389 L .32194 .50596 L F
.749 .855 .416 r
.31577 .51775 m .31731 .51389 L .32039 .50983 L F
.44 .095 .284 r
.59141 .5965 m .59374 .60125 L .59602 .60363 L F
.59141 .5965 m .58929 .60254 L .59374 .60125 L F
.268 .253 .657 r
.63947 .66167 m .63699 .65082 L .64174 .65814 L F
.754 .28 0 r
.63699 .65082 m .63953 .65583 L .64174 .65814 L F
.63699 .65082 m .63478 .64852 L .63953 .65583 L F
0 0 0 r
.6862 .66319 m .68858 .65967 L .69071 .66196 L F
.6862 .66319 m .68438 .66778 L .68858 .65967 L F
.755 .281 0 r
.60965 .61857 m .61207 .62342 L .6141 .61729 L F
.60965 .61857 m .6074 .61621 L .61207 .62342 L F
.617 .501 .699 r
.61676 .64083 m .61879 .63045 L .62121 .63958 L F
.292 .291 .686 r
.58471 .59541 m .58231 .58631 L .58685 .59173 L F
.58471 .59541 m .58685 .59173 L .58929 .60254 L F
.764 .397 .361 r
.58231 .58631 m .58471 .59777 L .58685 .59173 L F
.58231 .58631 m .58013 .59063 L .58471 .59777 L F
.662 .743 .91 r
.90661 .43273 m .90948 .42868 L .91129 .43131 L F
.90661 .43273 m .90479 .4301 L .90948 .42868 L F
.284 0 .041 r
.37048 .45499 m .37184 .45745 L .37474 .45359 L F
.37048 .45499 m .36757 .45886 L .37184 .45745 L F
.745 .852 .412 r
.33548 .48715 m .33706 .48322 L .33971 .48577 L F
.33548 .48715 m .33235 .49276 L .33706 .48322 L F
.659 .747 .915 r
.33078 .49667 m .32812 .49414 L .33235 .49276 L F
.878 .758 .726 r
.32616 .50459 m .32812 .49414 L .33078 .49667 L F
.293 0 .052 r
.33235 .49276 m .3293 .49678 L .33015 .4965 L F
.659 .747 .915 r
.33078 .49667 m .33235 .49276 L .33454 .48905 L F
.293 0 .052 r
.33235 .49276 m .33015 .4965 L .33355 .49539 L F
.659 .747 .915 r
.33454 .48905 m .33235 .49276 L .33548 .48715 L F
.727 .354 .342 r
.56208 .57631 m .56433 .58602 L .56657 .5817 L F
.56208 .57631 m .55983 .5806 L .56433 .58602 L F
.65 .759 .929 r
.69734 .663 m .69975 .65947 L .70186 .66176 L F
.69734 .663 m .69522 .66072 L .69975 .65947 L F
1 0 0 r
.69734 .663 Mdot
.739 .561 .652 r
.88462 .52806 m .88585 .50941 L .8884 .51848 L F
.88462 .52806 m .88189 .51733 L .88585 .50941 L F
0 0 .102 r
.88189 .51733 m .88471 .51347 L .88585 .50941 L F
.777 .75 .231 r
.88585 .50941 m .88471 .51347 L .88796 .49899 L F
.662 .744 .911 r
.89351 .44499 m .89168 .44238 L .89635 .44096 L F
.914 .799 .72 r
.88956 .45283 m .89168 .44238 L .89351 .44499 L F
.607 .477 .677 r
.44569 .55231 m .4434 .54157 L .44771 .54024 L F
.44137 .55364 m .4434 .54157 L .44569 .55231 L F
.247 .259 .675 r
.4434 .54157 m .44522 .53777 L .44771 .54024 L F
.607 .477 .677 r
.4528 .5746 m .4505 .56384 L .45482 .56252 L F
.656 .752 .921 r
.4505 .56384 m .45235 .56009 L .45482 .56252 L F
.4505 .56384 m .44802 .56141 L .45235 .56009 L F
.361 0 .146 r
.49973 .57621 m .50163 .57919 L .50409 .5749 L F
.49973 .57621 m .49726 .5805 L .50163 .57919 L F
.296 .294 .687 r
.60296 .61749 m .60055 .60838 L .60515 .61386 L F
.606 .113 0 r
.60055 .60838 m .60288 .61149 L .60515 .61386 L F
.60055 .60838 m .59829 .60601 L .60288 .61149 L F
.287 0 .044 r
.38159 .45477 m .38299 .45724 L .38558 .45983 L F
.38159 .45477 m .37871 .45864 L .38299 .45724 L F
.656 .751 .92 r
.29443 .55384 m .29592 .55007 L .29863 .55252 L F
.29443 .55384 m .29172 .55139 L .29592 .55007 L F
.934 .795 .683 r
.88796 .49899 m .88612 .49646 L .8899 .48694 L F
.914 .8 .72 r
.8899 .48694 m .88806 .48439 L .89201 .47651 L F
.934 .795 .683 r
.88612 .49646 m .88806 .48439 L .8899 .48694 L F
.65 .759 .929 r
.70849 .66281 m .71091 .65928 L .71301 .66157 L F
.70849 .66281 m .70638 .66052 L .71091 .65928 L F
.89 .751 .702 r
.30952 .53116 m .30683 .52868 L .31156 .5191 L F
.119 0 .233 r
.31156 .5191 m .31257 .52349 L .31577 .51775 L F
.877 .757 .727 r
.30488 .53911 m .30683 .52868 L .30952 .53116 L F
.119 0 .233 r
.31156 .5191 m .30792 .53146 L .31257 .52349 L F
.304 0 .068 r
.30683 .52868 m .30792 .53146 L .31156 .5191 L F
.792 .321 0 r
.41294 .46456 m .41442 .46869 L .41696 .47127 L F
.41294 .46456 m .4104 .46198 L .41442 .46869 L F
.421 .053 .231 r
.77486 .64045 m .77794 .6437 L .77944 .63919 L F
.77486 .64045 m .77335 .64495 L .77794 .6437 L F
.65 .759 .929 r
.64614 .66272 m .64843 .65919 L .65062 .66148 L F
.64614 .66272 m .64394 .66043 L .64843 .65919 L F
.654 .753 .922 r
.46873 .58591 m .47061 .5822 L .47306 .58461 L F
.46873 .58591 m .46627 .58351 L .47061 .5822 L F
1 0 0 r
.46873 .58591 Mdot
.763 .391 .351 r
.39269 .45456 m .39382 .46513 L .39671 .45961 L F
.39269 .45456 m .38986 .45842 L .39382 .46513 L F
.301 .297 .688 r
.62121 .63958 m .61879 .63045 L .62344 .63599 L F
.607 .114 0 r
.61879 .63045 m .62121 .63366 L .62344 .63599 L F
.61879 .63045 m .61656 .62812 L .62121 .63366 L F
.386 .017 .21 r
.26341 .56354 m .26418 .56814 L .26758 .56222 L F
.26341 .56354 m .26 .56945 L .26418 .56814 L F
.65 .759 .929 r
.71963 .66262 m .72209 .65909 L .72417 .66138 L F
.71963 .66262 m .71755 .66033 L .72209 .65909 L F
.651 .757 .927 r
.78602 .64025 m .78862 .63667 L .79061 .639 L F
.78602 .64025 m .78403 .63793 L .78862 .63667 L F
.467 .137 .322 r
.7439 .65015 m .74695 .65516 L .74845 .6489 L F
.7439 .65015 m .74238 .65641 L .74695 .65516 L F
.76 .586 .662 r
.88471 .51347 m .88612 .49646 L .88796 .49899 L F
.65 .759 .929 r
.65728 .66253 m .65959 .659 L .66176 .66129 L F
.65728 .66253 m .6551 .66024 L .65959 .659 L F
.248 .259 .675 r
.4406 .51796 m .43827 .50889 L .44242 .5141 L F
.655 .158 0 r
.43827 .50889 m .43991 .51158 L .44242 .5141 L F
.43827 .50889 m .43577 .50638 L .43991 .51158 L F
.661 .745 .913 r
.36167 .46424 m .35906 .46166 L .36331 .46026 L F
.656 .752 .921 r
.2745 .56333 m .27594 .55958 L .27868 .56202 L F
.2745 .56333 m .27176 .5609 L .27594 .55958 L F
.614 .499 .698 r
.46194 .58481 m .4596 .57571 L .46393 .5744 L F
.655 .753 .922 r
.4596 .57571 m .46146 .57198 L .46393 .5744 L F
.4596 .57571 m .45713 .57329 L .46146 .57198 L F
.663 .743 .909 r
.9199 .42206 m .9228 .41799 L .92459 .42063 L F
.9199 .42206 m .9181 .41942 L .9228 .41799 L F
.621 .505 .699 r
.88744 .46327 m .88489 .45423 L .88956 .45283 L F
.739 .56 .652 r
.88366 .47277 m .88489 .45423 L .88744 .46327 L F
.88366 .47277 m .88093 .46209 L .88489 .45423 L F
0 0 0 r
.88489 .45423 m .88772 .45023 L .88956 .45283 L F
.88489 .45423 m .88375 .4581 L .88772 .45023 L F
.661 .745 .913 r
.88093 .46209 m .88375 .4581 L .88489 .45423 L F
.827 .763 .251 r
.88241 .55303 m .88126 .55724 L .88435 .54096 L F
.783 .599 .652 r
.88126 .55724 m .8825 .53849 L .88435 .54096 L F
.805 .921 .537 r
.34853 .47651 m .34554 .48045 L .35014 .47255 L F
.65 .758 .928 r
.75505 .64996 m .75758 .6464 L .75961 .64871 L F
.75505 .64996 m .75301 .64765 L .75758 .6464 L F
.65 .759 .929 r
.66842 .66234 m .67076 .6588 L .67292 .6611 L F
.66842 .66234 m .66626 .66005 L .67076 .6588 L F
.66 .746 .914 r
.42202 .4764 m .4238 .47245 L .42612 .48152 L F
.42202 .4764 m .41949 .47384 L .4238 .47245 L F
.663 .743 .909 r
.93107 .42184 m .934 .41777 L .93578 .42041 L F
.93107 .42184 m .92929 .4192 L .934 .41777 L F
.615 .485 .68 r
.89168 .44238 m .88894 .43174 L .89361 .43032 L F
.784 .6 .651 r
.88772 .45023 m .88894 .43174 L .89168 .44238 L F
.88772 .45023 m .88516 .44118 L .88894 .43174 L F
.662 .743 .91 r
.88894 .43174 m .89178 .42769 L .89361 .43032 L F
.88894 .43174 m .8871 .42911 L .89178 .42769 L F
.933 .794 .684 r
.88516 .44118 m .8871 .42911 L .88894 .43174 L F
.65 .758 .928 r
.63031 .64977 m .63256 .64621 L .63478 .64852 L F
.63031 .64977 m .62809 .64746 L .63256 .64621 L F
.65 .759 .929 r
.67956 .66215 m .68193 .65861 L .68438 .66778 L F
.67956 .66215 m .67742 .65986 L .68193 .65861 L F
.296 .294 .687 r
.60296 .61749 m .60515 .61386 L .6074 .61621 L F
.827 .763 .251 r
.87932 .56935 m .88126 .55724 L .88241 .55303 L F
.609 .116 0 r
.5756 .58521 m .57783 .58823 L .58013 .59063 L F
.5756 .58521 m .5733 .58281 L .57783 .58823 L F
.662 .743 .91 r
.90011 .43152 m .90298 .42747 L .90479 .4301 L F
.90011 .43152 m .89829 .4289 L .90298 .42747 L F
.615 .485 .68 r
.89635 .44096 m .89829 .4289 L .90011 .43152 L F
.65 .759 .929 r
.69071 .66196 m .6931 .65842 L .69522 .66072 L F
.69071 .66196 m .68858 .65967 L .6931 .65842 L F
1 0 0 r
.69071 .66196 Mdot
.262 .248 .655 r
.61656 .62812 m .6141 .61729 L .61878 .6245 L F
.447 .106 .293 r
.6141 .61729 m .61653 .62215 L .61878 .6245 L F
.6141 .61729 m .61207 .62342 L .61653 .62215 L F
.301 .297 .688 r
.62121 .63958 m .62344 .63599 L .62587 .64515 L F
.915 .801 .719 r
.91129 .43131 m .90948 .42868 L .91341 .42085 L F
.763 .392 .352 r
.37474 .45359 m .37575 .46416 L .37871 .45864 L F
.37474 .45359 m .37184 .45745 L .37575 .46416 L F
.656 .752 .921 r
.28287 .5607 m .28433 .55693 L .28753 .55272 L F
.386 .017 .21 r
.28433 .55693 m .28521 .56151 L .28853 .5556 L F
.756 .86 .424 r
.28853 .5556 m .28521 .56151 L .28617 .55957 L F
.312 0 .078 r
.28753 .55272 m .28853 .5556 L .29088 .55166 L F
.28753 .55272 m .28433 .55693 L .28853 .5556 L F
.756 .86 .424 r
.28853 .5556 m .28617 .55957 L .29002 .55181 L F
.312 0 .078 r
.29088 .55166 m .28853 .5556 L .29172 .55139 L F
.66 .747 .914 r
.33971 .48577 m .33706 .48322 L .3413 .48184 L F
.65 .759 .929 r
.70186 .66176 m .70427 .65823 L .70638 .66052 L F
.70186 .66176 m .69975 .65947 L .70427 .65823 L F
.248 .259 .675 r
.4406 .51796 m .44242 .5141 L .44471 .52484 L F
.199 .201 .635 r
.45001 .55099 m .44771 .54024 L .45185 .5472 L F
.607 .477 .677 r
.44569 .55231 m .44771 .54024 L .45001 .55099 L F
.802 .332 0 r
.44771 .54024 m .44936 .54473 L .45185 .5472 L F
.44771 .54024 m .44522 .53777 L .44936 .54473 L F
.794 .324 0 r
.40611 .46338 m .40756 .46751 L .4104 .46198 L F
.40611 .46338 m .40356 .4608 L .40756 .46751 L F
.201 .202 .636 r
.45713 .57329 m .45482 .56252 L .45899 .56955 L F
.607 .477 .677 r
.4528 .5746 m .45482 .56252 L .45713 .57329 L F
.656 .752 .921 r
.45482 .56252 m .45668 .55876 L .45899 .56955 L F
.45482 .56252 m .45235 .56009 L .45668 .55876 L F
.728 .356 .346 r
.50409 .5749 m .50598 .58461 L .50842 .5803 L F
.50409 .5749 m .50163 .57919 L .50598 .58461 L F
.268 .253 .657 r
.63947 .66167 m .64174 .65814 L .64394 .66043 L F
.614 .499 .698 r
.46194 .58481 m .46393 .5744 L .46627 .58351 L F
.933 .794 .684 r
.88551 .47533 m .88366 .47277 L .88744 .46327 L F
.656 .751 .92 r
.29863 .55252 m .29592 .55007 L .30013 .54874 L F
.65 .759 .929 r
.71301 .66157 m .71545 .65804 L .71755 .66033 L F
.71301 .66157 m .71091 .65928 L .71545 .65804 L F
.749 .855 .416 r
.31577 .51775 m .31257 .52349 L .31731 .51389 L F
.421 .053 .231 r
.77944 .63919 m .78254 .64244 L .78403 .63793 L F
.77944 .63919 m .77794 .6437 L .78254 .64244 L F
.492 .201 .398 r
.51522 .5747 m .51717 .58441 L .51958 .58009 L F
.51522 .5747 m .51278 .58572 L .51717 .58441 L F
.65 .759 .929 r
.65062 .66148 m .65291 .65794 L .6551 .66024 L F
.65062 .66148 m .64843 .65919 L .65291 .65794 L F
.654 .753 .922 r
.47306 .58461 m .47496 .5809 L .4774 .58331 L F
.47306 .58461 m .47061 .5822 L .47496 .5809 L F
1 0 0 r
.47306 .58461 Mdot
.614 .499 .698 r
.44802 .56141 m .44569 .55231 L .45001 .55099 L F
.386 .017 .21 r
.26758 .56222 m .26837 .56682 L .27176 .5609 L F
.26758 .56222 m .26418 .56814 L .26837 .56682 L F
.663 .743 .909 r
.91341 .42085 m .91631 .41677 L .9181 .41942 L F
.91341 .42085 m .91161 .41821 L .91631 .41677 L F
.622 .505 .699 r
.90948 .42868 m .91161 .41821 L .91341 .42085 L F
.65 .759 .929 r
.72417 .66138 m .72663 .65785 L .72871 .66014 L F
.72417 .66138 m .72209 .65909 L .72663 .65785 L F
.739 .561 .652 r
.88427 .49393 m .88551 .47533 L .88806 .48439 L F
.88427 .49393 m .88154 .48322 L .88551 .47533 L F
.914 .799 .72 r
.88154 .48322 m .88366 .47277 L .88551 .47533 L F
.651 .757 .927 r
.79061 .639 m .79322 .63541 L .7952 .63774 L F
.79061 .639 m .78862 .63667 L .79322 .63541 L F
.467 .137 .322 r
.74845 .6489 m .75153 .65391 L .75301 .64765 L F
.74845 .6489 m .74695 .65516 L .75153 .65391 L F
.728 .355 .344 r
.52635 .5745 m .52838 .58421 L .53073 .57319 L F
.52635 .5745 m .52397 .57879 L .52838 .58421 L F
.65 .759 .929 r
.66176 .66129 m .66409 .65775 L .66626 .66005 L F
.66176 .66129 m .65959 .659 L .66409 .65775 L F
.668 .171 0 r
.48419 .58441 m .48603 .58742 L .48854 .58311 L F
.48419 .58441 m .48175 .582 L .48603 .58742 L F
.656 .752 .921 r
.27868 .56202 m .28013 .55826 L .28287 .5607 L F
.27868 .56202 m .27594 .55958 L .28013 .55826 L F
.252 .262 .677 r
.46627 .58351 m .46393 .5744 L .46815 .57979 L F
.655 .753 .922 r
.46393 .5744 m .4658 .57067 L .46815 .57979 L F
.46393 .5744 m .46146 .57198 L .4658 .57067 L F
.663 .743 .909 r
.92459 .42063 m .92751 .41655 L .92929 .4192 L F
.92459 .42063 m .9228 .41799 L .92751 .41655 L F
.783 .599 .652 r
.88065 .53602 m .88189 .51733 L .88462 .52806 L F
.88065 .53602 m .8781 .52692 L .88189 .51733 L F
0 0 .102 r
.88189 .51733 m .88092 .52307 L .88471 .51347 L F
0 0 0 r
.8781 .52692 m .88092 .52307 L .88189 .51733 L F
.914 .799 .72 r
.88956 .45283 m .88772 .45023 L .89168 .44238 L F
.65 .758 .928 r
.75961 .64871 m .76216 .64515 L .76418 .64746 L F
.75961 .64871 m .75758 .6464 L .76216 .64515 L F
.65 .759 .929 r
.67292 .6611 m .67526 .65756 L .67742 .65986 L F
.67292 .6611 m .67076 .6588 L .67526 .65756 L F
.246 .258 .675 r
.43577 .50638 m .43344 .49731 L .43758 .50249 L F
.651 .155 0 r
.43344 .49731 m .43506 .49995 L .43758 .50249 L F
.43344 .49731 m .43093 .49477 L .43506 .49995 L F
.615 .485 .68 r
.89635 .44096 m .89361 .43032 L .89829 .4289 L F
.89168 .44238 m .89361 .43032 L .89635 .44096 L F
.662 .743 .91 r
.89361 .43032 m .89646 .42626 L .89829 .4289 L F
.89361 .43032 m .89178 .42769 L .89646 .42626 L F
.754 .28 0 r
.63478 .64852 m .63732 .65353 L .63953 .65583 L F
.63478 .64852 m .63256 .64621 L .63732 .65353 L F
.727 .354 .342 r
.54862 .5741 m .55079 .58381 L .55308 .57949 L F
.54862 .5741 m .54632 .57838 L .55079 .58381 L F
.652 .755 .925 r
.6074 .61621 m .6096 .61258 L .61207 .62342 L F
.6074 .61621 m .60515 .61386 L .6096 .61258 L F
.915 .8 .72 r
.90479 .4301 m .90692 .41964 L .90948 .42868 L F
.90479 .4301 m .90298 .42747 L .90692 .41964 L F
.65 .759 .929 r
.69522 .66072 m .69762 .65718 L .69975 .65947 L F
.69522 .66072 m .6931 .65842 L .69762 .65718 L F
.877 .757 .727 r
.30488 .53911 m .30218 .53664 L .30683 .52868 L F
.89 .751 .702 r
.30013 .54874 m .30218 .53664 L .30488 .53911 L F
.661 .745 .913 r
.39927 .4622 m .401 .45821 L .40356 .4608 L F
.39927 .4622 m .39671 .45961 L .401 .45821 L F
.614 .499 .698 r
.44802 .56141 m .45001 .55099 L .45235 .56009 L F
.653 .755 .924 r
.59829 .60601 m .60047 .60235 L .60288 .61149 L F
.59829 .60601 m .59602 .60363 L .60047 .60235 L F
.783 .6 .651 r
.87969 .48066 m .88093 .46209 L .88366 .47277 L F
.87969 .48066 m .87714 .47159 L .88093 .46209 L F
.661 .745 .913 r
.88093 .46209 m .87908 .4595 L .88375 .4581 L F
.84 .774 .267 r
.87714 .47159 m .87908 .4595 L .88093 .46209 L F
.814 .927 .547 r
.29172 .55139 m .2932 .54761 L .29592 .55007 L F
.29172 .55139 m .28853 .5556 L .2932 .54761 L F
.934 .795 .683 r
.88612 .49646 m .88427 .49393 L .88806 .48439 L F
.65 .759 .929 r
.70638 .66052 m .70881 .65699 L .71091 .65928 L F
.70638 .66052 m .70427 .65823 L .70881 .65699 L F
.702 .344 .366 r
.4104 .46198 m .41165 .47262 L .41442 .46869 L F
.4104 .46198 m .40756 .46751 L .41165 .47262 L F
.65 .759 .929 r
.64394 .66043 m .64623 .65689 L .64843 .65919 L F
.64394 .66043 m .64174 .65814 L .64623 .65689 L F
.252 .262 .677 r
.46627 .58351 m .46815 .57979 L .47061 .5822 L F
.262 .248 .655 r
.61656 .62812 m .61878 .6245 L .62121 .63366 L F
.622 .505 .699 r
.90948 .42868 m .90692 .41964 L .91161 .41821 L F
.663 .743 .909 r
.90692 .41964 m .9098 .41555 L .91161 .41821 L F
.90692 .41964 m .9051 .41699 L .9098 .41555 L F
.915 .8 .72 r
.90298 .42747 m .9051 .41699 L .90692 .41964 L F
.65 .759 .929 r
.71755 .66033 m .72 .65679 L .72209 .65909 L F
.71755 .66033 m .71545 .65804 L .72 .65679 L F
.421 .053 .231 r
.78403 .63793 m .78715 .64118 L .78862 .63667 L F
.78403 .63793 m .78254 .64244 L .78715 .64118 L F
.193 .196 .633 r
.43093 .49477 m .42864 .48407 L .43273 .49085 L F
.791 .32 0 r
.42864 .48407 m .43021 .4883 L .43273 .49085 L F
.42864 .48407 m .42612 .48152 L .43021 .4883 L F
.76 .586 .662 r
.88471 .51347 m .88216 .50438 L .88612 .49646 L F
.914 .8 .72 r
.88216 .50438 m .88427 .49393 L .88612 .49646 L F
.65 .759 .929 r
.6551 .66024 m .65741 .6567 L .65959 .659 L F
.6551 .66024 m .65291 .65794 L .65741 .6567 L F
.672 .174 0 r
.4774 .58331 m .47922 .58632 L .48175 .582 L F
.4774 .58331 m .47496 .5809 L .47922 .58632 L F
.246 .258 .675 r
.43577 .50638 m .43758 .50249 L .43991 .51158 L F
.752 .857 .42 r
.30218 .53664 m .30369 .53281 L .30683 .52868 L F
.304 0 .068 r
.30683 .52868 m .30369 .53281 L .30792 .53146 L F
.473 .177 .381 r
.35906 .46166 m .35996 .4723 L .36331 .46026 L F
.35906 .46166 m .35568 .4737 L .35996 .4723 L F
.287 0 .045 r
.35439 .47116 m .35568 .4737 L .35906 .46166 L F
.248 .26 .676 r
.45235 .56009 m .45001 .55099 L .45419 .55632 L F
.199 .201 .635 r
.45001 .55099 m .45185 .5472 L .45419 .55632 L F
.386 .017 .21 r
.27176 .5609 m .27257 .56549 L .27594 .55958 L F
.27176 .5609 m .26837 .56682 L .27257 .56549 L F
.201 .202 .636 r
.45713 .57329 m .45899 .56955 L .46146 .57198 L F
.663 .743 .909 r
.9181 .41942 m .92101 .41533 L .9228 .41799 L F
.9181 .41942 m .91631 .41677 L .92101 .41533 L F
.65 .759 .929 r
.72871 .66014 m .73119 .6566 L .73326 .6589 L F
.72871 .66014 m .72663 .65785 L .73119 .6566 L F
.783 .599 .652 r
.88126 .55724 m .87871 .54812 L .8825 .53849 L F
.915 .801 .719 r
.8825 .53849 m .88065 .53602 L .88462 .52806 L F
.83 .766 .255 r
.87871 .54812 m .88065 .53602 L .8825 .53849 L F
.651 .757 .927 r
.7952 .63774 m .79783 .63415 L .7998 .63648 L F
.7952 .63774 m .79322 .63541 L .79783 .63415 L F
.467 .137 .322 r
.75301 .64765 m .75612 .65266 L .75758 .6464 L F
.75301 .64765 m .75153 .65391 L .75612 .65266 L F
.493 .202 .399 r
.53073 .57319 m .53279 .5829 L .53514 .57858 L F
.53073 .57319 m .52838 .58421 L .53279 .5829 L F
.65 .759 .929 r
.66626 .66005 m .66859 .65651 L .67076 .6588 L F
.66626 .66005 m .66409 .65775 L .66859 .65651 L F
.361 0 .146 r
.48854 .58311 m .4904 .58612 L .4929 .5818 L F
.48854 .58311 m .48603 .58742 L .4904 .58612 L F
.647 .15 0 r
.41949 .47384 m .42106 .47639 L .4238 .47245 L F
.41949 .47384 m .41696 .47127 L .42106 .47639 L F
.656 .752 .921 r
.28287 .5607 m .28013 .55826 L .28433 .55693 L F
.663 .743 .909 r
.92929 .4192 m .93223 .41511 L .934 .41777 L F
.92929 .4192 m .92751 .41655 L .93223 .41511 L F
.933 .794 .684 r
.88516 .44118 m .88332 .43856 L .8871 .42911 L F
.662 .743 .91 r
.8871 .42911 m .88994 .42505 L .89178 .42769 L F
.8871 .42911 m .88526 .42648 L .88994 .42505 L F
.933 .794 .684 r
.88332 .43856 m .88526 .42648 L .8871 .42911 L F
.65 .758 .928 r
.76418 .64746 m .76674 .64389 L .76876 .64621 L F
.76418 .64746 m .76216 .64515 L .76674 .64389 L F
.62809 .64746 m .63034 .64389 L .63256 .64621 L F
.62809 .64746 m .62587 .64515 L .63034 .64389 L F
.689 .384 .453 r
.54188 .57299 m .54405 .59115 L .54632 .57838 L F
.54188 .57299 m .53958 .58401 L .54405 .59115 L F
.65 .759 .929 r
.67742 .65986 m .67978 .65631 L .68193 .65861 L F
.67742 .65986 m .67526 .65756 L .67978 .65631 L F
.811 .925 .544 r
.32194 .50596 m .32349 .50206 L .32616 .50459 L F
.32194 .50596 m .31885 .51001 L .32349 .50206 L F
.658 .749 .917 r
.31731 .51389 m .31885 .51001 L .32194 .50596 L F
.507 .228 .426 r
.5733 .58281 m .57565 .59427 L .57783 .58823 L F
.5733 .58281 m .5712 .59557 L .57565 .59427 L F
.662 .743 .91 r
.89829 .4289 m .90115 .42483 L .90298 .42747 L F
.89829 .4289 m .89646 .42626 L .90115 .42483 L F
.65 .759 .929 r
.68858 .65967 m .69097 .65612 L .6931 .65842 L F
.68858 .65967 m .68644 .65737 L .69097 .65612 L F
.618 .502 .699 r
.68438 .66778 m .68644 .65737 L .68858 .65967 L F
1 0 0 r
.68858 .65967 Mdot
.76 .586 .662 r
.88375 .4581 m .88516 .44118 L .88772 .45023 L F
.88375 .4581 m .8812 .44904 L .88516 .44118 L F
.913 .799 .72 r
.8812 .44904 m .88332 .43856 L .88516 .44118 L F
.118 0 .232 r
.33706 .48322 m .33818 .48745 L .3413 .48184 L F
.33706 .48322 m .33355 .49539 L .33818 .48745 L F
.293 0 .052 r
.33235 .49276 m .33355 .49539 L .33706 .48322 L F
.783 .599 .651 r
.8803 .50185 m .88154 .48322 L .88427 .49393 L F
.8803 .50185 m .87775 .49276 L .88154 .48322 L F
.914 .799 .72 r
.88154 .48322 m .87969 .48066 L .88366 .47277 L F
.933 .794 .684 r
.87775 .49276 m .87969 .48066 L .88154 .48322 L F
.65 .759 .929 r
.69975 .65947 m .70216 .65593 L .70427 .65823 L F
.69975 .65947 m .69762 .65718 L .70216 .65593 L F
.373 .272 .609 r
.44522 .53777 m .44721 .52733 L .44936 .54473 L F
.794 .324 0 r
.40356 .4608 m .405 .46492 L .40756 .46751 L F
.40356 .4608 m .401 .45821 L .405 .46492 L F
.248 .26 .676 r
.45235 .56009 m .45419 .55632 L .45668 .55876 L F
.656 .751 .92 r
.29592 .55007 m .29742 .54627 L .30013 .54874 L F
.29592 .55007 m .2932 .54761 L .29742 .54627 L F
.65 .759 .929 r
.71091 .65928 m .71335 .65574 L .71545 .65804 L F
.71091 .65928 m .70881 .65699 L .71335 .65574 L F
.64843 .65919 m .65072 .65564 L .65291 .65794 L F
.64843 .65919 m .64623 .65689 L .65072 .65564 L F
.654 .753 .922 r
.47061 .5822 m .4725 .57848 L .47496 .5809 L F
.47061 .5822 m .46815 .57979 L .4725 .57848 L F
.663 .743 .909 r
.91161 .41821 m .9145 .41411 L .91631 .41677 L F
.91161 .41821 m .9098 .41555 L .9145 .41411 L F
.65 .759 .929 r
.72209 .65909 m .72455 .65555 L .72663 .65785 L F
.72209 .65909 m .72 .65679 L .72455 .65555 L F
.621 .505 .699 r
.87908 .4595 m .87653 .45045 L .8812 .44904 L F
.687 .497 .624 r
.87597 .47553 m .87653 .45045 L .87908 .4595 L F
.87597 .47553 m .87255 .45832 L .87653 .45045 L F
0 0 0 r
.87653 .45045 m .87934 .44643 L .8812 .44904 L F
.87653 .45045 m .87536 .45431 L .87934 .44643 L F
0 0 .072 r
.87255 .45832 m .87536 .45431 L .87653 .45045 L F
.421 .053 .231 r
.78862 .63667 m .79176 .63991 L .79322 .63541 L F
.78862 .63667 m .78715 .64118 L .79176 .63991 L F
.65 .759 .929 r
.65959 .659 m .66191 .65545 L .66409 .65775 L F
.65959 .659 m .65741 .6567 L .66191 .65545 L F
.359 0 .143 r
.48175 .582 m .48359 .58501 L .48603 .58742 L F
.48175 .582 m .47922 .58632 L .48359 .58501 L F
.428 .311 .618 r
.44936 .54473 m .44721 .52733 L .45139 .5326 L F
.66 .162 0 r
.44721 .52733 m .4489 .53011 L .45139 .5326 L F
.44721 .52733 m .44471 .52484 L .4489 .53011 L F
.473 .177 .381 r
.36331 .46026 m .36425 .4709 L .36757 .45886 L F
.36331 .46026 m .35996 .4723 L .36425 .4709 L F
.386 .017 .21 r
.27594 .55958 m .27678 .56417 L .28013 .55826 L F
.27594 .55958 m .27257 .56549 L .27678 .56417 L F
.675 .177 0 r
.46146 .57198 m .46321 .57495 L .4658 .57067 L F
.46146 .57198 m .45899 .56955 L .46321 .57495 L F
.663 .743 .909 r
.9228 .41799 m .92573 .41389 L .92751 .41655 L F
.9228 .41799 m .92101 .41533 L .92573 .41389 L F
.65 .759 .929 r
.73326 .6589 m .73575 .65535 L .73782 .65766 L F
.73326 .6589 m .73119 .6566 L .73575 .65535 L F
0 0 .175 r
.35014 .47255 m .35141 .4751 L .35439 .47116 L F
.35014 .47255 m .34671 .48467 L .35141 .4751 L F
.373 0 .191 r
.34554 .48045 m .34671 .48467 L .35014 .47255 L F
.651 .757 .927 r
.7998 .63648 m .80245 .63288 L .80441 .63522 L F
.7998 .63648 m .79783 .63415 L .80245 .63288 L F
.467 .137 .322 r
.75758 .6464 m .76071 .6514 L .76216 .64515 L F
.75758 .6464 m .75612 .65266 L .76071 .6514 L F
.65 .759 .929 r
.67076 .6588 m .6731 .65526 L .67526 .65756 L F
.67076 .6588 m .66859 .65651 L .6731 .65526 L F
.361 0 .146 r
.4929 .5818 m .49478 .58481 L .49726 .5805 L F
.4929 .5818 m .4904 .58612 L .49478 .58481 L F
.252 .241 .652 r
.58929 .60254 m .58685 .59173 L .59146 .59886 L F
.437 .092 .28 r
.58685 .59173 m .58917 .59647 L .59146 .59886 L F
.58685 .59173 m .58471 .59777 L .58917 .59647 L F
.244 .256 .674 r
.42612 .48152 m .4238 .47245 L .42792 .47756 L F
.763 .391 .351 r
.4238 .47245 m .42514 .48317 L .42792 .47756 L F
.4238 .47245 m .42106 .47639 L .42514 .48317 L F
.193 .196 .633 r
.43093 .49477 m .43273 .49085 L .43506 .49995 L F
.764 .397 .361 r
.56657 .5817 m .56887 .59316 L .5712 .59557 L F
.56657 .5817 m .56433 .58602 L .56887 .59316 L F
.662 .743 .91 r
.89178 .42769 m .89463 .42361 L .89646 .42626 L F
.89178 .42769 m .88994 .42505 L .89463 .42361 L F
.65 .758 .928 r
.76876 .64621 m .77133 .64263 L .77335 .64495 L F
.76876 .64621 m .76674 .64389 L .77133 .64263 L F
.63256 .64621 m .63483 .64263 L .63732 .65353 L F
.63256 .64621 m .63034 .64389 L .63483 .64263 L F
.618 .502 .699 r
.68438 .66778 m .68193 .65861 L .68644 .65737 L F
.65 .759 .929 r
.68193 .65861 m .6843 .65507 L .68644 .65737 L F
.68193 .65861 m .67978 .65631 L .6843 .65507 L F
.878 .758 .726 r
.32616 .50459 m .32349 .50206 L .32812 .49414 L F
.849 .635 .613 r
.87754 .55232 m .8781 .52692 L .88065 .53602 L F
.87754 .55232 m .87498 .54318 L .8781 .52692 L F
.833 .768 .258 r
.87498 .54318 m .87693 .53105 L .8781 .52692 L F
0 0 0 r
.8781 .52692 m .87693 .53105 L .88092 .52307 L F
.652 .755 .925 r
.60515 .61386 m .60734 .61021 L .6096 .61258 L F
.60515 .61386 m .60288 .61149 L .60734 .61021 L F
.801 .332 0 r
.38558 .45983 m .38693 .46395 L .38986 .45842 L F
.38558 .45983 m .38299 .45724 L .38693 .46395 L F
.915 .8 .72 r
.90298 .42747 m .90115 .42483 L .9051 .41699 L F
.65 .759 .929 r
.6931 .65842 m .6955 .65487 L .69762 .65718 L F
.6931 .65842 m .69097 .65612 L .6955 .65487 L F
.739 .561 .652 r
.88092 .52307 m .88216 .50438 L .88471 .51347 L F
.88092 .52307 m .87818 .51232 L .88216 .50438 L F
.914 .8 .72 r
.88216 .50438 m .8803 .50185 L .88427 .49393 L F
0 0 0 r
.87818 .51232 m .8803 .50185 L .88216 .50438 L F
.89 .751 .702 r
.30013 .54874 m .29742 .54627 L .30218 .53664 L F
.752 .857 .42 r
.30218 .53664 m .29892 .54246 L .30369 .53281 L F
.812 .926 .545 r
.29742 .54627 m .29892 .54246 L .30218 .53664 L F
.375 0 .194 r
.39671 .45961 m .39812 .46373 L .401 .45821 L F
.39671 .45961 m .39382 .46513 L .39812 .46373 L F
.617 .501 .699 r
.62587 .64515 m .62344 .63599 L .62791 .63473 L F
.651 .757 .927 r
.62344 .63599 m .62568 .63239 L .62791 .63473 L F
.62344 .63599 m .62121 .63366 L .62568 .63239 L F
.606 .113 0 r
.59602 .60363 m .59834 .60674 L .60047 .60235 L F
.59602 .60363 m .59374 .60125 L .59834 .60674 L F
.84 .774 .267 r
.87714 .47159 m .87597 .47553 L .87908 .4595 L F
.621 .505 .699 r
.87908 .4595 m .8812 .44904 L .88375 .4581 L F
.373 0 .191 r
.3413 .48184 m .34244 .48606 L .34554 .48045 L F
.3413 .48184 m .33818 .48745 L .34244 .48606 L F
.65 .759 .929 r
.70427 .65823 m .7067 .65468 L .70881 .65699 L F
.70427 .65823 m .70216 .65593 L .7067 .65468 L F
.197 .199 .635 r
.44471 .52484 m .44242 .5141 L .44655 .52098 L F
.795 .325 0 r
.44242 .5141 m .44404 .51847 L .44655 .52098 L F
.44242 .5141 m .43991 .51158 L .44404 .51847 L F
.201 .202 .636 r
.45899 .56955 m .45668 .55876 L .46086 .5658 L F
.804 .335 0 r
.45668 .55876 m .45837 .56335 L .46086 .5658 L F
.45668 .55876 m .45419 .55632 L .45837 .56335 L F
.293 0 .052 r
.32812 .49414 m .3293 .49678 L .33235 .49276 L F
.811 .925 .544 r
.32349 .50206 m .32505 .49815 L .32812 .49414 L F
.293 0 .052 r
.32812 .49414 m .32505 .49815 L .3293 .49678 L F
.65 .759 .929 r
.64174 .65814 m .64402 .65458 L .64623 .65689 L F
.64174 .65814 m .63953 .65583 L .64402 .65458 L F
.663 .743 .909 r
.9051 .41699 m .90798 .41289 L .9098 .41555 L F
.9051 .41699 m .90328 .41434 L .90798 .41289 L F
.621 .505 .699 r
.90115 .42483 m .90328 .41434 L .9051 .41699 L F
.65 .759 .929 r
.71545 .65804 m .7179 .65449 L .72 .65679 L F
.71545 .65804 m .71335 .65574 L .7179 .65449 L F
.658 .749 .917 r
.31731 .51389 m .31462 .51137 L .31885 .51001 L F
.891 .752 .702 r
.31257 .52349 m .31462 .51137 L .31731 .51389 L F
.967 .77 .586 r
.87588 .49021 m .87714 .47159 L .87969 .48066 L F
.87588 .49021 m .87402 .48766 L .87714 .47159 L F
.933 .794 .684 r
.87402 .48766 m .87597 .47553 L .87714 .47159 L F
.244 .256 .674 r
.42612 .48152 m .42792 .47756 L .43021 .4883 L F
.65 .759 .929 r
.65291 .65794 m .65522 .65439 L .65741 .6567 L F
.65291 .65794 m .65072 .65564 L .65522 .65439 L F
.672 .174 0 r
.47496 .5809 m .47676 .58391 L .47922 .58632 L F
.47496 .5809 m .4725 .57848 L .47676 .58391 L F
.663 .743 .909 r
.91631 .41677 m .91921 .41267 L .92101 .41533 L F
.91631 .41677 m .9145 .41411 L .91921 .41267 L F
.65 .759 .929 r
.72663 .65785 m .72911 .6543 L .73119 .6566 L F
.72663 .65785 m .72455 .65555 L .72911 .6543 L F
.913 .799 .72 r
.8812 .44904 m .87934 .44643 L .88332 .43856 L F
.83 .766 .255 r
.87871 .54812 m .87754 .55232 L .88065 .53602 L F
.421 .053 .231 r
.79322 .63541 m .79639 .63865 L .79783 .63415 L F
.79322 .63541 m .79176 .63991 L .79639 .63865 L F
.65 .759 .929 r
.66409 .65775 m .66642 .6542 L .66859 .65651 L F
.66409 .65775 m .66191 .65545 L .66642 .6542 L F
1 0 0 r
.66409 .65775 Mdot
.759 .285 0 r
.58013 .59063 m .58241 .59537 L .58471 .59777 L F
.58013 .59063 m .57783 .58823 L .58241 .59537 L F
.473 .177 .381 r
.36757 .45886 m .36854 .4695 L .37184 .45745 L F
.36757 .45886 m .36425 .4709 L .36854 .4695 L F
.647 .15 0 r
.41696 .47127 m .41852 .47381 L .42106 .47639 L F
.41696 .47127 m .41442 .46869 L .41852 .47381 L F
.386 .017 .21 r
.28013 .55826 m .28099 .56284 L .28433 .55693 L F
.28013 .55826 m .27678 .56417 L .28099 .56284 L F
.252 .262 .677 r
.46815 .57979 m .4658 .57067 L .47004 .57606 L F
.352 0 .133 r
.4658 .57067 m .46757 .57363 L .47004 .57606 L F
.4658 .57067 m .46321 .57495 L .46757 .57363 L F
.663 .743 .909 r
.92751 .41655 m .93045 .41245 L .93223 .41511 L F
.92751 .41655 m .92573 .41389 L .93045 .41245 L F
.65 .759 .929 r
.73782 .65766 m .74032 .6541 L .74238 .65641 L F
.73782 .65766 m .73575 .65535 L .74032 .6541 L F
.764 .397 .361 r
.55983 .5806 m .56209 .59206 L .56433 .58602 L F
.55983 .5806 m .55756 .58491 L .56209 .59206 L F
.933 .794 .684 r
.88332 .43856 m .88146 .43594 L .88526 .42648 L F
.662 .743 .91 r
.88526 .42648 m .8881 .4224 L .88994 .42505 L F
.88526 .42648 m .88341 .42384 L .8881 .4224 L F
.933 .794 .684 r
.88146 .43594 m .88341 .42384 L .88526 .42648 L F
.287 0 .045 r
.35439 .47116 m .35141 .4751 L .35568 .4737 L F
.651 .757 .927 r
.80441 .63522 m .80707 .63161 L .80903 .63395 L F
.80441 .63522 m .80245 .63288 L .80707 .63161 L F
.467 .137 .322 r
.76216 .64515 m .76531 .65015 L .76674 .64389 L F
.76216 .64515 m .76071 .6514 L .76531 .65015 L F
.617 .501 .699 r
.62587 .64515 m .62791 .63473 L .63034 .64389 L F
.65 .759 .929 r
.67526 .65756 m .67762 .65401 L .67978 .65631 L F
.67526 .65756 m .6731 .65526 L .67762 .65401 L F
1 0 0 r
.67526 .65756 Mdot
.764 .401 .367 r
.49726 .5805 m .4991 .59196 L .50163 .57919 L F
.49726 .5805 m .49478 .58481 L .4991 .59196 L F
.702 .344 .366 r
.37871 .45864 m .37975 .46928 L .38299 .45724 L F
.37871 .45864 m .37575 .46416 L .37975 .46928 L F
0 0 0 r
.87534 .57737 m .87816 .57363 L .87932 .56935 L F
.848 .635 .613 r
.87816 .57363 m .87871 .54812 L .88126 .55724 L F
.87816 .57363 m .87559 .56447 L .87871 .54812 L F
.83 .766 .255 r
.87559 .56447 m .87754 .55232 L .87871 .54812 L F
.914 .8 .72 r
.89646 .42626 m .89859 .41578 L .90115 .42483 L F
.89646 .42626 m .89463 .42361 L .89859 .41578 L F
.65 .758 .928 r
.77335 .64495 m .77593 .64137 L .77794 .6437 L F
.77335 .64495 m .77133 .64263 L .77593 .64137 L F
.65 .759 .929 r
.68644 .65737 m .68883 .65381 L .69097 .65612 L F
.68644 .65737 m .6843 .65507 L .68883 .65381 L F
1 0 0 r
.68644 .65737 Mdot
.363 0 .148 r
.50842 .5803 m .51037 .5833 L .51278 .58572 L F
.50842 .5803 m .50598 .58461 L .51037 .5833 L F
.621 .504 .699 r
.87934 .44643 m .88146 .43594 L .88332 .43856 L F
.259 .246 .654 r
.61207 .62342 m .6096 .61258 L .61428 .61979 L F
.752 .278 0 r
.6096 .61258 m .61203 .61742 L .61428 .61979 L F
.6096 .61258 m .60734 .61021 L .61203 .61742 L F
.373 0 .192 r
.38986 .45842 m .39124 .46254 L .39382 .46513 L F
.38986 .45842 m .38693 .46395 L .39124 .46254 L F
.252 .241 .652 r
.58929 .60254 m .59146 .59886 L .59374 .60125 L F
.828 .612 .611 r
.87214 .4851 m .87255 .45832 L .87597 .47553 L F
.87214 .4851 m .86941 .47435 L .87255 .45832 L F
0 0 .072 r
.87255 .45832 m .87154 .46384 L .87536 .45431 L F
.913 .799 .72 r
.86941 .47435 m .87154 .46384 L .87255 .45832 L F
.933 .794 .684 r
.87775 .49276 m .87588 .49021 L .87969 .48066 L F
.65 .759 .929 r
.69762 .65718 m .70004 .65362 L .70216 .65593 L F
.69762 .65718 m .6955 .65487 L .70004 .65362 L F
.764 .4 .365 r
.51958 .58009 m .52157 .59156 L .52397 .57879 L F
.51958 .58009 m .51717 .58441 L .52157 .59156 L F
.702 .343 .364 r
.401 .45821 m .40219 .46885 L .405 .46492 L F
.401 .45821 m .39812 .46373 L .40219 .46885 L F
.302 .298 .689 r
.63034 .64389 m .62791 .63473 L .6326 .6403 L F
.651 .757 .927 r
.62791 .63473 m .63016 .63112 L .6326 .6403 L F
.62791 .63473 m .62568 .63239 L .63016 .63112 L F
.295 .293 .687 r
.60288 .61149 m .60047 .60235 L .60508 .60783 L F
.385 0 .179 r
.60047 .60235 m .60281 .60545 L .60508 .60783 L F
.60047 .60235 m .59834 .60674 L .60281 .60545 L F
.309 0 .075 r
.2932 .54761 m .29424 .55047 L .29742 .54627 L F
.756 .86 .424 r
.28853 .5556 m .29002 .55181 L .2932 .54761 L F
.309 0 .075 r
.2932 .54761 m .29002 .55181 L .29424 .55047 L F
.373 0 .191 r
.34554 .48045 m .34244 .48606 L .34671 .48467 L F
.621 .505 .699 r
.90115 .42483 m .89859 .41578 L .90328 .41434 L F
.663 .743 .909 r
.89859 .41578 m .90146 .41167 L .90328 .41434 L F
.89859 .41578 m .89676 .41311 L .90146 .41167 L F
.914 .8 .72 r
.89463 .42361 m .89676 .41311 L .89859 .41578 L F
.65 .759 .929 r
.70881 .65699 m .71125 .65343 L .71335 .65574 L F
.70881 .65699 m .7067 .65468 L .71125 .65343 L F
.967 .77 .586 r
.87693 .53105 m .87818 .51232 L .88092 .52307 L F
.87693 .53105 m .87506 .52855 L .87818 .51232 L F
0 0 0 r
.87818 .51232 m .87719 .51805 L .8803 .50185 L F
.915 .801 .719 r
.87506 .52855 m .87719 .51805 L .87818 .51232 L F
.687 .497 .625 r
.87719 .51805 m .87775 .49276 L .8803 .50185 L F
.87719 .51805 m .87376 .50069 L .87775 .49276 L F
.789 .759 .244 r
.87376 .50069 m .87588 .49021 L .87775 .49276 L F
.65 .759 .929 r
.64623 .65689 m .64852 .65333 L .65072 .65564 L F
.64623 .65689 m .64402 .65458 L .64852 .65333 L F
.252 .262 .677 r
.46815 .57979 m .47004 .57606 L .4725 .57848 L F
.617 .501 .699 r
.62121 .63366 m .61878 .6245 L .62325 .62323 L F
.603 .11 0 r
.61878 .6245 m .6212 .6277 L .62325 .62323 L F
.61878 .6245 m .61653 .62215 L .6212 .6277 L F
.663 .743 .909 r
.9098 .41555 m .91269 .41145 L .9145 .41411 L F
.9098 .41555 m .90798 .41289 L .91269 .41145 L F
.65 .759 .929 r
.72 .65679 m .72246 .65324 L .72455 .65555 L F
.72 .65679 m .7179 .65449 L .72246 .65324 L F
.827 .763 .251 r
.87932 .56935 m .87816 .57363 L .88126 .55724 L F
.65 .759 .929 r
.65741 .6567 m .65973 .65314 L .66191 .65545 L F
.65741 .6567 m .65522 .65439 L .65973 .65314 L F
.246 .258 .675 r
.43991 .51158 m .43758 .50249 L .44174 .50769 L F
.651 .155 0 r
.43758 .50249 m .43923 .50516 L .44174 .50769 L F
.43758 .50249 m .43506 .49995 L .43923 .50516 L F
.197 .199 .635 r
.44471 .52484 m .44655 .52098 L .4489 .53011 L F
.248 .26 .676 r
.45419 .55632 m .45185 .5472 L .45605 .55253 L F
.667 .17 0 r
.45185 .5472 m .45356 .55006 L .45605 .55253 L F
.45185 .5472 m .44936 .54473 L .45356 .55006 L F
.201 .202 .636 r
.45899 .56955 m .46086 .5658 L .46321 .57495 L F
.663 .743 .909 r
.92101 .41533 m .92393 .41123 L .92573 .41389 L F
.92101 .41533 m .91921 .41267 L .92393 .41123 L F
.65 .759 .929 r
.73119 .6566 m .73368 .65304 L .73575 .65535 L F
.73119 .6566 m .72911 .6543 L .73368 .65304 L F
.764 .397 .361 r
.55308 .57949 m .55529 .59095 L .55756 .58491 L F
.55308 .57949 m .55079 .58381 L .55529 .59095 L F
.421 .053 .231 r
.79783 .63415 m .80102 .63738 L .80245 .63288 L F
.79783 .63415 m .79639 .63865 L .80102 .63738 L F
.312 0 .078 r
.26 .56945 m .26089 .57241 L .26418 .56814 L F
.26 .56945 m .25669 .57373 L .26089 .57241 L F
.65 .759 .929 r
.66859 .65651 m .67094 .65295 L .6731 .65526 L F
.66859 .65651 m .66642 .6542 L .67094 .65295 L F
1 0 0 r
.66859 .65651 Mdot
.473 .177 .381 r
.37184 .45745 m .37283 .46809 L .37575 .46416 L F
.37184 .45745 m .36854 .4695 L .37283 .46809 L F
.386 .017 .21 r
.28433 .55693 m .28099 .56284 L .28521 .56151 L F
.65 .759 .929 r
.74238 .65641 m .74489 .65285 L .74695 .65516 L F
.74238 .65641 m .74032 .6541 L .74489 .65285 L F
.662 .743 .91 r
.88994 .42505 m .89279 .42096 L .89463 .42361 L F
.88994 .42505 m .8881 .4224 L .89279 .42096 L F
.651 .757 .927 r
.80903 .63395 m .8117 .63034 L .81366 .63268 L F
.80903 .63395 m .80707 .63161 L .8117 .63034 L F
.467 .137 .322 r
.76674 .64389 m .76992 .64889 L .77133 .64263 L F
.76674 .64389 m .76531 .65015 L .76992 .64889 L F
.302 .298 .689 r
.63034 .64389 m .6326 .6403 L .63483 .64263 L F
.65 .759 .929 r
.67978 .65631 m .68215 .65276 L .6843 .65507 L F
.67978 .65631 m .67762 .65401 L .68215 .65276 L F
1 0 0 r
.67978 .65631 Mdot
.501 .219 .417 r
.50163 .57919 m .50351 .59065 L .50598 .58461 L F
.50163 .57919 m .4991 .59196 L .50351 .59065 L F
.811 .925 .544 r
.32349 .50206 m .32041 .50611 L .32505 .49815 L F
.749 .855 .416 r
.31885 .51001 m .32041 .50611 L .32349 .50206 L F
.621 .504 .699 r
.87934 .44643 m .87678 .43736 L .88146 .43594 L F
.962 .776 .605 r
.87536 .45431 m .87678 .43736 L .87934 .44643 L F
.87536 .45431 m .87349 .4517 L .87678 .43736 L F
0 0 0 r
.87678 .43736 m .8796 .4333 L .88146 .43594 L F
.913 .799 .72 r
.87349 .4517 m .87561 .44118 L .87678 .43736 L F
0 0 0 r
.87678 .43736 m .87561 .44118 L .8796 .4333 L F
.295 .293 .687 r
.60288 .61149 m .60508 .60783 L .60734 .61021 L F
.474 .178 .382 r
.38299 .45724 m .38406 .46787 L .38693 .46395 L F
.38299 .45724 m .37975 .46928 L .38406 .46787 L F
.65 .758 .928 r
.77794 .6437 m .78054 .64011 L .78254 .64244 L F
.77794 .6437 m .77593 .64137 L .78054 .64011 L F
.65 .759 .929 r
.69097 .65612 m .69336 .65256 L .6955 .65487 L F
.69097 .65612 m .68883 .65381 L .69336 .65256 L F
1 0 0 r
.69097 .65612 Mdot
.617 .501 .699 r
.62121 .63366 m .62325 .62323 L .62568 .63239 L F
.606 .113 0 r
.59374 .60125 m .59606 .60435 L .59834 .60674 L F
.59374 .60125 m .59146 .59886 L .59606 .60435 L F
.65 .759 .929 r
.70216 .65593 m .70458 .65237 L .7067 .65468 L F
.70216 .65593 m .70004 .65362 L .70458 .65237 L F
.652 .357 .458 r
.52397 .57879 m .526 .59705 L .52838 .58421 L F
.52397 .57879 m .52157 .59156 L .526 .59705 L F
.246 .258 .675 r
.43991 .51158 m .44174 .50769 L .44404 .51847 L F
.248 .26 .676 r
.45419 .55632 m .45605 .55253 L .45837 .56335 L F
.65 .759 .929 r
.63953 .65583 m .64181 .65227 L .64402 .65458 L F
.63953 .65583 m .63732 .65353 L .64181 .65227 L F
.259 .246 .654 r
.61207 .62342 m .61428 .61979 L .61653 .62215 L F
.812 .926 .545 r
.29742 .54627 m .29424 .55047 L .29892 .54246 L F
.663 .743 .909 r
.90328 .41434 m .90616 .41022 L .90798 .41289 L F
.90328 .41434 m .90146 .41167 L .90616 .41022 L F
.65 .759 .929 r
.71335 .65574 m .7158 .65218 L .7179 .65449 L F
.71335 .65574 m .71125 .65343 L .7158 .65218 L F
.764 .398 .363 r
.53514 .57858 m .53724 .59005 L .53958 .58401 L F
.53514 .57858 m .53279 .5829 L .53724 .59005 L F
.891 .752 .702 r
.31257 .52349 m .30987 .52098 L .31462 .51137 L F
.377 .004 .197 r
.31462 .51137 m .31565 .51574 L .31885 .51001 L F
.813 .926 .545 r
.31367 .51329 m .3114 .51711 L .31462 .51137 L F
.30987 .52098 m .3114 .51711 L .31367 .51329 L F
.752 .857 .42 r
.30673 .5251 m .30826 .52123 L .3114 .51711 L F
.298 0 .059 r
.3114 .51711 m .30826 .52123 L .30911 .52095 L F
.813 .926 .545 r
.30987 .52098 m .30673 .5251 L .3114 .51711 L F
.298 0 .059 r
.3114 .51711 m .30911 .52095 L .31252 .51986 L F
.377 .004 .197 r
.31462 .51137 m .3114 .51711 L .31565 .51574 L F
.65 .759 .929 r
.65072 .65564 m .65303 .65208 L .65522 .65439 L F
.65072 .65564 m .64852 .65333 L .65303 .65208 L F
.672 .174 0 r
.4725 .57848 m .4743 .58148 L .47676 .58391 L F
.4725 .57848 m .47004 .57606 L .4743 .58148 L F
.301 .297 .688 r
.62568 .63239 m .62325 .62323 L .62793 .62878 L F
.395 .014 .193 r
.62325 .62323 m .62569 .62642 L .62793 .62878 L F
.62325 .62323 m .6212 .6277 L .62569 .62642 L F
.663 .743 .909 r
.9145 .41411 m .91741 .41 L .91921 .41267 L F
.9145 .41411 m .91269 .41145 L .91741 .41 L F
.65 .759 .929 r
.72455 .65555 m .72702 .65198 L .72911 .6543 L F
.72455 .65555 m .72246 .65324 L .72702 .65198 L F
.652 .357 .459 r
.54632 .57838 m .54854 .59665 L .55079 .58381 L F
.54632 .57838 m .54405 .59115 L .54854 .59665 L F
.65 .759 .929 r
.66191 .65545 m .66424 .65189 L .66642 .6542 L F
.66191 .65545 m .65973 .65314 L .66424 .65189 L F
1 0 0 r
.66191 .65545 Mdot
.705 .357 .384 r
.57783 .58823 m .58022 .59976 L .58241 .59537 L F
.57783 .58823 m .57565 .59427 L .58022 .59976 L F
.878 .758 .726 r
.30792 .53146 m .30987 .52098 L .31257 .52349 L F
.763 .391 .35 r
.41442 .46869 m .4157 .47941 L .41852 .47381 L F
.41442 .46869 m .41165 .47262 L .4157 .47941 L F
.663 .743 .909 r
.92573 .41389 m .92866 .40978 L .93045 .41245 L F
.92573 .41389 m .92393 .41123 L .92866 .40978 L F
.65 .759 .929 r
.73575 .65535 m .73825 .65179 L .74032 .6541 L F
.73575 .65535 m .73368 .65304 L .73825 .65179 L F
.933 .794 .684 r
.88146 .43594 m .8796 .4333 L .88341 .42384 L F
.662 .743 .91 r
.88341 .42384 m .88625 .41974 L .8881 .4224 L F
.88341 .42384 m .88155 .42118 L .88625 .41974 L F
.933 .794 .684 r
.8796 .4333 m .88155 .42118 L .88341 .42384 L F
.421 .053 .231 r
.80245 .63288 m .80565 .63611 L .80707 .63161 L F
.80245 .63288 m .80102 .63738 L .80565 .63611 L F
.312 0 .078 r
.26418 .56814 m .26509 .57109 L .26837 .56682 L F
.26418 .56814 m .26089 .57241 L .26509 .57109 L F
.65 .759 .929 r
.6731 .65526 m .67546 .65169 L .67762 .65401 L F
.6731 .65526 m .67094 .65295 L .67546 .65169 L F
1 0 0 r
.6731 .65526 Mdot
.245 .257 .675 r
.43506 .49995 m .43273 .49085 L .43688 .49603 L F
.648 .151 0 r
.43273 .49085 m .43436 .49348 L .43688 .49603 L F
.43273 .49085 m .43021 .4883 L .43436 .49348 L F
.65 .759 .929 r
.74695 .65516 m .74948 .6516 L .75153 .65391 L F
.74695 .65516 m .74489 .65285 L .74948 .6516 L F
.914 .8 .72 r
.89463 .42361 m .89279 .42096 L .89676 .41311 L F
0 .009 .537 r
.81366 .63268 m .81691 .63592 L .81887 .63826 L F
.81366 .63268 m .8117 .63034 L .81691 .63592 L F
.467 .137 .322 r
.77133 .64263 m .77453 .64763 L .77593 .64137 L F
.77133 .64263 m .76992 .64889 L .77453 .64763 L F
.611 .48 .679 r
.63732 .65353 m .63483 .64263 L .63931 .64137 L F
.65 .758 .928 r
.63483 .64263 m .6371 .63904 L .63931 .64137 L F
.63483 .64263 m .6326 .6403 L .6371 .63904 L F
.65 .759 .929 r
.6843 .65507 m .68668 .6515 L .68883 .65381 L F
.6843 .65507 m .68215 .65276 L .68668 .6515 L F
1 0 0 r
.6843 .65507 Mdot
.849 .635 .612 r
.87319 .52605 m .87376 .50069 L .87719 .51805 L F
.87319 .52605 m .87063 .5169 L .87376 .50069 L F
.789 .759 .244 r
.87376 .50069 m .87258 .50474 L .87588 .49021 L F
.933 .794 .683 r
.87063 .5169 m .87258 .50474 L .87376 .50069 L F
.752 .278 0 r
.60734 .61021 m .60976 .61505 L .61203 .61742 L F
.60734 .61021 m .60508 .60783 L .60976 .61505 L F
.65 .758 .928 r
.78254 .64244 m .78515 .63884 L .78715 .64118 L F
.78254 .64244 m .78054 .64011 L .78515 .63884 L F
.65 .759 .929 r
.6955 .65487 m .69791 .65131 L .70004 .65362 L F
.6955 .65487 m .69336 .65256 L .69791 .65131 L F
1 0 0 r
.6955 .65487 Mdot
.657 .75 .919 r
.30369 .53281 m .30521 .52897 L .30792 .53146 L F
.30369 .53281 m .30098 .53032 L .30521 .52897 L F
.89 .751 .702 r
.29892 .54246 m .30098 .53032 L .30369 .53281 L F
.301 .297 .688 r
.62568 .63239 m .62793 .62878 L .63016 .63112 L F
.597 .441 .641 r
.6963 .45116 m .69349 .43561 L .69803 .43418 L F
.759 .586 .663 r
.69176 .45257 m .69349 .43561 L .6963 .45116 L F
.69176 .45257 m .68929 .44348 L .69349 .43561 L F
.662 .744 .911 r
.69349 .43561 m .6959 .43154 L .69803 .43418 L F
.69349 .43561 m .69136 .43297 L .6959 .43154 L F
.9 .783 .723 r
.68929 .44348 m .69136 .43297 L .69349 .43561 L F
.663 .743 .909 r
.89676 .41311 m .89963 .409 L .90146 .41167 L F
.89676 .41311 m .89492 .41045 L .89963 .409 L F
.621 .505 .699 r
.89279 .42096 m .89492 .41045 L .89676 .41311 L F
.65 .759 .929 r
.7067 .65468 m .70913 .65111 L .71125 .65343 L F
.7067 .65468 m .70458 .65237 L .70913 .65111 L F
.654 .754 .923 r
.48603 .58742 m .48796 .5837 L .4904 .58612 L F
.48603 .58742 m .48359 .58501 L .48796 .5837 L F
.373 .272 .609 r
.45356 .55006 m .45139 .5326 L .45556 .53957 L F
.428 .311 .618 r
.44936 .54473 m .45139 .5326 L .45356 .55006 L F
.797 .327 0 r
.45139 .5326 m .45307 .53708 L .45556 .53957 L F
.45139 .5326 m .4489 .53011 L .45307 .53708 L F
.76 .586 .662 r
.87258 .50474 m .87402 .48766 L .87588 .49021 L F
.65 .759 .929 r
.64402 .65458 m .64632 .65102 L .64852 .65333 L F
.64402 .65458 m .64181 .65227 L .64632 .65102 L F
0 0 0 r
.87534 .57737 m .87416 .58169 L .87816 .57363 L F
0 0 .116 r
.87134 .58542 m .87416 .58169 L .87534 .57737 L F
.652 .756 .926 r
.61653 .62215 m .61876 .61851 L .6212 .6277 L F
.61653 .62215 m .61428 .61979 L .61876 .61851 L F
.663 .743 .909 r
.90798 .41289 m .91088 .40877 L .91269 .41145 L F
.90798 .41289 m .90616 .41022 L .91088 .40877 L F
.65 .759 .929 r
.7179 .65449 m .72036 .65092 L .72246 .65324 L F
.7179 .65449 m .7158 .65218 L .72036 .65092 L F
.749 .855 .416 r
.31885 .51001 m .31565 .51574 L .32041 .50611 L F
.191 .195 .633 r
.43021 .4883 m .42792 .47756 L .43201 .48435 L F
.702 .345 .367 r
.42792 .47756 m .42929 .48835 L .43201 .48435 L F
.42792 .47756 m .42514 .48317 L .42929 .48835 L F
.65 .759 .929 r
.65522 .65439 m .65754 .65082 L .65973 .65314 L F
.65522 .65439 m .65303 .65208 L .65754 .65082 L F
.245 .257 .675 r
.43506 .49995 m .43688 .49603 L .43923 .50516 L F
.651 .154 0 r
.40756 .46751 m .40909 .47004 L .41165 .47262 L F
.40756 .46751 m .405 .46492 L .40909 .47004 L F
.663 .743 .909 r
.91921 .41267 m .92213 .40855 L .92393 .41123 L F
.91921 .41267 m .91741 .41 L .92213 .40855 L F
.65 .759 .929 r
.72911 .6543 m .7316 .65073 L .73368 .65304 L F
.72911 .6543 m .72702 .65198 L .7316 .65073 L F
.66642 .6542 m .66877 .65063 L .67094 .65295 L F
.66642 .6542 m .66424 .65189 L .66877 .65063 L F
.74032 .6541 m .74283 .65053 L .74489 .65285 L F
.74032 .6541 m .73825 .65179 L .74283 .65053 L F
.914 .799 .72 r
.8881 .4224 m .89022 .41189 L .89279 .42096 L F
.8881 .4224 m .88625 .41974 L .89022 .41189 L F
.421 .053 .231 r
.80707 .63161 m .8103 .63484 L .8117 .63034 L F
.80707 .63161 m .80565 .63611 L .8103 .63484 L F
.312 0 .078 r
.26837 .56682 m .2693 .56977 L .27257 .56549 L F
.26837 .56682 m .26509 .57109 L .2693 .56977 L F
.65 .759 .929 r
.67762 .65401 m .67999 .65044 L .68215 .65276 L F
.67762 .65401 m .67546 .65169 L .67999 .65044 L F
.75153 .65391 m .75407 .65034 L .75612 .65266 L F
.75153 .65391 m .74948 .6516 L .75407 .65034 L F
.467 .137 .322 r
.77593 .64137 m .77916 .64637 L .78054 .64011 L F
.77593 .64137 m .77453 .64763 L .77916 .64637 L F
.611 .48 .679 r
.64181 .65227 m .63931 .64137 L .64381 .64011 L F
.63732 .65353 m .63931 .64137 L .64181 .65227 L F
.65 .758 .928 r
.63931 .64137 m .6416 .63777 L .64381 .64011 L F
.63931 .64137 m .6371 .63904 L .6416 .63777 L F
.65 .759 .929 r
.68883 .65381 m .69122 .65024 L .69336 .65256 L F
.68883 .65381 m .68668 .6515 L .69122 .65024 L F
.606 .113 0 r
.59146 .59886 m .59377 .60196 L .59606 .60435 L F
.59146 .59886 m .58917 .59647 L .59377 .60196 L F
.933 .794 .684 r
.87154 .46384 m .87349 .4517 L .87536 .45431 L F
.65 .758 .928 r
.78715 .64118 m .78977 .63758 L .79176 .63991 L F
.78715 .64118 m .78515 .63884 L .78977 .63758 L F
.621 .505 .699 r
.89279 .42096 m .89022 .41189 L .89492 .41045 L F
.663 .743 .909 r
.89022 .41189 m .89308 .40777 L .89492 .41045 L F
.89022 .41189 m .88838 .40922 L .89308 .40777 L F
.914 .799 .72 r
.88625 .41974 m .88838 .40922 L .89022 .41189 L F
.65 .759 .929 r
.70004 .65362 m .70246 .65005 L .70458 .65237 L F
.70004 .65362 m .69791 .65131 L .70246 .65005 L F
1 0 0 r
.70004 .65362 Mdot
.654 .754 .923 r
.47922 .58632 m .48114 .5826 L .48359 .58501 L F
.47922 .58632 m .47676 .58391 L .48114 .5826 L F
1 0 0 r
.47922 .58632 Mdot
.878 .758 .726 r
.30792 .53146 m .30521 .52897 L .30987 .52098 L F
.302 .298 .689 r
.6326 .6403 m .63016 .63112 L .63487 .6367 L F
.651 .757 .927 r
.63016 .63112 m .63243 .6275 L .63487 .6367 L F
.63016 .63112 m .62793 .62878 L .63243 .6275 L F
.618 .502 .699 r
.7005 .44326 m .69803 .43418 L .70258 .43275 L F
.597 .441 .641 r
.6963 .45116 m .69803 .43418 L .7005 .44326 L F
.662 .744 .911 r
.69803 .43418 m .70045 .43011 L .70258 .43275 L F
.69803 .43418 m .6959 .43154 L .70045 .43011 L F
.663 .743 .909 r
.90146 .41167 m .90434 .40755 L .90616 .41022 L F
.90146 .41167 m .89963 .409 L .90434 .40755 L F
.65 .759 .929 r
.71125 .65343 m .71369 .64986 L .7158 .65218 L F
.71125 .65343 m .70913 .65111 L .71369 .64986 L F
.798 .328 0 r
.4904 .58612 m .49227 .59085 L .49478 .58481 L F
.4904 .58612 m .48796 .5837 L .49227 .59085 L F
.791 .32 0 r
.42106 .47639 m .4226 .4806 L .42514 .48317 L F
.42106 .47639 m .41852 .47381 L .4226 .4806 L F
.937 .798 .682 r
.92393 .41123 m .92587 .39911 L .92866 .40978 L F
.92393 .41123 m .92213 .40855 L .92587 .39911 L F
.92213 .40855 m .92408 .39642 L .92587 .39911 L F
.65 .759 .929 r
.64852 .65333 m .65083 .64976 L .65303 .65208 L F
.64852 .65333 m .64632 .65102 L .65083 .64976 L F
.672 .174 0 r
.47004 .57606 m .47183 .57906 L .4743 .58148 L F
.47004 .57606 m .46757 .57363 L .47183 .57906 L F
.705 .357 .384 r
.56433 .58602 m .56662 .59755 L .56887 .59316 L F
.56433 .58602 m .56209 .59206 L .56662 .59755 L F
.663 .743 .909 r
.91269 .41145 m .9156 .40732 L .91741 .41 L F
.91269 .41145 m .91088 .40877 L .9156 .40732 L F
.65 .759 .929 r
.72246 .65324 m .72493 .64966 L .72702 .65198 L F
.72246 .65324 m .72036 .65092 L .72493 .64966 L F
.833 .768 .258 r
.87498 .54318 m .8738 .54738 L .87693 .53105 L F
.783 .599 .651 r
.8738 .54738 m .87506 .52855 L .87693 .53105 L F
.65 .759 .929 r
.65973 .65314 m .66206 .64957 L .66424 .65189 L F
.65973 .65314 m .65754 .65082 L .66206 .64957 L F
1 0 0 r
.65973 .65314 Mdot
.247 .259 .675 r
.4489 .53011 m .44655 .52098 L .45075 .52625 L F
.656 .159 0 r
.44655 .52098 m .44824 .52374 L .45075 .52625 L F
.44655 .52098 m .44404 .51847 L .44824 .52374 L F
.657 .75 .919 r
.30521 .52897 m .30673 .5251 L .30987 .52098 L F
.618 .502 .699 r
.6877 .47521 m .68524 .46611 L .68977 .4647 L F
.739 .561 .652 r
.68356 .48478 m .68524 .46611 L .6877 .47521 L F
.68356 .48478 m .68102 .47402 L .68524 .46611 L F
.66 .746 .914 r
.68524 .46611 m .68762 .46211 L .68977 .4647 L F
.68524 .46611 m .68308 .46351 L .68762 .46211 L F
.9 .783 .723 r
.68102 .47402 m .68308 .46351 L .68524 .46611 L F
.249 .26 .676 r
.46321 .57495 m .46086 .5658 L .46509 .57119 L F
.672 .174 0 r
.46086 .5658 m .46261 .56875 L .46509 .57119 L F
.46086 .5658 m .45837 .56335 L .46261 .56875 L F
.65 .759 .929 r
.73368 .65304 m .73618 .64947 L .73825 .65179 L F
.73368 .65304 m .7316 .65073 L .73618 .64947 L F
.933 .794 .684 r
.8796 .4333 m .87774 .43066 L .88155 .42118 L F
0 0 .064 r
.88155 .42118 m .88439 .41708 L .88625 .41974 L F
.88155 .42118 m .88057 .42657 L .88439 .41708 L F
0 0 0 r
.87774 .43066 m .88057 .42657 L .88155 .42118 L F
.788 .317 0 r
.51278 .58572 m .51475 .59045 L .51717 .58441 L F
.51278 .58572 m .51037 .5833 L .51475 .59045 L F
.65 .759 .929 r
.67094 .65295 m .67329 .64937 L .67546 .65169 L F
.67094 .65295 m .66877 .65063 L .67329 .64937 L F
.739 .561 .652 r
.68762 .46211 m .68929 .44348 L .69176 .45257 L F
.68762 .46211 m .68507 .45137 L .68929 .44348 L F
.9 .783 .723 r
.68929 .44348 m .68714 .44085 L .69136 .43297 L F
.68507 .45137 m .68714 .44085 L .68929 .44348 L F
.849 .635 .613 r
.87441 .56875 m .87498 .54318 L .87754 .55232 L F
.87441 .56875 m .87185 .55957 L .87498 .54318 L F
.934 .795 .683 r
.87185 .55957 m .8738 .54738 L .87498 .54318 L F
.191 .195 .633 r
.43021 .4883 m .43201 .48435 L .43436 .49348 L F
.65 .759 .929 r
.74489 .65285 m .74742 .64928 L .74948 .6516 L F
.74489 .65285 m .74283 .65053 L .74742 .64928 L F
.421 .053 .231 r
.8117 .63034 m .81495 .63357 L .81691 .63592 L F
.8117 .63034 m .8103 .63484 L .81495 .63357 L F
.302 .298 .689 r
.6326 .6403 m .63487 .6367 L .6371 .63904 L F
.312 0 .078 r
.27257 .56549 m .27352 .56844 L .27678 .56417 L F
.27257 .56549 m .2693 .56977 L .27352 .56844 L F
.65 .759 .929 r
.68215 .65276 m .68453 .64918 L .68668 .6515 L F
.68215 .65276 m .67999 .65044 L .68453 .64918 L F
0 0 .168 r
.32505 .49815 m .32622 .50082 L .3293 .49678 L F
.32505 .49815 m .32146 .51047 L .32622 .50082 L F
.375 .001 .195 r
.32041 .50611 m .32146 .51047 L .32505 .49815 L F
.611 .48 .679 r
.6959 .43154 m .69334 .42085 L .69789 .41941 L F
.917 .778 .692 r
.69136 .43297 m .69334 .42085 L .6959 .43154 L F
.69136 .43297 m .68921 .43033 L .69334 .42085 L F
.662 .743 .91 r
.69334 .42085 m .69575 .41675 L .69789 .41941 L F
.69334 .42085 m .6912 .41819 L .69575 .41675 L F
.917 .778 .692 r
.68921 .43033 m .6912 .41819 L .69334 .42085 L F
0 0 .116 r
.87134 .58542 m .87032 .59146 L .87416 .58169 L F
.653 .755 .924 r
.86751 .59517 m .87032 .59146 L .87134 .58542 L F
.913 .799 .72 r
.87561 .44118 m .87774 .43066 L .8796 .4333 L F
.618 .502 .699 r
.70298 .45235 m .7005 .44326 L .70505 .44184 L F
.739 .561 .652 r
.69886 .46189 m .7005 .44326 L .70298 .45235 L F
.69886 .46189 m .6963 .45116 L .7005 .44326 L F
.618 .502 .699 r
.7005 .44326 m .70258 .43275 L .70505 .44184 L F
.752 .278 0 r
.60508 .60783 m .60749 .61267 L .60976 .61505 L F
.60508 .60783 m .60281 .60545 L .60749 .61267 L F
.65 .759 .929 r
.75612 .65266 m .75867 .64908 L .76071 .6514 L F
.75612 .65266 m .75407 .65034 L .75867 .64908 L F
.653 .755 .924 r
.58471 .59777 m .58687 .59407 L .58917 .59647 L F
.58471 .59777 m .58241 .59537 L .58687 .59407 L F
0 0 0 r
.82293 .63015 m .82563 .62652 L .82758 .62887 L F
.82293 .63015 m .82157 .63465 L .82563 .62652 L F
.65 .758 .928 r
.81887 .63826 m .82157 .63465 L .82293 .63015 L F
.933 .794 .684 r
.87402 .48766 m .87214 .4851 L .87597 .47553 L F
.467 .137 .322 r
.78054 .64011 m .78379 .6451 L .78515 .63884 L F
.78054 .64011 m .77916 .64637 L .78379 .6451 L F
.268 .253 .657 r
.64632 .65102 m .64381 .64011 L .64862 .64744 L F
.611 .48 .679 r
.64181 .65227 m .64381 .64011 L .64632 .65102 L F
.65 .758 .928 r
.64381 .64011 m .64611 .6365 L .64862 .64744 L F
.64381 .64011 m .6416 .63777 L .64611 .6365 L F
.65 .759 .929 r
.69336 .65256 m .69577 .64899 L .69791 .65131 L F
.69336 .65256 m .69122 .65024 L .69577 .64899 L F
.89 .751 .702 r
.29892 .54246 m .29619 .53998 L .30098 .53032 L F
.755 .859 .423 r
.30098 .53032 m .30249 .52646 L .30521 .52897 L F
.30098 .53032 m .29769 .53614 L .30249 .52646 L F
.814 .927 .547 r
.29619 .53998 m .29769 .53614 L .30098 .53032 L F
.617 .502 .699 r
.68714 .44085 m .68921 .43033 L .69136 .43297 L F
.65 .758 .928 r
.79176 .63991 m .7944 .63631 L .79639 .63865 L F
.79176 .63991 m .78977 .63758 L .7944 .63631 L F
.663 .743 .909 r
.89492 .41045 m .89779 .40632 L .89963 .409 L F
.89492 .41045 m .89308 .40777 L .89779 .40632 L F
.65 .759 .929 r
.70458 .65237 m .70702 .64879 L .70913 .65111 L F
.70458 .65237 m .70246 .65005 L .70702 .64879 L F
1 0 0 r
.70458 .65237 Mdot
.8 .331 0 r
.48359 .58501 m .48542 .58974 L .48796 .5837 L F
.48359 .58501 m .48114 .5826 L .48542 .58974 L F
.195 .198 .634 r
.44404 .51847 m .44174 .50769 L .44588 .51459 L F
.793 .322 0 r
.44174 .50769 m .44337 .51205 L .44588 .51459 L F
.44174 .50769 m .43923 .50516 L .44337 .51205 L F
.247 .259 .675 r
.4489 .53011 m .45075 .52625 L .45307 .53708 L F
.61 .48 .679 r
.68308 .46351 m .68054 .45279 L .68507 .45137 L F
.782 .599 .653 r
.67886 .47144 m .68054 .45279 L .68308 .46351 L F
.67886 .47144 m .67639 .46232 L .68054 .45279 L F
.661 .745 .913 r
.68054 .45279 m .68292 .44876 L .68507 .45137 L F
.68054 .45279 m .67838 .45017 L .68292 .44876 L F
.917 .778 .692 r
.67639 .46232 m .67838 .45017 L .68054 .45279 L F
.199 .201 .635 r
.45837 .56335 m .45605 .55253 L .46025 .55957 L F
.801 .332 0 r
.45605 .55253 m .45775 .55711 L .46025 .55957 L F
.45605 .55253 m .45356 .55006 L .45775 .55711 L F
.594 .433 .633 r
.69058 .49252 m .6877 .47521 L .69224 .47381 L F
.781 .599 .653 r
.68603 .49391 m .6877 .47521 L .69058 .49252 L F
.68603 .49391 m .68356 .48478 L .6877 .47521 L F
.618 .502 .699 r
.6877 .47521 m .68977 .4647 L .69224 .47381 L F
.76 .586 .662 r
.87258 .50474 m .87002 .49561 L .87402 .48766 L F
.792 .762 .248 r
.87002 .49561 m .87214 .4851 L .87402 .48766 L F
.249 .26 .676 r
.46321 .57495 m .46509 .57119 L .46757 .57363 L F
.705 .357 .383 r
.55756 .58491 m .55982 .59644 L .56209 .59206 L F
.55756 .58491 m .55529 .59095 L .55982 .59644 L F
.618 .502 .699 r
.70505 .44184 m .70258 .43275 L .70713 .43132 L F
.662 .744 .911 r
.70258 .43275 m .70501 .42867 L .70713 .43132 L F
.70258 .43275 m .70045 .43011 L .70501 .42867 L F
.652 .756 .926 r
.61428 .61979 m .61651 .61614 L .61876 .61851 L F
.61428 .61979 m .61203 .61742 L .61651 .61614 L F
.877 .758 .726 r
.29424 .55047 m .29619 .53998 L .29892 .54246 L F
.658 .161 0 r
.39382 .46513 m .39529 .46766 L .39812 .46373 L F
.39382 .46513 m .39124 .46254 L .39529 .46766 L F
.371 0 .189 r
.35141 .4751 m .35261 .4793 L .35568 .4737 L F
.803 .92 .534 r
.34671 .48467 m .34833 .4807 L .35141 .4751 L F
.371 0 .189 r
.35141 .4751 m .34833 .4807 L .35261 .4793 L F
.663 .743 .909 r
.90616 .41022 m .90906 .40609 L .91088 .40877 L F
.90616 .41022 m .90434 .40755 L .90906 .40609 L F
.65 .759 .929 r
.7158 .65218 m .71826 .6486 L .72036 .65092 L F
.7158 .65218 m .71369 .64986 L .71826 .6486 L F
.423 .071 .26 r
.49478 .58481 m .49667 .58954 L .4991 .59196 L F
.49478 .58481 m .49227 .59085 L .49667 .58954 L F
.611 .48 .679 r
.69431 .4633 m .69176 .45257 L .6963 .45116 L F
.918 .778 .692 r
.68977 .4647 m .69176 .45257 L .69431 .4633 L F
.68977 .4647 m .68762 .46211 L .69176 .45257 L F
.83 .766 .255 r
.87559 .56447 m .87441 .56875 L .87754 .55232 L F
.023 0 .16 r
.33818 .48745 m .33941 .49007 L .34244 .48606 L F
.33818 .48745 m .33476 .49805 L .33941 .49007 L F
.293 0 .052 r
.33355 .49539 m .33476 .49805 L .33818 .48745 L F
.65 .759 .929 r
.65303 .65208 m .65534 .6485 L .65754 .65082 L F
.65303 .65208 m .65083 .64976 L .65534 .6485 L F
.763 .391 .349 r
.405 .46492 m .40622 .47564 L .40909 .47004 L F
.405 .46492 m .40219 .46885 L .40622 .47564 L F
.663 .743 .909 r
.91741 .41 m .92033 .40587 L .92213 .40855 L F
.91741 .41 m .9156 .40732 L .92033 .40587 L F
.65 .759 .929 r
.72702 .65198 m .72951 .64841 L .7316 .65073 L F
.72702 .65198 m .72493 .64966 L .72951 .64841 L F
.705 .358 .385 r
.50598 .58461 m .50788 .59614 L .51037 .5833 L F
.50598 .58461 m .50351 .59065 L .50788 .59614 L F
.594 .433 .633 r
.7059 .4696 m .70298 .45235 L .70753 .45094 L F
.782 .599 .653 r
.70134 .47101 m .70298 .45235 L .7059 .4696 L F
.70134 .47101 m .69886 .46189 L .70298 .45235 L F
.618 .502 .699 r
.70298 .45235 m .70505 .44184 L .70753 .45094 L F
.65 .759 .929 r
.66424 .65189 m .66659 .64831 L .66877 .65063 L F
.66424 .65189 m .66206 .64957 L .66659 .64831 L F
.618 .502 .699 r
.69224 .47381 m .68977 .4647 L .69431 .4633 L F
.962 .776 .605 r
.87416 .58169 m .87559 .56447 L .87816 .57363 L F
.87416 .58169 m .87228 .57926 L .87559 .56447 L F
.916 .802 .719 r
.87228 .57926 m .87441 .56875 L .87559 .56447 L F
.65 .759 .929 r
.73825 .65179 m .74076 .64821 L .74283 .65053 L F
.73825 .65179 m .73618 .64947 L .74076 .64821 L F
.914 .799 .72 r
.88625 .41974 m .88439 .41708 L .88838 .40922 L F
.705 .358 .385 r
.51717 .58441 m .51916 .59594 L .52157 .59156 L F
.51717 .58441 m .51475 .59045 L .51916 .59594 L F
.65 .759 .929 r
.67546 .65169 m .67783 .64811 L .67999 .65044 L F
.67546 .65169 m .67329 .64937 L .67783 .64811 L F
.652 .755 .925 r
.59834 .60674 m .60053 .60306 L .60281 .60545 L F
.59834 .60674 m .59606 .60435 L .60053 .60306 L F
.756 .86 .424 r
.29002 .55181 m .2915 .548 L .29424 .55047 L F
.29002 .55181 m .28669 .55772 L .2915 .548 L F
.655 .753 .922 r
.28521 .56151 m .28669 .55772 L .29002 .55181 L F
.65 .759 .929 r
.74948 .6516 m .75202 .64802 L .75407 .65034 L F
.74948 .6516 m .74742 .64928 L .75202 .64802 L F
.503 .222 .42 r
.52838 .58421 m .53043 .59574 L .53279 .5829 L F
.52838 .58421 m .526 .59705 L .53043 .59574 L F
.716 .521 .625 r
.86882 .49965 m .86941 .47435 L .87214 .4851 L F
.86882 .49965 m .86557 .48392 L .86941 .47435 L F
.913 .799 .72 r
.86941 .47435 m .86753 .47176 L .87154 .46384 L F
.846 .779 .275 r
.86557 .48392 m .86753 .47176 L .86941 .47435 L F
.65 .758 .928 r
.6371 .63904 m .63938 .63543 L .6416 .63777 L F
.6371 .63904 m .63487 .6367 L .63938 .63543 L F
.312 0 .078 r
.27678 .56417 m .27774 .56712 L .28099 .56284 L F
.27678 .56417 m .27352 .56844 L .27774 .56712 L F
.65 .759 .929 r
.68668 .6515 m .68908 .64792 L .69122 .65024 L F
.68668 .6515 m .68453 .64918 L .68908 .64792 L F
.293 0 .052 r
.3293 .49678 m .33049 .49943 L .33355 .49539 L F
.3293 .49678 m .32622 .50082 L .33049 .49943 L F
.611 .48 .679 r
.70045 .43011 m .69789 .41941 L .70244 .41797 L F
.6959 .43154 m .69789 .41941 L .70045 .43011 L F
.662 .743 .91 r
.69789 .41941 m .70031 .4153 L .70244 .41797 L F
.69789 .41941 m .69575 .41675 L .70031 .4153 L F
.618 .502 .699 r
.70753 .45094 m .70505 .44184 L .70961 .44042 L F
.70505 .44184 m .70713 .43132 L .70961 .44042 L F
.65 .759 .929 r
.76071 .6514 m .76327 .64782 L .76531 .65015 L F
.76071 .6514 m .75867 .64908 L .76327 .64782 L F
.705 .357 .384 r
.53958 .58401 m .54171 .59554 L .54405 .59115 L F
.53958 .58401 m .53724 .59005 L .54171 .59554 L F
.617 .502 .699 r
.68714 .44085 m .68468 .43176 L .68921 .43033 L F
.759 .586 .662 r
.68292 .44876 m .68468 .43176 L .68714 .44085 L F
.68292 .44876 m .68045 .43965 L .68468 .43176 L F
.662 .744 .911 r
.68468 .43176 m .68707 .42768 L .68921 .43033 L F
.68468 .43176 m .68252 .42912 L .68707 .42768 L F
.899 .783 .723 r
.68045 .43965 m .68252 .42912 L .68468 .43176 L F
.606 .113 0 r
.58917 .59647 m .59147 .59956 L .59377 .60196 L F
.58917 .59647 m .58687 .59407 L .59147 .59956 L F
.933 .794 .684 r
.87154 .46384 m .86966 .46124 L .87349 .4517 L F
.913 .799 .72 r
.87349 .4517 m .87161 .44908 L .87561 .44118 L F
.933 .794 .684 r
.86966 .46124 m .87161 .44908 L .87349 .4517 L F
.763 .392 .352 r
.37575 .46416 m .37677 .47488 L .37975 .46928 L F
.37575 .46416 m .37283 .46809 L .37677 .47488 L F
.651 .757 .927 r
.82758 .62887 m .83029 .62524 L .83223 .6276 L F
.82758 .62887 m .82563 .62652 L .83029 .62524 L F
.467 .137 .322 r
.78515 .63884 m .78842 .64384 L .78977 .63758 L F
.78515 .63884 m .78379 .6451 L .78842 .64384 L F
.663 .743 .909 r
.88838 .40922 m .89123 .40509 L .89308 .40777 L F
.88838 .40922 m .88652 .40654 L .89123 .40509 L F
.914 .799 .72 r
.88439 .41708 m .88652 .40654 L .88838 .40922 L F
.65 .759 .929 r
.69791 .65131 m .70033 .64773 L .70246 .65005 L F
.69791 .65131 m .69577 .64899 L .70033 .64773 L F
.654 .754 .923 r
.47676 .58391 m .47868 .58017 L .48114 .5826 L F
.47676 .58391 m .4743 .58148 L .47868 .58017 L F
.657 .75 .919 r
.30521 .52897 m .30249 .52646 L .30673 .5251 L F
.651 .757 .927 r
.62793 .62878 m .63019 .62514 L .63243 .6275 L F
.62793 .62878 m .62569 .62642 L .63019 .62514 L F
.781 .599 .653 r
.67933 .49273 m .68102 .47402 L .68356 .48478 L F
.67933 .49273 m .67686 .4836 L .68102 .47402 L F
.9 .783 .723 r
.68102 .47402 m .67886 .47144 L .68308 .46351 L F
.917 .778 .692 r
.67686 .4836 m .67886 .47144 L .68102 .47402 L F
.505 .224 .422 r
.55079 .58381 m .553 .59534 L .55529 .59095 L F
.55079 .58381 m .54854 .59665 L .553 .59534 L F
.763 .392 .351 r
.38693 .46395 m .38803 .47466 L .39124 .46254 L F
.38693 .46395 m .38406 .46787 L .38803 .47466 L F
.65 .758 .928 r
.79639 .63865 m .79903 .63504 L .80102 .63738 L F
.79639 .63865 m .7944 .63631 L .79903 .63504 L F
.663 .743 .909 r
.89963 .409 m .90251 .40486 L .90434 .40755 L F
.89963 .409 m .89779 .40632 L .90251 .40486 L F
.65 .759 .929 r
.70913 .65111 m .71158 .64753 L .71369 .64986 L F
.70913 .65111 m .70702 .64879 L .71158 .64753 L F
1 0 0 r
.70913 .65111 Mdot
.654 .753 .922 r
.25669 .57373 m .2581 .56997 L .26089 .57241 L F
.25669 .57373 m .2539 .5713 L .2581 .56997 L F
.422 .069 .258 r
.48796 .5837 m .48982 .58843 L .49227 .59085 L F
.48796 .5837 m .48542 .58974 L .48982 .58843 L F
.61 .48 .679 r
.68308 .46351 m .68507 .45137 L .68762 .46211 L F
.9 .783 .723 r
.68507 .45137 m .68292 .44876 L .68714 .44085 L F
.913 .799 .72 r
.86753 .47176 m .86966 .46124 L .87154 .46384 L F
.594 .433 .633 r
.69514 .49113 m .69224 .47381 L .69679 .47241 L F
.69058 .49252 m .69224 .47381 L .69514 .49113 L F
.618 .502 .699 r
.69224 .47381 m .69431 .4633 L .69679 .47241 L F
.702 .344 .366 r
.41852 .47381 m .41983 .4846 L .4226 .4806 L F
.41852 .47381 m .4157 .47941 L .41983 .4846 L F
.937 .798 .682 r
.92213 .40855 m .92033 .40587 L .92408 .39642 L F
.614 .484 .68 r
.92033 .40587 m .92228 .39372 L .92408 .39642 L F
.268 .253 .657 r
.64632 .65102 m .64862 .64744 L .65083 .64976 L F
.672 .174 0 r
.46757 .57363 m .46935 .57662 L .47183 .57906 L F
.46757 .57363 m .46509 .57119 L .46935 .57662 L F
.618 .502 .699 r
.70961 .44042 m .70713 .43132 L .71169 .42989 L F
.662 .744 .911 r
.70713 .43132 m .70957 .42724 L .71169 .42989 L F
.70713 .43132 m .70501 .42867 L .70957 .42724 L F
.298 .295 .688 r
.6212 .6277 m .61876 .61851 L .62345 .62406 L F
.599 .107 0 r
.61876 .61851 m .6212 .62169 L .62345 .62406 L F
.61876 .61851 m .61651 .61614 L .6212 .62169 L F
.594 .432 .632 r
.67469 .48103 m .67186 .46373 L .67639 .46232 L F
.686 .496 .623 r
.67044 .489 m .67186 .46373 L .67469 .48103 L F
.67044 .489 m .66762 .47166 L .67186 .46373 L F
.66 .746 .914 r
.67186 .46373 m .67422 .45972 L .67639 .46232 L F
.67186 .46373 m .66968 .46113 L .67422 .45972 L F
.899 .782 .723 r
.66762 .47166 m .66968 .46113 L .67186 .46373 L F
.763 .391 .35 r
.39812 .46373 m .3993 .47445 L .40219 .46885 L F
.39812 .46373 m .39529 .46766 L .3993 .47445 L F
.371 0 .189 r
.35568 .4737 m .35691 .4779 L .35996 .4723 L F
.35568 .4737 m .35261 .4793 L .35691 .4779 L F
.611 .481 .679 r
.67329 .64937 m .67076 .63845 L .67529 .63719 L F
.918 .779 .692 r
.66877 .65063 m .67076 .63845 L .67329 .64937 L F
.66877 .65063 m .66659 .64831 L .67076 .63845 L F
.65 .758 .928 r
.67076 .63845 m .67312 .63484 L .67529 .63719 L F
.67076 .63845 m .66858 .63611 L .67312 .63484 L F
.918 .779 .692 r
.66659 .64831 m .66858 .63611 L .67076 .63845 L F
.663 .743 .909 r
.91088 .40877 m .91379 .40464 L .9156 .40732 L F
.91088 .40877 m .90906 .40609 L .91379 .40464 L F
.65 .759 .929 r
.72036 .65092 m .72284 .64734 L .72493 .64966 L F
.72036 .65092 m .71826 .6486 L .72284 .64734 L F
.811 .925 .543 r
.31565 .51574 m .3172 .51184 L .32041 .50611 L F
.375 .001 .195 r
.32041 .50611 m .3172 .51184 L .32146 .51047 L F
.913 .799 .72 r
.87561 .44118 m .87374 .43855 L .87774 .43066 L F
.87161 .44908 m .87374 .43855 L .87561 .44118 L F
.783 .599 .651 r
.8738 .54738 m .87124 .53822 L .87506 .52855 L F
.915 .801 .719 r
.87506 .52855 m .87319 .52605 L .87719 .51805 L F
.934 .795 .683 r
.87124 .53822 m .87319 .52605 L .87506 .52855 L F
.611 .48 .679 r
.69431 .4633 m .6963 .45116 L .69886 .46189 L F
.29 0 .049 r
.34244 .48606 m .34369 .48867 L .34671 .48467 L F
.34244 .48606 m .33941 .49007 L .34369 .48867 L F
.65 .759 .929 r
.65754 .65082 m .65987 .64724 L .66206 .64957 L F
.65754 .65082 m .65534 .6485 L .65987 .64724 L F
1 0 0 r
.65754 .65082 Mdot
.245 .257 .675 r
.43923 .50516 m .43688 .49603 L .44106 .50124 L F
.648 .151 0 r
.43688 .49603 m .43853 .49869 L .44106 .50124 L F
.43688 .49603 m .43436 .49348 L .43853 .49869 L F
.195 .198 .634 r
.44404 .51847 m .44588 .51459 L .44824 .52374 L F
.65 .758 .928 r
.81887 .63826 m .81691 .63592 L .82157 .63465 L F
1 0 0 r
.81887 .63826 Mdot
.199 .201 .635 r
.45837 .56335 m .46025 .55957 L .46261 .56875 L F
.65 .759 .929 r
.7316 .65073 m .73409 .64714 L .73618 .64947 L F
.7316 .65073 m .72951 .64841 L .73409 .64714 L F
.501 .219 .418 r
.51037 .5833 m .51231 .59483 L .51475 .59045 L F
.51037 .5833 m .50788 .59614 L .51231 .59483 L F
.611 .481 .679 r
.7101 .46167 m .70753 .45094 L .71209 .44952 L F
.594 .433 .633 r
.7059 .4696 m .70753 .45094 L .7101 .46167 L F
.618 .502 .699 r
.70753 .45094 m .70961 .44042 L .71209 .44952 L F
.69679 .47241 m .69431 .4633 L .69886 .46189 L F
.65 .759 .929 r
.74283 .65053 m .74536 .64695 L .74742 .64928 L F
.74283 .65053 m .74076 .64821 L .74536 .64695 L F
.618 .123 0 r
.5712 .59557 m .57342 .59865 L .57565 .59427 L F
.5712 .59557 m .56887 .59316 L .57342 .59865 L F
.65 .759 .929 r
.67999 .65044 m .68237 .64685 L .68453 .64918 L F
.67999 .65044 m .67783 .64811 L .68237 .64685 L F
.967 .77 .587 r
.86874 .51437 m .87002 .49561 L .87258 .50474 L F
.86874 .51437 m .86686 .51184 L .87002 .49561 L F
.792 .762 .248 r
.87002 .49561 m .86882 .49965 L .87214 .4851 L F
.933 .794 .683 r
.86686 .51184 m .86882 .49965 L .87002 .49561 L F
.917 .778 .692 r
.68921 .43033 m .68707 .42768 L .6912 .41819 L F
.662 .743 .91 r
.6912 .41819 m .69361 .41407 L .69575 .41675 L F
.6912 .41819 m .68906 .41552 L .69361 .41407 L F
.61 .48 .678 r
.68707 .42768 m .68906 .41552 L .6912 .41819 L F
0 0 0 r
.87774 .43066 m .87657 .43447 L .88057 .42657 L F
.87374 .43855 m .87657 .43447 L .87774 .43066 L F
.752 .278 0 r
.60281 .60545 m .60521 .61028 L .60749 .61267 L F
.60281 .60545 m .60053 .60306 L .60521 .61028 L F
.877 .758 .726 r
.29424 .55047 m .2915 .548 L .29619 .53998 L F
.65 .759 .929 r
.75407 .65034 m .75662 .64676 L .75867 .64908 L F
.75407 .65034 m .75202 .64802 L .75662 .64676 L F
.678 .381 .464 r
.53279 .5829 m .5349 .60297 L .53724 .59005 L F
.53279 .5829 m .53043 .59574 L .5349 .60297 L F
.379 0 .17 r
.58241 .59537 m .58469 .59845 L .58687 .59407 L F
.58241 .59537 m .58022 .59976 L .58469 .59845 L F
.65 .758 .928 r
.6416 .63777 m .64389 .63416 L .64611 .6365 L F
.6416 .63777 m .63938 .63543 L .64389 .63416 L F
.816 .928 .549 r
.28099 .56284 m .28246 .55906 L .28521 .56151 L F
.28099 .56284 m .27774 .56712 L .28246 .55906 L F
.65 .759 .929 r
.69122 .65024 m .69363 .64666 L .69577 .64899 L F
.69122 .65024 m .68908 .64792 L .69363 .64666 L F
.293 0 .052 r
.33355 .49539 m .33049 .49943 L .33476 .49805 L F
.611 .48 .679 r
.70501 .42867 m .70244 .41797 L .70699 .41652 L F
.70045 .43011 m .70244 .41797 L .70501 .42867 L F
.662 .743 .91 r
.70244 .41797 m .70487 .41385 L .70699 .41652 L F
.70244 .41797 m .70031 .4153 L .70487 .41385 L F
.618 .502 .699 r
.71209 .44952 m .70961 .44042 L .71417 .43899 L F
.70961 .44042 m .71169 .42989 L .71417 .43899 L F
.298 .295 .688 r
.6212 .6277 m .62345 .62406 L .62569 .62642 L F
.65 .759 .929 r
.76531 .65015 m .76789 .64656 L .76992 .64889 L F
.76531 .65015 m .76327 .64782 L .76789 .64656 L F
.653 .755 .924 r
.86751 .59517 m .86563 .59276 L .87032 .59146 L F
.916 .801 .719 r
.8635 .60325 m .86563 .59276 L .86751 .59517 L F
.651 .757 .927 r
.83223 .6276 m .83496 .62396 L .83689 .62632 L F
.83223 .6276 m .83029 .62524 L .83496 .62396 L F
.467 .137 .322 r
.78977 .63758 m .79307 .64257 L .7944 .63631 L F
.78977 .63758 m .78842 .64384 L .79307 .64257 L F
.663 .743 .909 r
.89308 .40777 m .89595 .40363 L .89779 .40632 L F
.89308 .40777 m .89123 .40509 L .89595 .40363 L F
.65 .759 .929 r
.70246 .65005 m .70489 .64646 L .70702 .64879 L F
.70246 .65005 m .70033 .64773 L .70489 .64646 L F
.8 .331 0 r
.48114 .5826 m .48296 .58732 L .48542 .58974 L F
.48114 .5826 m .47868 .58017 L .48296 .58732 L F
.245 .257 .675 r
.43923 .50516 m .44106 .50124 L .44337 .51205 L F
.917 .778 .692 r
.67639 .46232 m .67422 .45972 L .67838 .45017 L F
.899 .783 .723 r
.67838 .45017 m .68045 .43965 L .68292 .44876 L F
.67838 .45017 m .67622 .44755 L .68045 .43965 L F
.61 .48 .678 r
.67422 .45972 m .67622 .44755 L .67838 .45017 L F
.302 .298 .689 r
.63487 .6367 m .63243 .6275 L .63715 .63308 L F
.651 .757 .927 r
.63243 .6275 m .6347 .62386 L .63715 .63308 L F
.63243 .6275 m .63019 .62514 L .6347 .62386 L F
.373 .272 .609 r
.45356 .55006 m .45556 .53957 L .45775 .55711 L F
.794 .323 0 r
.41165 .47262 m .41314 .47683 L .4157 .47941 L F
.41165 .47262 m .40909 .47004 L .41314 .47683 L F
.614 .484 .68 r
.92033 .40587 m .91755 .39519 L .92228 .39372 L F
.936 .797 .682 r
.9156 .40732 m .91755 .39519 L .92033 .40587 L F
.9156 .40732 m .91379 .40464 L .91755 .39519 L F
.663 .742 .909 r
.91755 .39519 m .92047 .39102 L .92228 .39372 L F
.91755 .39519 m .91574 .39248 L .92047 .39102 L F
.936 .797 .682 r
.91379 .40464 m .91574 .39248 L .91755 .39519 L F
.652 .756 .926 r
.61203 .61742 m .61425 .61376 L .61651 .61614 L F
.61203 .61742 m .60976 .61505 L .61425 .61376 L F
.814 .927 .547 r
.29619 .53998 m .293 .54418 L .29769 .53614 L F
.756 .86 .424 r
.2915 .548 m .293 .54418 L .29619 .53998 L F
.475 .179 .383 r
.39124 .46254 m .39236 .47326 L .39529 .46766 L F
.39124 .46254 m .38803 .47466 L .39236 .47326 L F
.65 .758 .928 r
.80102 .63738 m .80368 .63377 L .80565 .63611 L F
.80102 .63738 m .79903 .63504 L .80368 .63377 L F
.663 .743 .909 r
.90434 .40755 m .90723 .4034 L .90906 .40609 L F
.90434 .40755 m .90251 .40486 L .90723 .4034 L F
.65 .759 .929 r
.71369 .64986 m .71615 .64627 L .71826 .6486 L F
.71369 .64986 m .71158 .64753 L .71615 .64627 L F
1 0 0 r
.71369 .64986 Mdot
.654 .753 .922 r
.26089 .57241 m .26231 .56865 L .26509 .57109 L F
.26089 .57241 m .2581 .56997 L .26231 .56865 L F
.594 .433 .633 r
.6997 .48974 m .69679 .47241 L .70134 .47101 L F
.69514 .49113 m .69679 .47241 L .6997 .48974 L F
.618 .502 .699 r
.69679 .47241 m .69886 .46189 L .70134 .47101 L F
.65 .759 .929 r
.65083 .64976 m .65314 .64617 L .65534 .6485 L F
.65083 .64976 m .64862 .64744 L .65314 .64617 L F
.618 .502 .699 r
.71417 .43899 m .71169 .42989 L .71625 .42845 L F
.662 .744 .911 r
.71169 .42989 m .71414 .4258 L .71625 .42845 L F
.71169 .42989 m .70957 .42724 L .71414 .4258 L F
.594 .432 .632 r
.67469 .48103 m .67639 .46232 L .67886 .47144 L F
.371 0 .189 r
.35996 .4723 m .3612 .4765 L .36425 .4709 L F
.35996 .4723 m .35691 .4779 L .3612 .4765 L F
.611 .481 .679 r
.67783 .64811 m .67529 .63719 L .67982 .63592 L F
.67329 .64937 m .67529 .63719 L .67783 .64811 L F
.65 .758 .928 r
.67529 .63719 m .67766 .63357 L .67982 .63592 L F
.67529 .63719 m .67312 .63484 L .67766 .63357 L F
.759 .586 .663 r
.6818 .50188 m .68356 .48478 L .68603 .49391 L F
.6818 .50188 m .67933 .49273 L .68356 .48478 L F
.65 .759 .929 r
.72493 .64966 m .72742 .64608 L .72951 .64841 L F
.72493 .64966 m .72284 .64734 L .72742 .64608 L F
.933 .794 .683 r
.87063 .5169 m .86874 .51437 L .87258 .50474 L F
.803 .92 .534 r
.34671 .48467 m .34369 .48867 L .34833 .4807 L F
.65 .759 .929 r
.66206 .64957 m .6644 .64598 L .66659 .64831 L F
.66206 .64957 m .65987 .64724 L .6644 .64598 L F
.298 0 .059 r
.3114 .51711 m .31252 .51986 L .31565 .51574 L F
.899 .783 .723 r
.68045 .43965 m .67829 .43701 L .68252 .42912 L F
.617 .501 .699 r
.67622 .44755 m .67829 .43701 L .68045 .43965 L F
0 0 .113 r
.85882 .60455 m .86161 .60086 L .8635 .60325 L F
.85882 .60455 m .85774 .61068 L .86161 .60086 L F
.652 .756 .926 r
.85496 .61436 m .85774 .61068 L .85882 .60455 L F
.428 .311 .618 r
.45775 .55711 m .45556 .53957 L .45979 .5449 L F
.66 .163 0 r
.45556 .53957 m .4573 .54241 L .45979 .5449 L F
.45556 .53957 m .45307 .53708 L .4573 .54241 L F
.65 .759 .929 r
.73618 .64947 m .73869 .64588 L .74076 .64821 L F
.73618 .64947 m .73409 .64714 L .73869 .64588 L F
.914 .799 .72 r
.88439 .41708 m .88253 .41441 L .88652 .40654 L F
.614 .483 .68 r
.88057 .42657 m .88253 .41441 L .88439 .41708 L F
.611 .481 .679 r
.71467 .46026 m .71209 .44952 L .71666 .4481 L F
.7101 .46167 m .71209 .44952 L .71467 .46026 L F
.618 .502 .699 r
.71209 .44952 m .71417 .43899 L .71666 .4481 L F
0 0 0 r
.8456 .61693 m .84836 .61326 L .85028 .61564 L F
.8456 .61693 m .84432 .62139 L .84836 .61326 L F
.651 .757 .927 r
.84156 .62504 m .84432 .62139 L .8456 .61693 L F
.61 .48 .678 r
.68707 .42768 m .68451 .41697 L .68906 .41552 L F
.917 .778 .692 r
.68252 .42912 m .68451 .41697 L .68707 .42768 L F
.68252 .42912 m .68036 .42646 L .68451 .41697 L F
.662 .743 .91 r
.68451 .41697 m .68691 .41285 L .68906 .41552 L F
.68451 .41697 m .68236 .4143 L .68691 .41285 L F
.917 .778 .692 r
.68036 .42646 m .68236 .4143 L .68451 .41697 L F
.739 .56 .652 r
.86935 .53573 m .87063 .5169 L .87319 .52605 L F
.86935 .53573 m .86662 .5249 L .87063 .5169 L F
.915 .8 .72 r
.86662 .5249 m .86874 .51437 L .87063 .5169 L F
.652 .755 .925 r
.59606 .60435 m .59825 .60066 L .60053 .60306 L F
.59606 .60435 m .59377 .60196 L .59825 .60066 L F
.244 .256 .674 r
.43436 .49348 m .43201 .48435 L .43618 .48953 L F
.725 .343 .325 r
.43201 .48435 m .43346 .49356 L .43618 .48953 L F
.43201 .48435 m .42929 .48835 L .43346 .49356 L F
.65 .759 .929 r
.74742 .64928 m .74996 .64569 L .75202 .64802 L F
.74742 .64928 m .74536 .64695 L .74996 .64569 L F
.617 .501 .699 r
.67375 .43844 m .67128 .42934 L .67582 .4279 L F
.759 .586 .662 r
.6695 .44635 m .67128 .42934 L .67375 .43844 L F
.6695 .44635 m .66704 .43723 L .67128 .42934 L F
.662 .744 .911 r
.67128 .42934 m .67365 .42524 L .67582 .4279 L F
.67128 .42934 m .66911 .42668 L .67365 .42524 L F
.899 .782 .723 r
.66704 .43723 m .66911 .42668 L .67128 .42934 L F
.377 0 .168 r
.57565 .59427 m .5779 .59735 L .58022 .59976 L F
.57565 .59427 m .57342 .59865 L .5779 .59735 L F
.846 .779 .275 r
.86557 .48392 m .86436 .48792 L .86753 .47176 L F
.913 .799 .72 r
.86753 .47176 m .86564 .46917 L .86966 .46124 L F
.784 .6 .651 r
.86436 .48792 m .86564 .46917 L .86753 .47176 L F
.302 .298 .689 r
.63487 .6367 m .63715 .63308 L .63938 .63543 L F
.65 .759 .929 r
.68453 .64918 m .68693 .64559 L .68908 .64792 L F
.68453 .64918 m .68237 .64685 L .68693 .64559 L F
.662 .743 .91 r
.69575 .41675 m .69817 .41262 L .70031 .4153 L F
.69575 .41675 m .69361 .41407 L .69817 .41262 L F
.935 .796 .683 r
.87032 .59146 m .87228 .57926 L .87416 .58169 L F
.618 .502 .699 r
.71259 .47079 m .7101 .46167 L .71467 .46026 L F
.739 .561 .652 r
.70848 .48038 m .7101 .46167 L .71259 .47079 L F
.70848 .48038 m .7059 .4696 L .7101 .46167 L F
.781 .599 .653 r
.6659 .49039 m .66762 .47166 L .67044 .489 L F
.6659 .49039 m .66344 .48124 L .66762 .47166 L F
.899 .782 .723 r
.66762 .47166 m .66543 .46906 L .66968 .46113 L F
.916 .777 .692 r
.66344 .48124 m .66543 .46906 L .66762 .47166 L F
.65 .759 .929 r
.75867 .64908 m .76123 .64549 L .76327 .64782 L F
.75867 .64908 m .75662 .64676 L .76123 .64549 L F
.617 .501 .699 r
.67829 .43701 m .68036 .42646 L .68252 .42912 L F
.764 .396 .359 r
.58687 .59407 m .58933 .60568 L .59147 .59956 L F
.58687 .59407 m .58469 .59845 L .58933 .60568 L F
.933 .794 .684 r
.86966 .46124 m .86777 .45863 L .87161 .44908 L F
.913 .799 .72 r
.87161 .44908 m .86973 .44646 L .87374 .43855 L F
.933 .794 .684 r
.86777 .45863 m .86973 .44646 L .87161 .44908 L F
.421 .053 .231 r
.82563 .62652 m .82895 .62974 L .83029 .62524 L F
.82563 .62652 m .82428 .63102 L .82895 .62974 L F
.65 .758 .928 r
.82157 .63465 m .82428 .63102 L .82563 .62652 L F
.268 .253 .657 r
.64862 .64744 m .64611 .6365 L .65093 .64384 L F
.65 .758 .928 r
.64611 .6365 m .64841 .63288 L .65093 .64384 L F
.64611 .6365 m .64389 .63416 L .64841 .63288 L F
.655 .753 .922 r
.28521 .56151 m .28246 .55906 L .28669 .55772 L F
0 0 0 r
.88652 .40654 m .88938 .40239 L .89123 .40509 L F
.88652 .40654 m .88538 .41028 L .88938 .40239 L F
.662 .743 .91 r
.88253 .41441 m .88538 .41028 L .88652 .40654 L F
.65 .759 .929 r
.69577 .64899 m .69819 .64539 L .70033 .64773 L F
.69577 .64899 m .69363 .64666 L .69819 .64539 L F
.611 .48 .679 r
.70957 .42724 m .70699 .41652 L .71156 .41508 L F
.70501 .42867 m .70699 .41652 L .70957 .42724 L F
.662 .743 .91 r
.70699 .41652 m .70944 .4124 L .71156 .41508 L F
.70699 .41652 m .70487 .41385 L .70944 .4124 L F
.803 .333 0 r
.4743 .58148 m .47609 .58621 L .47868 .58017 L F
.4743 .58148 m .47183 .57906 L .47609 .58621 L F
.618 .502 .699 r
.71666 .4481 m .71417 .43899 L .71874 .43756 L F
.71417 .43899 m .71625 .42845 L .71874 .43756 L F
.378 .006 .199 r
.30249 .52646 m .30346 .53092 L .30673 .5251 L F
.656 .751 .92 r
.30153 .5284 m .29921 .53228 L .30249 .52646 L F
.29769 .53614 m .29921 .53228 L .30153 .5284 L F
.29769 .53614 m .29496 .53364 L .29921 .53228 L F
.878 .758 .726 r
.293 .54418 m .29496 .53364 L .29769 .53614 L F
.301 0 .063 r
.29921 .53228 m .29601 .53647 L .29686 .5362 L F
.29921 .53228 m .29686 .5362 L .30027 .53511 L F
.378 .006 .199 r
.30249 .52646 m .29921 .53228 L .30346 .53092 L F
.61 .48 .678 r
.67422 .45972 m .67168 .44897 L .67622 .44755 L F
.916 .777 .692 r
.66968 .46113 m .67168 .44897 L .67422 .45972 L F
.66968 .46113 m .6675 .45852 L .67168 .44897 L F
.899 .782 .723 r
.67168 .44897 m .67375 .43844 L .67622 .44755 L F
.67168 .44897 m .6695 .44635 L .67375 .43844 L F
.916 .777 .692 r
.6675 .45852 m .6695 .44635 L .67168 .44897 L F
.651 .757 .927 r
.62569 .62642 m .62795 .62278 L .63019 .62514 L F
.62569 .62642 m .62345 .62406 L .62795 .62278 L F
.917 .778 .692 r
.67686 .4836 m .67469 .48103 L .67886 .47144 L F
.814 .604 .619 r
.86497 .5093 m .86557 .48392 L .86882 .49965 L F
.86497 .5093 m .86223 .49848 L .86557 .48392 L F
.914 .799 .72 r
.86223 .49848 m .86436 .48792 L .86557 .48392 L F
.65 .759 .929 r
.76992 .64889 m .77251 .6453 L .77453 .64763 L F
.76992 .64889 m .76789 .64656 L .77251 .6453 L F
.594 .433 .633 r
.68891 .51132 m .68603 .49391 L .69058 .49252 L F
.687 .496 .624 r
.68468 .51933 m .68603 .49391 L .68891 .51132 L F
.68468 .51933 m .6818 .50188 L .68603 .49391 L F
.651 .757 .927 r
.83689 .62632 m .83963 .62268 L .84156 .62504 L F
.83689 .62632 m .83496 .62396 L .83963 .62268 L F
0 0 .075 r
.7944 .63631 m .79704 .63269 L .79903 .63504 L F
.7944 .63631 m .79307 .64257 L .79704 .63269 L F
.663 .743 .909 r
.89779 .40632 m .90067 .40217 L .90251 .40486 L F
.89779 .40632 m .89595 .40363 L .90067 .40217 L F
.65 .759 .929 r
.70702 .64879 m .70946 .6452 L .71158 .64753 L F
.70702 .64879 m .70489 .64646 L .70946 .6452 L F
.31 0 .075 r
.2539 .5713 m .25477 .57428 L .2581 .56997 L F
.2539 .5713 m .25056 .5756 L .25477 .57428 L F
.197 .199 .635 r
.45307 .53708 m .45075 .52625 L .45493 .53322 L F
.795 .324 0 r
.45075 .52625 m .45242 .53072 L .45493 .53322 L F
.45075 .52625 m .44824 .52374 L .45242 .53072 L F
.913 .799 .72 r
.86564 .46917 m .86777 .45863 L .86966 .46124 L F
.672 .174 0 r
.46509 .57119 m .46687 .57418 L .46935 .57662 L F
.46509 .57119 m .46261 .56875 L .46687 .57418 L F
.599 .107 0 r
.61651 .61614 m .61894 .61931 L .6212 .62169 L F
.61651 .61614 m .61425 .61376 L .61894 .61931 L F
.617 .501 .699 r
.66543 .46906 m .6675 .45852 L .66968 .46113 L F
.65 .758 .928 r
.80565 .63611 m .80833 .63249 L .8103 .63484 L F
.80565 .63611 m .80368 .63377 L .80833 .63249 L F
.918 .779 .692 r
.66659 .64831 m .6644 .64598 L .66858 .63611 L F
.65 .758 .928 r
.66858 .63611 m .67094 .63249 L .67312 .63484 L F
.66858 .63611 m .6664 .63377 L .67094 .63249 L F
.611 .48 .679 r
.6644 .64598 m .6664 .63377 L .66858 .63611 L F
.686 .496 .624 r
.67547 .50899 m .67686 .4836 L .67933 .49273 L F
.67547 .50899 m .67262 .49156 L .67686 .4836 L F
.9 .783 .723 r
.67262 .49156 m .67469 .48103 L .67686 .4836 L F
.663 .743 .909 r
.90906 .40609 m .91197 .40194 L .91379 .40464 L F
.90906 .40609 m .90723 .4034 L .91197 .40194 L F
.65 .759 .929 r
.71826 .6486 m .72073 .64501 L .72284 .64734 L F
.71826 .6486 m .71615 .64627 L .72073 .64501 L F
1 0 0 r
.71826 .6486 Mdot
.654 .753 .922 r
.26509 .57109 m .26652 .56732 L .2693 .56977 L F
.26509 .57109 m .26231 .56865 L .26652 .56732 L F
0 0 0 r
.87374 .43855 m .87255 .4424 L .87657 .43447 L F
0 0 .063 r
.86973 .44646 m .87255 .4424 L .87374 .43855 L F
.934 .795 .683 r
.87124 .53822 m .86935 .53573 L .87319 .52605 L F
.611 .48 .679 r
.70391 .48178 m .70134 .47101 L .7059 .4696 L F
.594 .433 .633 r
.6997 .48974 m .70134 .47101 L .70391 .48178 L F
.65 .759 .929 r
.65534 .6485 m .65767 .64491 L .65987 .64724 L F
.65534 .6485 m .65314 .64617 L .65767 .64491 L F
1 0 0 r
.65534 .6485 Mdot
.244 .256 .674 r
.43436 .49348 m .43618 .48953 L .43853 .49869 L F
.618 .502 .699 r
.71874 .43756 m .71625 .42845 L .72083 .42701 L F
.662 .744 .911 r
.71625 .42845 m .71872 .42435 L .72083 .42701 L F
.71625 .42845 m .71414 .4258 L .71872 .42435 L F
.617 .501 .699 r
.67622 .44755 m .67375 .43844 L .67829 .43701 L F
.67375 .43844 m .67582 .4279 L .67829 .43701 L F
.371 0 .189 r
.36425 .4709 m .36551 .4751 L .36854 .4695 L F
.36425 .4709 m .3612 .4765 L .36551 .4751 L F
.65 .758 .928 r
.81691 .63592 m .81961 .6323 L .82157 .63465 L F
.81691 .63592 m .81495 .63357 L .81961 .6323 L F
1 0 0 r
.81691 .63592 Mdot
.611 .481 .679 r
.68237 .64685 m .67982 .63592 L .68437 .63465 L F
.67783 .64811 m .67982 .63592 L .68237 .64685 L F
.65 .758 .928 r
.67982 .63592 m .68221 .6323 L .68437 .63465 L F
.67982 .63592 m .67766 .63357 L .68221 .6323 L F
.65 .759 .929 r
.72951 .64841 m .73201 .64481 L .73409 .64714 L F
.72951 .64841 m .72742 .64608 L .73201 .64481 L F
.614 .483 .68 r
.88057 .42657 m .87783 .41586 L .88253 .41441 L F
.784 .6 .651 r
.87657 .43447 m .87783 .41586 L .88057 .42657 L F
.87657 .43447 m .874 .42535 L .87783 .41586 L F
0 0 .058 r
.87783 .41586 m .88066 .41173 L .88253 .41441 L F
.87783 .41586 m .87683 .42124 L .88066 .41173 L F
0 0 0 r
.874 .42535 m .87683 .42124 L .87783 .41586 L F
.595 .433 .633 r
.71555 .48814 m .71259 .47079 L .71716 .46939 L F
.716 .521 .625 r
.71134 .49613 m .71259 .47079 L .71555 .48814 L F
.71134 .49613 m .70848 .48038 L .71259 .47079 L F
.618 .502 .699 r
.71259 .47079 m .71467 .46026 L .71716 .46939 L F
.811 .925 .543 r
.31565 .51574 m .31252 .51986 L .3172 .51184 L F
.916 .801 .719 r
.8635 .60325 m .86161 .60086 L .86563 .59276 L F
.967 .77 .587 r
.86996 .55711 m .87124 .53822 L .8738 .54738 L F
.86996 .55711 m .86808 .55463 L .87124 .53822 L F
.86808 .55463 m .86935 .53573 L .87124 .53822 L F
.648 .151 0 r
.42514 .48317 m .42674 .48578 L .42929 .48835 L F
.42514 .48317 m .4226 .4806 L .42674 .48578 L F
.65 .759 .929 r
.74076 .64821 m .74329 .64462 L .74536 .64695 L F
.74076 .64821 m .73869 .64588 L .74329 .64462 L F
.764 .397 .361 r
.56887 .59316 m .57121 .60478 L .57342 .59865 L F
.56887 .59316 m .56662 .59755 L .57121 .60478 L F
.611 .481 .679 r
.71925 .45885 m .71666 .4481 L .72123 .44668 L F
.71467 .46026 m .71666 .4481 L .71925 .45885 L F
.618 .502 .699 r
.71666 .4481 m .71874 .43756 L .72123 .44668 L F
.652 .756 .926 r
.85028 .61564 m .85305 .61197 L .85496 .61436 L F
.85028 .61564 m .84836 .61326 L .85305 .61197 L F
.662 .743 .91 r
.68906 .41552 m .69146 .41139 L .69361 .41407 L F
.68906 .41552 m .68691 .41285 L .69146 .41139 L F
.752 .278 0 r
.60053 .60306 m .60293 .60789 L .60521 .61028 L F
.60053 .60306 m .59825 .60066 L .60293 .60789 L F
.756 .86 .424 r
.2915 .548 m .28817 .55391 L .293 .54418 L F
.814 .927 .547 r
.28669 .55772 m .28817 .55391 L .2915 .548 L F
.65 .759 .929 r
.75202 .64802 m .75457 .64442 L .75662 .64676 L F
.75202 .64802 m .74996 .64569 L .75457 .64442 L F
.617 .501 .699 r
.67829 .43701 m .67582 .4279 L .68036 .42646 L F
.662 .744 .911 r
.67582 .4279 m .67819 .4238 L .68036 .42646 L F
.67582 .4279 m .67365 .42524 L .67819 .4238 L F
.65 .758 .928 r
.63938 .63543 m .64167 .6318 L .64389 .63416 L F
.63938 .63543 m .63715 .63308 L .64167 .6318 L F
.65 .759 .929 r
.68908 .64792 m .69148 .64432 L .69363 .64666 L F
.68908 .64792 m .68693 .64559 L .69148 .64432 L F
.662 .743 .91 r
.70031 .4153 m .70274 .41117 L .70487 .41385 L F
.70031 .4153 m .69817 .41262 L .70274 .41117 L F
.618 .502 .699 r
.71716 .46939 m .71467 .46026 L .71925 .45885 L F
.65 .759 .929 r
.76327 .64782 m .76585 .64423 L .76789 .64656 L F
.76327 .64782 m .76123 .64549 L .76585 .64423 L F
.949 .758 .611 r
.67764 .51153 m .67933 .49273 L .6818 .50188 L F
.67764 .51153 m .67547 .50899 L .67933 .49273 L F
.653 .755 .924 r
.86563 .59276 m .86844 .58904 L .87032 .59146 L F
.86563 .59276 m .86374 .59035 L .86844 .58904 L F
.916 .801 .719 r
.86161 .60086 m .86374 .59035 L .86563 .59276 L F
.421 .053 .231 r
.83029 .62524 m .83364 .62846 L .83496 .62396 L F
.83029 .62524 m .82895 .62974 L .83364 .62846 L F
.663 .743 .909 r
.89123 .40509 m .8941 .40093 L .89595 .40363 L F
.89123 .40509 m .88938 .40239 L .8941 .40093 L F
.65 .759 .929 r
.70033 .64773 m .70276 .64413 L .70489 .64646 L F
.70033 .64773 m .69819 .64539 L .70276 .64413 L F
.611 .48 .679 r
.71414 .4258 m .71156 .41508 L .71613 .41363 L F
.70957 .42724 m .71156 .41508 L .71414 .4258 L F
.662 .743 .91 r
.71156 .41508 m .71402 .41095 L .71613 .41363 L F
.71156 .41508 m .70944 .4124 L .71402 .41095 L F
.419 .064 .255 r
.47868 .58017 m .48049 .58489 L .48296 .58732 L F
.47868 .58017 m .47609 .58621 L .48049 .58489 L F
.618 .502 .699 r
.72123 .44668 m .71874 .43756 L .72332 .43613 L F
.71874 .43756 m .72083 .42701 L .72332 .43613 L F
.752 .857 .42 r
.30673 .5251 m .30346 .53092 L .30826 .52123 L F
.651 .757 .927 r
.63019 .62514 m .63246 .62149 L .6347 .62386 L F
.63019 .62514 m .62795 .62278 L .63246 .62149 L F
.702 .343 .365 r
.40909 .47004 m .41034 .48082 L .41314 .47683 L F
.40909 .47004 m .40622 .47564 L .41034 .48082 L F
.936 .797 .682 r
.91379 .40464 m .91197 .40194 L .91574 .39248 L F
.663 .742 .909 r
.91574 .39248 m .91866 .3883 L .92047 .39102 L F
.91574 .39248 m .91392 .38977 L .91866 .3883 L F
.936 .797 .682 r
.91197 .40194 m .91392 .38977 L .91574 .39248 L F
.65 .759 .929 r
.77453 .64763 m .77713 .64403 L .77916 .64637 L F
.77453 .64763 m .77251 .6453 L .77713 .64403 L F
.617 .502 .699 r
.69306 .50167 m .69058 .49252 L .69514 .49113 L F
.594 .433 .633 r
.68891 .51132 m .69058 .49252 L .69306 .50167 L F
.652 .756 .926 r
.60976 .61505 m .61199 .61138 L .61425 .61376 L F
.60976 .61505 m .60749 .61267 L .61199 .61138 L F
.617 .501 .699 r
.66543 .46906 m .66297 .45994 L .6675 .45852 L F
.739 .561 .652 r
.66124 .47866 m .66297 .45994 L .66543 .46906 L F
.66124 .47866 m .65871 .46787 L .66297 .45994 L F
0 0 0 r
.66297 .45994 m .66532 .45591 L .6675 .45852 L F
.66297 .45994 m .66105 .46386 L .66532 .45591 L F
.66 .747 .914 r
.65871 .46787 m .66105 .46386 L .66297 .45994 L F
.651 .757 .927 r
.84156 .62504 m .83963 .62268 L .84432 .62139 L F
.65 .758 .928 r
.79903 .63504 m .80169 .63141 L .80368 .63377 L F
.79903 .63504 m .79704 .63269 L .80169 .63141 L F
.611 .48 .679 r
.6644 .64598 m .66187 .63504 L .6664 .63377 L F
.918 .778 .692 r
.65987 .64724 m .66187 .63504 L .6644 .64598 L F
.65987 .64724 m .65767 .64491 L .66187 .63504 L F
.65 .758 .928 r
.66187 .63504 m .66421 .63141 L .6664 .63377 L F
.66187 .63504 m .65967 .63269 L .66421 .63141 L F
.918 .778 .692 r
.65767 .64491 m .65967 .63269 L .66187 .63504 L F
.663 .743 .909 r
.90251 .40486 m .9054 .40071 L .90723 .4034 L F
.90251 .40486 m .90067 .40217 L .9054 .40071 L F
.65 .759 .929 r
.71158 .64753 m .71404 .64393 L .71615 .64627 L F
.71158 .64753 m .70946 .6452 L .71404 .64393 L F
.31 0 .075 r
.2581 .56997 m .25899 .57295 L .26231 .56865 L F
.2581 .56997 m .25477 .57428 L .25899 .57295 L F
.705 .509 .621 r
.86618 .55216 m .86662 .5249 L .86935 .53573 L F
.86618 .55216 m .86276 .53458 L .86662 .5249 L F
.915 .8 .72 r
.86662 .5249 m .86473 .52238 L .86874 .51437 L F
.842 .776 .27 r
.86276 .53458 m .86473 .52238 L .86662 .5249 L F
.934 .795 .683 r
.87185 .55957 m .86996 .55711 L .8738 .54738 L F
.268 .253 .657 r
.64862 .64744 m .65093 .64384 L .65314 .64617 L F
.739 .561 .652 r
.66532 .45591 m .66704 .43723 L .6695 .44635 L F
.66532 .45591 m .66278 .44514 L .66704 .43723 L F
.899 .782 .723 r
.66704 .43723 m .66485 .43459 L .66911 .42668 L F
.66278 .44514 m .66485 .43459 L .66704 .43723 L F
.65 .758 .928 r
.8103 .63484 m .81298 .63121 L .81495 .63357 L F
.8103 .63484 m .80833 .63249 L .81298 .63121 L F
.67312 .63484 m .67549 .63121 L .67766 .63357 L F
.67312 .63484 m .67094 .63249 L .67549 .63121 L F
.65 .759 .929 r
.72284 .64734 m .72532 .64374 L .72742 .64608 L F
.72284 .64734 m .72073 .64501 L .72532 .64374 L F
1 0 0 r
.72284 .64734 Mdot
.654 .753 .922 r
.2693 .56977 m .27075 .56599 L .27352 .56844 L F
.2693 .56977 m .26652 .56732 L .27075 .56599 L F
.611 .48 .679 r
.70391 .48178 m .7059 .4696 L .70848 .48038 L F
1 0 0 r
.65987 .64724 Mdot
.618 .502 .699 r
.72332 .43613 m .72083 .42701 L .72541 .42557 L F
.662 .744 .911 r
.72083 .42701 m .72331 .42291 L .72541 .42557 L F
.72083 .42701 m .71872 .42435 L .72331 .42291 L F
.246 .258 .675 r
.44824 .52374 m .44588 .51459 L .4501 .51986 L F
.652 .155 0 r
.44588 .51459 m .44758 .51733 L .4501 .51986 L F
.44588 .51459 m .44337 .51205 L .44758 .51733 L F
.197 .199 .635 r
.45307 .53708 m .45493 .53322 L .4573 .54241 L F
.702 .344 .366 r
.36854 .4695 m .36951 .48028 L .37283 .46809 L F
.36854 .4695 m .36551 .4751 L .36951 .48028 L F
.65 .758 .928 r
.82157 .63465 m .81961 .6323 L .82428 .63102 L F
1 0 0 r
.82157 .63465 Mdot
.611 .481 .679 r
.68693 .64559 m .68437 .63465 L .68892 .63337 L F
.68237 .64685 m .68437 .63465 L .68693 .64559 L F
.65 .758 .928 r
.68437 .63465 m .68677 .63102 L .68892 .63337 L F
.68437 .63465 m .68221 .6323 L .68677 .63102 L F
.76 .586 .662 r
.8704 .57682 m .87185 .55957 L .87441 .56875 L F
.8704 .57682 m .86783 .56763 L .87185 .55957 L F
.781 .753 .236 r
.86783 .56763 m .86996 .55711 L .87185 .55957 L F
.248 .259 .676 r
.46261 .56875 m .46025 .55957 L .4645 .56497 L F
.668 .171 0 r
.46025 .55957 m .462 .56251 L .4645 .56497 L F
.46025 .55957 m .45775 .55711 L .462 .56251 L F
.65 .759 .929 r
.73409 .64714 m .7366 .64354 L .73869 .64588 L F
.73409 .64714 m .73201 .64481 L .7366 .64354 L F
1 0 0 r
.73409 .64714 Mdot
.662 .743 .91 r
.88253 .41441 m .88066 .41173 L .88538 .41028 L F
.374 0 .163 r
.56209 .59206 m .56428 .59514 L .56662 .59755 L F
.56209 .59206 m .55982 .59644 L .56428 .59514 L F
.611 .481 .679 r
.71975 .48017 m .71716 .46939 L .72174 .46798 L F
.595 .433 .633 r
.71555 .48814 m .71716 .46939 L .71975 .48017 L F
.618 .502 .699 r
.71716 .46939 m .71925 .45885 L .72174 .46798 L F
.917 .778 .692 r
.68036 .42646 m .67819 .4238 L .68236 .4143 L F
.662 .743 .91 r
.68236 .4143 m .68475 .41016 L .68691 .41285 L F
.68236 .4143 m .68019 .41162 L .68475 .41016 L F
.917 .778 .692 r
.67819 .4238 m .68019 .41162 L .68236 .4143 L F
.781 .599 .653 r
.68012 .5207 m .6818 .50188 L .68468 .51933 L F
.68012 .5207 m .67764 .51153 L .6818 .50188 L F
.662 .165 0 r
.4991 .59196 m .50103 .59503 L .50351 .59065 L F
.4991 .59196 m .49667 .58954 L .50103 .59503 L F
.915 .8 .72 r
.86473 .52238 m .86686 .51184 L .86874 .51437 L F
.652 .755 .925 r
.59377 .60196 m .59596 .59825 L .59825 .60066 L F
.59377 .60196 m .59147 .59956 L .59596 .59825 L F
.373 0 .191 r
.37975 .46928 m .38109 .47347 L .38406 .46787 L F
.37975 .46928 m .37677 .47488 L .38109 .47347 L F
.597 .442 .641 r
.70676 .49752 m .70391 .48178 L .70848 .48038 L F
.759 .586 .662 r
.70219 .4989 m .70391 .48178 L .70676 .49752 L F
.70219 .4989 m .6997 .48974 L .70391 .48178 L F
.65 .759 .929 r
.74536 .64695 m .74789 .64335 L .74996 .64569 L F
.74536 .64695 m .74329 .64462 L .74789 .64335 L F
1 0 0 r
.74536 .64695 Mdot
.662 .744 .911 r
.66911 .42668 m .67147 .42258 L .67365 .42524 L F
.66911 .42668 m .66692 .42402 L .67147 .42258 L F
.617 .501 .699 r
.66485 .43459 m .66692 .42402 L .66911 .42668 L F
.611 .481 .679 r
.72383 .45743 m .72123 .44668 L .72582 .44525 L F
.71925 .45885 m .72123 .44668 L .72383 .45743 L F
.618 .502 .699 r
.72123 .44668 m .72332 .43613 L .72582 .44525 L F
.652 .756 .926 r
.85496 .61436 m .85305 .61197 L .85774 .61068 L F
.784 .6 .651 r
.86436 .48792 m .86179 .47877 L .86564 .46917 L F
.913 .799 .72 r
.86564 .46917 m .86375 .46657 L .86777 .45863 L F
.849 .781 .279 r
.86179 .47877 m .86375 .46657 L .86564 .46917 L F
.662 .743 .91 r
.69361 .41407 m .69603 .40994 L .69817 .41262 L F
.69361 .41407 m .69146 .41139 L .69603 .40994 L F
.935 .796 .683 r
.87032 .59146 m .86844 .58904 L .87228 .57926 L F
.916 .802 .719 r
.87228 .57926 m .8704 .57682 L .87441 .56875 L F
.935 .796 .683 r
.86844 .58904 m .8704 .57682 L .87228 .57926 L F
.594 .433 .633 r
.69596 .51912 m .69306 .50167 L .69762 .50029 L F
.782 .599 .653 r
.6914 .52049 m .69306 .50167 L .69596 .51912 L F
.6914 .52049 m .68891 .51132 L .69306 .50167 L F
.617 .502 .699 r
.69306 .50167 m .69514 .49113 L .69762 .50029 L F
.916 .777 .692 r
.66344 .48124 m .66124 .47866 L .66543 .46906 L F
.65 .759 .929 r
.75662 .64676 m .75918 .64315 L .76123 .64549 L F
.75662 .64676 m .75457 .64442 L .75918 .64315 L F
.739 .561 .652 r
.67091 .51036 m .67262 .49156 L .67547 .50899 L F
.67091 .51036 m .66837 .49954 L .67262 .49156 L F
.9 .783 .723 r
.67262 .49156 m .67044 .489 L .67469 .48103 L F
.617 .501 .699 r
.66837 .49954 m .67044 .489 L .67262 .49156 L F
.933 .794 .684 r
.86777 .45863 m .86588 .45602 L .86973 .44646 L F
0 0 .063 r
.86973 .44646 m .8687 .45197 L .87255 .4424 L F
0 0 0 r
.86588 .45602 m .8687 .45197 L .86973 .44646 L F
.65 .758 .928 r
.64389 .63416 m .64619 .63053 L .64841 .63288 L F
.64389 .63416 m .64167 .6318 L .64619 .63053 L F
1 0 0 r
.64389 .63416 Mdot
.31 0 .075 r
.28246 .55906 m .28345 .56199 L .28669 .55772 L F
.654 .753 .922 r
.27774 .56712 m .27921 .56333 L .28246 .55906 L F
.31 0 .075 r
.28246 .55906 m .27921 .56333 L .28345 .56199 L F
.65 .759 .929 r
.69363 .64666 m .69605 .64306 L .69819 .64539 L F
.69363 .64666 m .69148 .64432 L .69605 .64306 L F
.662 .743 .91 r
.70487 .41385 m .70731 .40971 L .70944 .4124 L F
.70487 .41385 m .70274 .41117 L .70731 .40971 L F
.654 .754 .923 r
.47183 .57906 m .47374 .5753 L .47609 .58621 L F
.47183 .57906 m .46935 .57662 L .47374 .5753 L F
.764 .4 .365 r
.52157 .59156 m .52359 .60318 L .526 .59705 L F
.52157 .59156 m .51916 .59594 L .52359 .60318 L F
.916 .777 .692 r
.6675 .45852 m .66532 .45591 L .6695 .44635 L F
.618 .502 .699 r
.72174 .46798 m .71925 .45885 L .72383 .45743 L F
.651 .757 .927 r
.62345 .62406 m .62571 .6204 L .62795 .62278 L F
.62345 .62406 m .6212 .62169 L .62571 .6204 L F
.376 .002 .196 r
.40219 .46885 m .40364 .47304 L .40622 .47564 L F
.40219 .46885 m .3993 .47445 L .40364 .47304 L F
.65 .759 .929 r
.76789 .64656 m .77047 .64296 L .77251 .6453 L F
.76789 .64656 m .76585 .64423 L .77047 .64296 L F
0 0 0 r
.83496 .62396 m .8377 .62031 L .83963 .62268 L F
.83496 .62396 m .83364 .62846 L .8377 .62031 L F
.759 .586 .663 r
.66164 .49837 m .66344 .48124 L .6659 .49039 L F
.66164 .49837 m .65917 .48921 L .66344 .48124 L F
.899 .782 .723 r
.65917 .48921 m .66124 .47866 L .66344 .48124 L F
.663 .743 .909 r
.89595 .40363 m .89883 .39947 L .90067 .40217 L F
.89595 .40363 m .8941 .40093 L .89883 .39947 L F
.65 .759 .929 r
.70489 .64646 m .70733 .64286 L .70946 .6452 L F
.70489 .64646 m .70276 .64413 L .70733 .64286 L F
.611 .48 .679 r
.71872 .42435 m .71613 .41363 L .72071 .41218 L F
.71414 .4258 m .71613 .41363 L .71872 .42435 L F
.662 .743 .91 r
.71613 .41363 m .7186 .40949 L .72071 .41218 L F
.71613 .41363 m .71402 .41095 L .7186 .40949 L F
.193 .197 .634 r
.44337 .51205 m .44106 .50124 L .44522 .50814 L F
.79 .319 0 r
.44106 .50124 m .44269 .50559 L .44522 .50814 L F
.44106 .50124 m .43853 .49869 L .44269 .50559 L F
.618 .502 .699 r
.72582 .44525 m .72332 .43613 L .7279 .4347 L F
.72332 .43613 m .72541 .42557 L .7279 .4347 L F
.246 .258 .675 r
.44824 .52374 m .4501 .51986 L .45242 .53072 L F
.913 .799 .72 r
.86375 .46657 m .86588 .45602 L .86777 .45863 L F
.616 .501 .699 r
.63715 .63308 m .6347 .62386 L .63921 .62258 L F
.651 .757 .927 r
.6347 .62386 m .63698 .62021 L .63921 .62258 L F
.6347 .62386 m .63246 .62149 L .63698 .62021 L F
.65 .759 .929 r
.77916 .64637 m .78177 .64276 L .78379 .6451 L F
.77916 .64637 m .77713 .64403 L .78177 .64276 L F
.248 .259 .676 r
.46261 .56875 m .4645 .56497 L .46687 .57418 L F
.617 .502 .699 r
.69762 .50029 m .69514 .49113 L .6997 .48974 L F
.599 .107 0 r
.61425 .61376 m .61667 .61693 L .61894 .61931 L F
.61425 .61376 m .61199 .61138 L .61667 .61693 L F
.65 .758 .928 r
.80368 .63377 m .80635 .63013 L .80833 .63249 L F
.80368 .63377 m .80169 .63141 L .80635 .63013 L F
.6664 .63377 m .66876 .63013 L .67094 .63249 L F
.6664 .63377 m .66421 .63141 L .66876 .63013 L F
.663 .743 .909 r
.90723 .4034 m .91014 .39924 L .91197 .40194 L F
.90723 .4034 m .9054 .40071 L .91014 .39924 L F
.65 .759 .929 r
.71615 .64627 m .71862 .64267 L .72073 .64501 L F
.71615 .64627 m .71404 .64393 L .71862 .64267 L F
.31 0 .075 r
.26231 .56865 m .26322 .57163 L .26652 .56732 L F
.26231 .56865 m .25899 .57295 L .26322 .57163 L F
.764 .398 .362 r
.54405 .59115 m .54622 .60277 L .54854 .59665 L F
.54405 .59115 m .54171 .59554 L .54622 .60277 L F
.65 .759 .929 r
.65314 .64617 m .65547 .64257 L .65767 .64491 L F
.65314 .64617 m .65093 .64384 L .65547 .64257 L F
.65 .758 .928 r
.81495 .63357 m .81765 .62994 L .81961 .6323 L F
.81495 .63357 m .81298 .63121 L .81765 .62994 L F
.67766 .63357 m .68004 .62994 L .68221 .6323 L F
.67766 .63357 m .67549 .63121 L .68004 .62994 L F
.65 .759 .929 r
.72742 .64608 m .72991 .64247 L .73201 .64481 L F
.72742 .64608 m .72532 .64374 L .72991 .64247 L F
1 0 0 r
.72742 .64608 Mdot
.654 .753 .922 r
.27352 .56844 m .27497 .56466 L .27774 .56712 L F
.27352 .56844 m .27075 .56599 L .27497 .56466 L F
.474 .177 .382 r
.32622 .50082 m .32691 .51182 L .33049 .49943 L F
.32622 .50082 m .32262 .5132 L .32691 .51182 L F
0 0 .168 r
.32146 .51047 m .32262 .5132 L .32622 .50082 L F
.764 .397 .361 r
.55529 .59095 m .55754 .60257 L .55982 .59644 L F
.55529 .59095 m .553 .59534 L .55754 .60257 L F
.46 .152 .355 r
.34833 .4807 m .34926 .48991 L .35261 .4793 L F
.34833 .4807 m .34495 .49131 L .34926 .48991 L F
.29 0 .049 r
.34369 .48867 m .34495 .49131 L .34833 .4807 L F
.618 .502 .699 r
.7279 .4347 m .72541 .42557 L .72999 .42413 L F
.662 .744 .911 r
.72541 .42557 m .7279 .42146 L .72999 .42413 L F
.72541 .42557 m .72331 .42291 L .7279 .42146 L F
.666 .168 0 r
.49227 .59085 m .49416 .59393 L .49667 .58954 L F
.49227 .59085 m .48982 .58843 L .49416 .59393 L F
.916 .801 .719 r
.86161 .60086 m .85971 .59845 L .86374 .59035 L F
.614 .484 .68 r
.85774 .61068 m .85971 .59845 L .86161 .60086 L F
.967 .77 .587 r
.86808 .55463 m .86618 .55216 L .86935 .53573 L F
.473 .177 .381 r
.37283 .46809 m .37384 .47887 L .37677 .47488 L F
.37283 .46809 m .36951 .48028 L .37384 .47887 L F
.611 .481 .679 r
.69148 .64432 m .68892 .63337 L .69348 .6321 L F
.68693 .64559 m .68892 .63337 L .69148 .64432 L F
.65 .758 .928 r
.68892 .63337 m .69133 .62974 L .69348 .6321 L F
.68892 .63337 m .68677 .63102 L .69133 .62974 L F
.725 .342 .324 r
.4226 .4806 m .42399 .48981 L .42674 .48578 L F
.4226 .4806 m .41983 .4846 L .42399 .48981 L F
.65 .759 .929 r
.73869 .64588 m .74121 .64227 L .74329 .64462 L F
.73869 .64588 m .7366 .64354 L .74121 .64227 L F
1 0 0 r
.73869 .64588 Mdot
.617 .501 .699 r
.66485 .43459 m .66238 .42546 L .66692 .42402 L F
.759 .586 .662 r
.66059 .44251 m .66238 .42546 L .66485 .43459 L F
.66059 .44251 m .65812 .43337 L .66238 .42546 L F
0 0 0 r
.66238 .42546 m .66473 .42135 L .66692 .42402 L F
.66238 .42546 m .66046 .42927 L .66473 .42135 L F
.65812 .43337 m .66046 .42927 L .66238 .42546 L F
.652 .756 .926 r
.84836 .61326 m .85114 .60958 L .85305 .61197 L F
.84836 .61326 m .84644 .61088 L .85114 .60958 L F
.915 .801 .719 r
.84432 .62139 m .84644 .61088 L .84836 .61326 L F
.611 .481 .679 r
.72433 .47877 m .72174 .46798 L .72632 .46657 L F
.71975 .48017 m .72174 .46798 L .72433 .47877 L F
.618 .502 .699 r
.72174 .46798 m .72383 .45743 L .72632 .46657 L F
.662 .743 .91 r
.68691 .41285 m .68931 .40871 L .69146 .41139 L F
.68691 .41285 m .68475 .41016 L .68931 .40871 L F
.761 .586 .661 r
.87255 .4424 m .874 .42535 L .87657 .43447 L F
.87255 .4424 m .86998 .43326 L .874 .42535 L F
0 0 0 r
.874 .42535 m .87281 .42916 L .87683 .42124 L F
.86998 .43326 m .87281 .42916 L .874 .42535 L F
.363 0 .149 r
.50351 .59065 m .50545 .59372 L .50788 .59614 L F
.50351 .59065 m .50103 .59503 L .50545 .59372 L F
.752 .278 0 r
.59825 .60066 m .60064 .60548 L .60293 .60789 L F
.59825 .60066 m .59596 .59825 L .60064 .60548 L F
.702 .343 .365 r
.38406 .46787 m .38514 .47866 L .38803 .47466 L F
.38406 .46787 m .38109 .47347 L .38514 .47866 L F
.781 .599 .653 r
.65697 .48664 m .65871 .46787 L .66124 .47866 L F
.65697 .48664 m .6545 .47747 L .65871 .46787 L F
.66 .747 .914 r
.65871 .46787 m .65651 .46527 L .66105 .46386 L F
.916 .777 .693 r
.6545 .47747 m .65651 .46527 L .65871 .46787 L F
.597 .442 .641 r
.70676 .49752 m .70848 .48038 L .71134 .49613 L F
.65 .759 .929 r
.74996 .64569 m .75251 .64208 L .75457 .64442 L F
.74996 .64569 m .74789 .64335 L .75251 .64208 L F
1 0 0 r
.74996 .64569 Mdot
.617 .501 .699 r
.66837 .49954 m .6659 .49039 L .67044 .489 L F
.739 .561 .652 r
.66418 .5092 m .6659 .49039 L .66837 .49954 L F
.66418 .5092 m .66164 .49837 L .6659 .49039 L F
.662 .744 .911 r
.67365 .42524 m .67602 .42113 L .67819 .4238 L F
.67365 .42524 m .67147 .42258 L .67602 .42113 L F
.611 .481 .679 r
.72842 .45602 m .72582 .44525 L .7304 .44383 L F
.72383 .45743 m .72582 .44525 L .72842 .45602 L F
.618 .502 .699 r
.72582 .44525 m .7279 .4347 L .7304 .44383 L F
.616 .501 .699 r
.63715 .63308 m .63921 .62258 L .64167 .6318 L F
.662 .743 .91 r
.69817 .41262 m .7006 .40848 L .70274 .41117 L F
.69817 .41262 m .69603 .40994 L .7006 .40848 L F
.611 .48 .679 r
.70019 .5111 m .69762 .50029 L .70219 .4989 L F
.594 .433 .633 r
.69596 .51912 m .69762 .50029 L .70019 .5111 L F
.617 .502 .699 r
.69762 .50029 m .6997 .48974 L .70219 .4989 L F
.764 .4 .365 r
.51475 .59045 m .51672 .60207 L .51916 .59594 L F
.51475 .59045 m .51231 .59483 L .51672 .60207 L F
.782 .599 .653 r
.66105 .46386 m .66278 .44514 L .66532 .45591 L F
.66105 .46386 m .65858 .45471 L .66278 .44514 L F
.899 .782 .723 r
.66278 .44514 m .66059 .44251 L .66485 .43459 L F
.916 .777 .693 r
.65858 .45471 m .66059 .44251 L .66278 .44514 L F
.702 .343 .364 r
.39529 .46766 m .39645 .47844 L .3993 .47445 L F
.39529 .46766 m .39236 .47326 L .39645 .47844 L F
.598 .442 .641 r
.72264 .49592 m .71975 .48017 L .72433 .47877 L F
.759 .586 .662 r
.71805 .4973 m .71975 .48017 L .72264 .49592 L F
.71805 .4973 m .71555 .48814 L .71975 .48017 L F
.65 .759 .929 r
.76123 .64549 m .76381 .64188 L .76585 .64423 L F
.76123 .64549 m .75918 .64315 L .76381 .64188 L F
1 0 0 r
.76123 .64549 Mdot
0 0 0 r
.86374 .59035 m .86655 .58661 L .86844 .58904 L F
.86374 .59035 m .86251 .59473 L .86655 .58661 L F
.652 .755 .925 r
.85971 .59845 m .86251 .59473 L .86374 .59035 L F
.61 .48 .678 r
.65093 .64384 m .64841 .63288 L .65294 .63161 L F
.65 .758 .928 r
.64841 .63288 m .65073 .62925 L .65294 .63161 L F
.64841 .63288 m .64619 .63053 L .65073 .62925 L F
1 0 0 r
.64841 .63288 Mdot
.814 .927 .547 r
.28669 .55772 m .28345 .56199 L .28817 .55391 L F
0 0 0 r
.88938 .40239 m .89225 .39823 L .8941 .40093 L F
.88938 .40239 m .88824 .40612 L .89225 .39823 L F
.662 .743 .91 r
.88538 .41028 m .88824 .40612 L .88938 .40239 L F
.65 .759 .929 r
.69819 .64539 m .70062 .64179 L .70276 .64413 L F
.69819 .64539 m .69605 .64306 L .70062 .64179 L F
0 0 .172 r
.33941 .49007 m .34065 .49271 L .34369 .48867 L F
.33941 .49007 m .33589 .50239 L .34065 .49271 L F
.374 0 .192 r
.33476 .49805 m .33589 .50239 L .33941 .49007 L F
.662 .743 .91 r
.70944 .4124 m .7119 .40826 L .71402 .41095 L F
.70944 .4124 m .70731 .40971 L .7119 .40826 L F
.618 .502 .699 r
.72632 .46657 m .72383 .45743 L .72842 .45602 L F
.651 .757 .927 r
.62795 .62278 m .63022 .61912 L .63246 .62149 L F
.62795 .62278 m .62571 .6204 L .63022 .61912 L F
.936 .797 .682 r
.91197 .40194 m .91014 .39924 L .91392 .38977 L F
.663 .742 .909 r
.91392 .38977 m .91685 .38558 L .91866 .3883 L F
.91392 .38977 m .9121 .38705 L .91685 .38558 L F
.936 .797 .682 r
.91014 .39924 m .9121 .38705 L .91392 .38977 L F
.65 .759 .929 r
.77251 .6453 m .77511 .64169 L .77713 .64403 L F
.77251 .6453 m .77047 .64296 L .77511 .64169 L F
.966 .77 .587 r
.86655 .58661 m .86783 .56763 L .8704 .57682 L F
.86655 .58661 m .86465 .58418 L .86783 .56763 L F
.781 .753 .236 r
.86783 .56763 m .86662 .57193 L .86996 .55711 L F
.935 .796 .683 r
.86465 .58418 m .86662 .57193 L .86783 .56763 L F
.652 .756 .926 r
.60749 .61267 m .60971 .60898 L .61199 .61138 L F
.60749 .61267 m .60521 .61028 L .60971 .60898 L F
.651 .757 .927 r
.83963 .62268 m .84239 .61902 L .84432 .62139 L F
.83963 .62268 m .8377 .62031 L .84239 .61902 L F
.65 .758 .928 r
.79704 .63269 m .7997 .62905 L .80169 .63141 L F
.79704 .63269 m .79505 .63033 L .7997 .62905 L F
.929 .79 .686 r
.79307 .64257 m .79505 .63033 L .79704 .63269 L F
.918 .778 .692 r
.65767 .64491 m .65547 .64257 L .65967 .63269 L F
.65 .758 .928 r
.65967 .63269 m .66202 .62905 L .66421 .63141 L F
.65967 .63269 m .65747 .63033 L .66202 .62905 L F
.61 .48 .678 r
.65547 .64257 m .65747 .63033 L .65967 .63269 L F
.663 .743 .909 r
.90067 .40217 m .90357 .398 L .9054 .40071 L F
.90067 .40217 m .89883 .39947 L .90357 .398 L F
.65 .759 .929 r
.70946 .6452 m .71192 .64159 L .71404 .64393 L F
.70946 .6452 m .70733 .64286 L .71192 .64159 L F
.611 .48 .679 r
.72331 .42291 m .72071 .41218 L .7253 .41072 L F
.71872 .42435 m .72071 .41218 L .72331 .42291 L F
.662 .743 .91 r
.72071 .41218 m .72319 .40803 L .7253 .41072 L F
.72071 .41218 m .7186 .40949 L .72319 .40803 L F
.503 .222 .42 r
.53724 .59005 m .53937 .60167 L .54171 .59554 L F
.53724 .59005 m .5349 .60297 L .53937 .60167 L F
.618 .502 .699 r
.7304 .44383 m .7279 .4347 L .7325 .43326 L F
.7279 .4347 m .72999 .42413 L .7325 .43326 L F
.842 .776 .27 r
.86276 .53458 m .86154 .53877 L .86473 .52238 L F
.915 .8 .72 r
.86473 .52238 m .86283 .51986 L .86686 .51184 L F
.784 .6 .651 r
.86154 .53877 m .86283 .51986 L .86473 .52238 L F
.616 .501 .699 r
.64167 .6318 m .63921 .62258 L .64373 .62129 L F
.651 .757 .927 r
.63921 .62258 m .64151 .61892 L .64373 .62129 L F
.63921 .62258 m .63698 .62021 L .64151 .61892 L F
1 0 0 r
.63921 .62258 Mdot
.373 .272 .609 r
.462 .56251 m .45979 .5449 L .46402 .55195 L F
.428 .311 .618 r
.45775 .55711 m .45979 .5449 L .462 .56251 L F
.797 .326 0 r
.45979 .5449 m .46152 .54946 L .46402 .55195 L F
.45979 .5449 m .4573 .54241 L .46152 .54946 L F
.65 .759 .929 r
.78379 .6451 m .78641 .64149 L .78842 .64384 L F
.78379 .6451 m .78177 .64276 L .78641 .64149 L F
.65 .758 .928 r
.80833 .63249 m .81101 .62885 L .81298 .63121 L F
.80833 .63249 m .80635 .63013 L .81101 .62885 L F
.67094 .63249 m .67331 .62885 L .67549 .63121 L F
.67094 .63249 m .66876 .63013 L .67331 .62885 L F
.65 .759 .929 r
.72073 .64501 m .72322 .64139 L .72532 .64374 L F
.72073 .64501 m .71862 .64267 L .72322 .64139 L F
.384 .014 .207 r
.26322 .57163 m .264 .57633 L .26745 .5703 L F
.765 .866 .434 r
.26745 .5703 m .264 .57633 L .26498 .57436 L F
.31 0 .075 r
.26652 .56732 m .26745 .5703 L .2699 .56626 L F
.26652 .56732 m .26322 .57163 L .26745 .5703 L F
.765 .866 .434 r
.26745 .5703 m .26498 .57436 L .2689 .5665 L F
.31 0 .075 r
.2699 .56626 m .26745 .5703 L .27075 .56599 L F
.933 .794 .683 r
.86686 .51184 m .86497 .5093 L .86882 .49965 L F
1 0 0 r
.65767 .64491 Mdot
.244 .256 .674 r
.43853 .49869 m .43618 .48953 L .44037 .49474 L F
.763 .391 .35 r
.43618 .48953 m .43762 .50047 L .44037 .49474 L F
.43618 .48953 m .43346 .49356 L .43762 .50047 L F
.781 .599 .653 r
.66665 .51838 m .66837 .49954 L .67091 .51036 L F
.66665 .51838 m .66418 .5092 L .66837 .49954 L F
.653 .755 .924 r
.48542 .58974 m .48736 .58601 L .48982 .58843 L F
.48542 .58974 m .48296 .58732 L .48736 .58601 L F
.193 .197 .634 r
.44337 .51205 m .44522 .50814 L .44758 .51733 L F
.614 .484 .68 r
.85774 .61068 m .85501 .59976 L .85971 .59845 L F
.933 .794 .683 r
.85305 .61197 m .85501 .59976 L .85774 .61068 L F
.85305 .61197 m .85114 .60958 L .85501 .59976 L F
0 0 .107 r
.85501 .59976 m .85781 .59604 L .85971 .59845 L F
.85501 .59976 m .85392 .60588 L .85781 .59604 L F
.652 .756 .926 r
.85114 .60958 m .85392 .60588 L .85501 .59976 L F
.761 .287 0 r
.58022 .59976 m .58252 .60458 L .58469 .59845 L F
.58022 .59976 m .5779 .59735 L .58252 .60458 L F
.849 .635 .612 r
.86214 .56024 m .86276 .53458 L .86618 .55216 L F
.86214 .56024 m .85957 .55102 L .86276 .53458 L F
.934 .795 .683 r
.85957 .55102 m .86154 .53877 L .86276 .53458 L F
.65 .758 .928 r
.81961 .6323 m .82232 .62866 L .82428 .63102 L F
.81961 .6323 m .81765 .62994 L .82232 .62866 L F
1 0 0 r
.81961 .6323 Mdot
.65 .758 .928 r
.68221 .6323 m .6846 .62866 L .68677 .63102 L F
.68221 .6323 m .68004 .62994 L .6846 .62866 L F
.76 .586 .662 r
.86662 .57193 m .86808 .55463 L .86996 .55711 L F
.651 .155 0 r
.4157 .47941 m .41727 .48201 L .41983 .4846 L F
.4157 .47941 m .41314 .47683 L .41727 .48201 L F
.65 .759 .929 r
.73201 .64481 m .73452 .6412 L .7366 .64354 L F
.73201 .64481 m .72991 .64247 L .73452 .6412 L F
1 0 0 r
.73201 .64481 Mdot
.654 .753 .922 r
.27774 .56712 m .27497 .56466 L .27921 .56333 L F
.662 .743 .91 r
.88066 .41173 m .88351 .40758 L .88538 .41028 L F
.88066 .41173 m .87879 .40904 L .88351 .40758 L F
.613 .483 .68 r
.87683 .42124 m .87879 .40904 L .88066 .41173 L F
.116 0 .23 r
.33049 .49943 m .3316 .50378 L .33476 .49805 L F
.33049 .49943 m .32691 .51182 L .3316 .50378 L F
.46 .152 .355 r
.35261 .4793 m .35357 .48852 L .35691 .4779 L F
.35261 .4793 m .34926 .48991 L .35357 .48852 L F
.917 .778 .692 r
.67819 .4238 m .67602 .42113 L .68019 .41162 L F
.662 .743 .91 r
.68019 .41162 m .68258 .40747 L .68475 .41016 L F
.68019 .41162 m .67802 .40893 L .68258 .40747 L F
.917 .778 .692 r
.67602 .42113 m .67802 .40893 L .68019 .41162 L F
.618 .502 .699 r
.7325 .43326 m .72999 .42413 L .73459 .42269 L F
.662 .744 .911 r
.72999 .42413 m .7325 .42001 L .73459 .42269 L F
.72999 .42413 m .7279 .42146 L .7325 .42001 L F
.362 0 .146 r
.49667 .58954 m .49858 .59261 L .50103 .59503 L F
.49667 .58954 m .49416 .59393 L .49858 .59261 L F
.474 .178 .382 r
.3172 .51184 m .31782 .52293 L .32146 .51047 L F
.3172 .51184 m .31354 .52431 L .31782 .52293 L F
.114 0 .228 r
.31252 .51986 m .31354 .52431 L .3172 .51184 L F
.915 .8 .72 r
.86283 .51986 m .86497 .5093 L .86686 .51184 L F
.437 .091 .28 r
.59147 .59956 m .59383 .60438 L .59596 .59825 L F
.59147 .59956 m .58933 .60568 L .59383 .60438 L F
.611 .481 .679 r
.69605 .64306 m .69348 .6321 L .69805 .63082 L F
.69148 .64432 m .69348 .6321 L .69605 .64306 L F
.65 .758 .928 r
.69348 .6321 m .6959 .62846 L .69805 .63082 L F
.69348 .6321 m .69133 .62974 L .6959 .62846 L F
.65 .759 .929 r
.74329 .64462 m .74582 .641 L .74789 .64335 L F
.74329 .64462 m .74121 .64227 L .74582 .641 L F
1 0 0 r
.74329 .64462 Mdot
.739 .561 .652 r
.65743 .50803 m .65917 .48921 L .66164 .49837 L F
.65743 .50803 m .6549 .4972 L .65917 .48921 L F
.899 .782 .723 r
.65917 .48921 m .65697 .48664 L .66124 .47866 L F
.6549 .4972 m .65697 .48664 L .65917 .48921 L F
.662 .744 .911 r
.66692 .42402 m .66928 .4199 L .67147 .42258 L F
.66692 .42402 m .66473 .42135 L .66928 .4199 L F
.849 .781 .279 r
.86179 .47877 m .86056 .48276 L .86375 .46657 L F
.913 .799 .72 r
.86375 .46657 m .86186 .46397 L .86588 .45602 L F
.784 .6 .651 r
.86056 .48276 m .86186 .46397 L .86375 .46657 L F
.611 .481 .679 r
.72893 .47737 m .72632 .46657 L .73092 .46516 L F
.72433 .47877 m .72632 .46657 L .72893 .47737 L F
.618 .502 .699 r
.72632 .46657 m .72842 .45602 L .73092 .46516 L F
.662 .743 .91 r
.69146 .41139 m .69388 .40725 L .69603 .40994 L F
.69146 .41139 m .68931 .40871 L .69388 .40725 L F
.935 .796 .683 r
.86844 .58904 m .86655 .58661 L .8704 .57682 L F
.878 .758 .726 r
.293 .54418 m .29025 .54169 L .29496 .53364 L F
.891 .752 .702 r
.28817 .55391 m .29025 .54169 L .293 .54418 L F
.65 .759 .929 r
.75457 .64442 m .75713 .64081 L .75918 .64315 L F
.75457 .64442 m .75251 .64208 L .75713 .64081 L F
1 0 0 r
.75457 .64442 Mdot
.739 .561 .652 r
.67594 .5304 m .67764 .51153 L .68012 .5207 L F
.67594 .5304 m .67339 .51954 L .67764 .51153 L F
.617 .501 .699 r
.67339 .51954 m .67547 .50899 L .67764 .51153 L F
.611 .481 .679 r
.73301 .4546 m .7304 .44383 L .735 .4424 L F
.72842 .45602 m .7304 .44383 L .73301 .4546 L F
.618 .502 .699 r
.7304 .44383 m .7325 .43326 L .735 .4424 L F
.613 .482 .679 r
.78177 .64276 m .77911 .6318 L .78375 .63053 L F
.927 .788 .687 r
.77713 .64403 m .77911 .6318 L .78177 .64276 L F
.77713 .64403 m .77511 .64169 L .77911 .6318 L F
.65 .758 .928 r
.77911 .6318 m .78173 .62816 L .78375 .63053 L F
.77911 .6318 m .77709 .62944 L .78173 .62816 L F
.927 .788 .687 r
.77511 .64169 m .77709 .62944 L .77911 .6318 L F
.616 .501 .699 r
.64167 .6318 m .64373 .62129 L .64619 .63053 L F
1 0 0 r
.64167 .6318 Mdot
.662 .743 .91 r
.70274 .41117 m .70518 .40702 L .70731 .40971 L F
.70274 .41117 m .7006 .40848 L .70518 .40702 L F
.654 .754 .923 r
.46935 .57662 m .47126 .57285 L .47374 .5753 L F
.46935 .57662 m .46687 .57418 L .47126 .57285 L F
.611 .48 .679 r
.70476 .50973 m .70219 .4989 L .70676 .49752 L F
.70019 .5111 m .70219 .4989 L .70476 .50973 L F
.651 .757 .927 r
.6212 .62169 m .62345 .61802 L .62571 .6204 L F
.6212 .62169 m .61894 .61931 L .62345 .61802 L F
.962 .775 .606 r
.86033 .49592 m .86179 .47877 L .86436 .48792 L F
.86033 .49592 m .85842 .49335 L .86179 .47877 L F
.914 .799 .72 r
.85842 .49335 m .86056 .48276 L .86179 .47877 L F
.598 .442 .641 r
.72724 .49453 m .72433 .47877 L .72893 .47737 L F
.72264 .49592 m .72433 .47877 L .72724 .49453 L F
.65 .759 .929 r
.76585 .64423 m .76844 .64061 L .77047 .64296 L F
.76585 .64423 m .76381 .64188 L .76844 .64061 L F
1 0 0 r
.76585 .64423 Mdot
.739 .561 .652 r
.68724 .53019 m .68891 .51132 L .6914 .52049 L F
.68724 .53019 m .68468 .51933 L .68891 .51132 L F
.617 .501 .699 r
.65651 .46527 m .65404 .45612 L .65858 .45471 L F
.739 .561 .652 r
.65229 .47488 m .65404 .45612 L .65651 .46527 L F
.65229 .47488 m .64976 .46408 L .65404 .45612 L F
0 0 0 r
.65404 .45612 m .65638 .45208 L .65858 .45471 L F
.65404 .45612 m .65209 .46004 L .65638 .45208 L F
.64976 .46408 m .65209 .46004 L .65404 .45612 L F
.61 .48 .678 r
.65547 .64257 m .65294 .63161 L .65747 .63033 L F
.65093 .64384 m .65294 .63161 L .65547 .64257 L F
.65 .758 .928 r
.65294 .63161 m .65527 .62796 L .65747 .63033 L F
.65294 .63161 m .65073 .62925 L .65527 .62796 L F
.663 .743 .909 r
.8941 .40093 m .89698 .39676 L .89883 .39947 L F
.8941 .40093 m .89225 .39823 L .89698 .39676 L F
.65 .759 .929 r
.70276 .64413 m .7052 .64051 L .70733 .64286 L F
.70276 .64413 m .70062 .64179 L .7052 .64051 L F
.29 0 .049 r
.34369 .48867 m .34065 .49271 L .34495 .49131 L F
.662 .743 .91 r
.71402 .41095 m .71648 .4068 L .7186 .40949 L F
.71402 .41095 m .7119 .40826 L .71648 .4068 L F
.244 .256 .674 r
.43853 .49869 m .44037 .49474 L .44269 .50559 L F
.475 .179 .383 r
.30826 .52123 m .30883 .53238 L .31252 .51986 L F
.30826 .52123 m .30455 .53375 L .30883 .53238 L F
.301 0 .063 r
.30346 .53092 m .30455 .53375 L .30826 .52123 L F
0 0 0 r
.86588 .45602 m .86467 .45993 L .8687 .45197 L F
0 0 .062 r
.86186 .46397 m .86467 .45993 L .86588 .45602 L F
.618 .502 .699 r
.73092 .46516 m .72842 .45602 L .73301 .4546 L F
.651 .757 .927 r
.63246 .62149 m .63475 .61783 L .63698 .62021 L F
.63246 .62149 m .63022 .61912 L .63475 .61783 L F
1 0 0 r
.63246 .62149 Mdot
.595 .433 .633 r
.70312 .52862 m .70019 .5111 L .70476 .50973 L F
.739 .561 .652 r
.69854 .52998 m .70019 .5111 L .70312 .52862 L F
.69854 .52998 m .69596 .51912 L .70019 .5111 L F
.65638 .45208 m .65812 .43337 L .66059 .44251 L F
.65638 .45208 m .65384 .4413 L .65812 .43337 L F
0 0 0 r
.65812 .43337 m .65618 .43721 L .66046 .42927 L F
.65384 .4413 m .65618 .43721 L .65812 .43337 L F
.599 .107 0 r
.61199 .61138 m .6144 .61454 L .61667 .61693 L F
.61199 .61138 m .60971 .60898 L .6144 .61454 L F
.301 0 .063 r
.29496 .53364 m .29601 .53647 L .29921 .53228 L F
.759 .862 .427 r
.29025 .54169 m .29175 .53783 L .29496 .53364 L F
.301 0 .063 r
.29496 .53364 m .29175 .53783 L .29601 .53647 L F
.915 .801 .719 r
.84432 .62139 m .84239 .61902 L .84644 .61088 L F
.65 .758 .928 r
.80169 .63141 m .80436 .62777 L .80635 .63013 L F
.80169 .63141 m .7997 .62905 L .80436 .62777 L F
.66421 .63141 m .66657 .62777 L .66876 .63013 L F
.66421 .63141 m .66202 .62905 L .66657 .62777 L F
.663 .743 .909 r
.9054 .40071 m .90831 .39653 L .91014 .39924 L F
.9054 .40071 m .90357 .398 L .90831 .39653 L F
.65 .759 .929 r
.71404 .64393 m .71651 .64032 L .71862 .64267 L F
.71404 .64393 m .71192 .64159 L .71651 .64032 L F
.611 .48 .679 r
.7279 .42146 m .7253 .41072 L .72989 .40927 L F
.72331 .42291 m .7253 .41072 L .7279 .42146 L F
.662 .743 .91 r
.7253 .41072 m .72779 .40657 L .72989 .40927 L F
.7253 .41072 m .72319 .40803 L .72779 .40657 L F
.784 .6 .651 r
.86093 .51733 m .86223 .49848 L .86497 .5093 L F
.86093 .51733 m .85836 .50814 L .86223 .49848 L F
.914 .799 .72 r
.86223 .49848 m .86033 .49592 L .86436 .48792 L F
.848 .78 .278 r
.85836 .50814 m .86033 .49592 L .86223 .49848 L F
.968 .771 .585 r
.8687 .45197 m .86998 .43326 L .87255 .4424 L F
.8687 .45197 m .86681 .44933 L .86998 .43326 L F
.933 .794 .684 r
.86681 .44933 m .86878 .4371 L .86998 .43326 L F
0 0 0 r
.86998 .43326 m .86878 .4371 L .87281 .42916 L F
.618 .502 .699 r
.735 .4424 m .7325 .43326 L .7371 .43182 L F
.7325 .43326 m .73459 .42269 L .7371 .43182 L F
.304 .299 .689 r
.64619 .63053 m .64373 .62129 L .64851 .62688 L F
.651 .757 .927 r
.64373 .62129 m .64604 .61763 L .64851 .62688 L F
.64373 .62129 m .64151 .61892 L .64604 .61763 L F
1 0 0 r
.65093 .64384 Mdot
.65 .759 .929 r
.78842 .64384 m .79106 .64022 L .79307 .64257 L F
.78842 .64384 m .78641 .64149 L .79106 .64022 L F
.648 .151 0 r
.42929 .48835 m .43092 .49099 L .43346 .49356 L F
.42929 .48835 m .42674 .48578 L .43092 .49099 L F
.781 .599 .653 r
.6599 .51722 m .66164 .49837 L .66418 .5092 L F
.6599 .51722 m .65743 .50803 L .66164 .49837 L F
.434 .088 .276 r
.57342 .59865 m .5757 .60348 L .5779 .59735 L F
.57342 .59865 m .57121 .60478 L .5757 .60348 L F
.594 .433 .633 r
.67168 .53846 m .66884 .52091 L .67339 .51954 L F
.781 .599 .653 r
.66712 .53981 m .66884 .52091 L .67168 .53846 L F
.66712 .53981 m .66465 .53061 L .66884 .52091 L F
.901 .784 .723 r
.66884 .52091 m .67091 .51036 L .67339 .51954 L F
.66884 .52091 m .66665 .51838 L .67091 .51036 L F
.61 .48 .678 r
.66465 .53061 m .66665 .51838 L .66884 .52091 L F
.65 .758 .928 r
.81298 .63121 m .81568 .62757 L .81765 .62994 L F
.81298 .63121 m .81101 .62885 L .81568 .62757 L F
1 0 0 r
.81298 .63121 Mdot
.65 .758 .928 r
.67549 .63121 m .67787 .62757 L .68004 .62994 L F
.67549 .63121 m .67331 .62885 L .67787 .62757 L F
.65 .759 .929 r
.72532 .64374 m .72782 .64012 L .72991 .64247 L F
.72532 .64374 m .72322 .64139 L .72782 .64012 L F
.31 0 .075 r
.27075 .56599 m .27169 .56896 L .27497 .56466 L F
.27075 .56599 m .26745 .5703 L .27169 .56896 L F
.613 .483 .68 r
.87683 .42124 m .87408 .4105 L .87879 .40904 L F
.784 .6 .65 r
.87281 .42916 m .87408 .4105 L .87683 .42124 L F
.87281 .42916 m .87023 .42001 L .87408 .4105 L F
0 0 .052 r
.87408 .4105 m .87691 .40635 L .87879 .40904 L F
.87408 .4105 m .87306 .41588 L .87691 .40635 L F
0 0 0 r
.87023 .42001 m .87306 .41588 L .87408 .4105 L F
.739 .561 .652 r
.71393 .50697 m .71555 .48814 L .71805 .4973 L F
.71393 .50697 m .71134 .49613 L .71555 .48814 L F
.666 .168 0 r
.48982 .58843 m .49171 .5915 L .49416 .59393 L F
.48982 .58843 m .48736 .58601 L .49171 .5915 L F
.652 .755 .925 r
.85971 .59845 m .85781 .59604 L .86251 .59473 L F
.436 .089 .278 r
.58469 .59845 m .58702 .60328 L .58933 .60568 L F
.58469 .59845 m .58252 .60458 L .58702 .60328 L F
.61 .48 .678 r
.68267 .53155 m .68012 .5207 L .68468 .51933 L F
.781 .599 .653 r
.67842 .5396 m .68012 .5207 L .68267 .53155 L F
.67842 .5396 m .67594 .5304 L .68012 .5207 L F
.247 .259 .675 r
.4573 .54241 m .45493 .53322 L .45918 .53856 L F
.657 .16 0 r
.45493 .53322 m .45667 .53605 L .45918 .53856 L F
.45493 .53322 m .45242 .53072 L .45667 .53605 L F
.65 .758 .928 r
.82428 .63102 m .827 .62737 L .82895 .62974 L F
.82428 .63102 m .82232 .62866 L .827 .62737 L F
.68677 .63102 m .68917 .62737 L .69133 .62974 L F
.68677 .63102 m .6846 .62866 L .68917 .62737 L F
.65 .759 .929 r
.7366 .64354 m .73913 .63993 L .74121 .64227 L F
.7366 .64354 m .73452 .6412 L .73913 .63993 L F
.662 .743 .91 r
.88538 .41028 m .88351 .40758 L .88824 .40612 L F
.374 0 .192 r
.33476 .49805 m .3316 .50378 L .33589 .50239 L F
0 0 0 r
.84644 .61088 m .84922 .60719 L .85114 .60958 L F
.84644 .61088 m .84516 .61534 L .84922 .60719 L F
.651 .757 .927 r
.84239 .61902 m .84516 .61534 L .84644 .61088 L F
.46 .152 .355 r
.35691 .4779 m .35789 .48711 L .3612 .4765 L F
.35691 .4779 m .35357 .48852 L .35789 .48711 L F
.662 .743 .91 r
.68475 .41016 m .68715 .40601 L .68931 .40871 L F
.68475 .41016 m .68258 .40747 L .68715 .40601 L F
.339 .324 .696 r
.7371 .43182 m .73459 .42269 L .73962 .42772 L F
.662 .744 .911 r
.73459 .42269 m .73711 .41856 L .73962 .42772 L F
.73459 .42269 m .7325 .42001 L .73711 .41856 L F
0 0 .168 r
.32146 .51047 m .31782 .52293 L .32262 .5132 L F
.437 .091 .28 r
.59596 .59825 m .59834 .60307 L .60064 .60548 L F
.59596 .59825 m .59383 .60438 L .59834 .60307 L F
.594 .433 .633 r
.6943 .53804 m .6914 .52049 L .69596 .51912 L F
.782 .599 .653 r
.68973 .5394 m .6914 .52049 L .6943 .53804 L F
.68973 .5394 m .68724 .53019 L .6914 .52049 L F
.916 .777 .693 r
.6545 .47747 m .65229 .47488 L .65651 .46527 L F
.617 .501 .699 r
.65651 .46527 m .65858 .45471 L .66105 .46386 L F
.611 .481 .679 r
.70062 .64179 m .69805 .63082 L .70262 .62954 L F
.69605 .64306 m .69805 .63082 L .70062 .64179 L F
.65 .758 .928 r
.69805 .63082 m .70048 .62717 L .70262 .62954 L F
.69805 .63082 m .6959 .62846 L .70048 .62717 L F
.65 .759 .929 r
.74789 .64335 m .75044 .63973 L .75251 .64208 L F
.74789 .64335 m .74582 .641 L .75044 .63973 L F
.384 .014 .207 r
.25056 .5756 m .25128 .58032 L .25477 .57428 L F
.25056 .5756 m .24705 .58164 L .25128 .58032 L F
.662 .744 .911 r
.67147 .42258 m .67384 .41845 L .67602 .42113 L F
.67147 .42258 m .66928 .4199 L .67384 .41845 L F
.617 .501 .699 r
.67339 .51954 m .67091 .51036 L .67547 .50899 L F
.611 .481 .679 r
.73353 .47596 m .73092 .46516 L .73552 .46375 L F
.72893 .47737 m .73092 .46516 L .73353 .47596 L F
.618 .502 .699 r
.73092 .46516 m .73301 .4546 L .73552 .46375 L F
.662 .743 .91 r
.69603 .40994 m .69846 .40578 L .7006 .40848 L F
.69603 .40994 m .69388 .40725 L .69846 .40578 L F
.916 .777 .693 r
.65858 .45471 m .65638 .45208 L .66059 .44251 L F
.65 .759 .929 r
.75918 .64315 m .76176 .63953 L .76381 .64188 L F
.75918 .64315 m .75713 .64081 L .76176 .63953 L F
1 0 0 r
.75918 .64315 Mdot
.611 .481 .679 r
.73761 .45317 m .735 .4424 L .73961 .44096 L F
.73301 .4546 m .735 .4424 L .73761 .45317 L F
.618 .502 .699 r
.735 .4424 m .7371 .43182 L .73961 .44096 L F
.613 .482 .679 r
.78641 .64149 m .78375 .63053 L .78839 .62925 L F
.78177 .64276 m .78375 .63053 L .78641 .64149 L F
.65 .758 .928 r
.78375 .63053 m .78638 .62688 L .78839 .62925 L F
.78375 .63053 m .78173 .62816 L .78638 .62688 L F
.304 .299 .689 r
.64619 .63053 m .64851 .62688 L .65073 .62925 L F
.759 .586 .663 r
.65269 .49463 m .6545 .47747 L .65697 .48664 L F
.65269 .49463 m .65022 .48546 L .6545 .47747 L F
.899 .782 .723 r
.65022 .48546 m .65229 .47488 L .6545 .47747 L F
.662 .743 .91 r
.70731 .40971 m .70977 .40556 L .7119 .40826 L F
.70731 .40971 m .70518 .40702 L .70977 .40556 L F
.203 .204 .637 r
.47609 .58621 m .47374 .5753 L .47802 .58246 L F
.8 .331 0 r
.47374 .5753 m .47554 .58001 L .47802 .58246 L F
.47374 .5753 m .47126 .57285 L .47554 .58001 L F
.611 .48 .679 r
.70935 .50835 m .70676 .49752 L .71134 .49613 L F
.70476 .50973 m .70676 .49752 L .70935 .50835 L F
.651 .757 .927 r
.62571 .6204 m .62797 .61673 L .63022 .61912 L F
.62571 .6204 m .62345 .61802 L .62797 .61673 L F
1 0 0 r
.62571 .6204 Mdot
.936 .797 .682 r
.91014 .39924 m .90831 .39653 L .9121 .38705 L F
.663 .742 .909 r
.9121 .38705 m .91502 .38284 L .91685 .38558 L F
.9121 .38705 m .91027 .38433 L .91502 .38284 L F
.936 .797 .682 r
.90831 .39653 m .91027 .38433 L .9121 .38705 L F
.598 .442 .641 r
.73184 .49314 m .72893 .47737 L .73353 .47596 L F
.72724 .49453 m .72893 .47737 L .73184 .49314 L F
.65 .759 .929 r
.77047 .64296 m .77307 .63934 L .77511 .64169 L F
.77047 .64296 m .76844 .64061 L .77307 .63934 L F
.652 .756 .926 r
.60521 .61028 m .60743 .60659 L .60971 .60898 L F
.60521 .61028 m .60293 .60789 L .60743 .60659 L F
0 0 0 r
.8377 .62031 m .84046 .61663 L .84239 .61902 L F
.8377 .62031 m .83639 .6248 L .84046 .61663 L F
.65 .758 .928 r
.83364 .62846 m .83639 .6248 L .8377 .62031 L F
.929 .79 .686 r
.79307 .64257 m .79106 .64022 L .79505 .63033 L F
.65 .758 .928 r
.79505 .63033 m .7977 .62668 L .7997 .62905 L F
.79505 .63033 m .79305 .62796 L .7977 .62668 L F
.613 .482 .679 r
.79106 .64022 m .79305 .62796 L .79505 .63033 L F
.65 .758 .928 r
.65747 .63033 m .65981 .62668 L .66202 .62905 L F
.65747 .63033 m .65527 .62796 L .65981 .62668 L F
.663 .743 .909 r
.89883 .39947 m .90173 .39529 L .90357 .398 L F
.89883 .39947 m .89698 .39676 L .90173 .39529 L F
.65 .759 .929 r
.70733 .64286 m .70979 .63924 L .71192 .64159 L F
.70733 .64286 m .7052 .64051 L .70979 .63924 L F
.662 .743 .91 r
.7186 .40949 m .72108 .40533 L .72319 .40803 L F
.7186 .40949 m .71648 .4068 L .72108 .40533 L F
.595 .434 .633 r
.72104 .51479 m .71805 .4973 L .72264 .49592 L F
.782 .599 .653 r
.71644 .51617 m .71805 .4973 L .72104 .51479 L F
.71644 .51617 m .71393 .50697 L .71805 .4973 L F
.114 0 .228 r
.31252 .51986 m .30883 .53238 L .31354 .52431 L F
.195 .198 .634 r
.45242 .53072 m .4501 .51986 L .4543 .52683 L F
.792 .322 0 r
.4501 .51986 m .45178 .52431 L .4543 .52683 L F
.4501 .51986 m .44758 .51733 L .45178 .52431 L F
.784 .6 .651 r
.86154 .53877 m .85896 .52956 L .86283 .51986 L F
.915 .8 .72 r
.86283 .51986 m .86093 .51733 L .86497 .5093 L F
.845 .778 .274 r
.85896 .52956 m .86093 .51733 L .86283 .51986 L F
.618 .502 .699 r
.73552 .46375 m .73301 .4546 L .73761 .45317 L F
.651 .757 .927 r
.63698 .62021 m .63928 .61653 L .64151 .61892 L F
.63698 .62021 m .63475 .61783 L .63928 .61653 L F
1 0 0 r
.63698 .62021 Mdot
.247 .259 .675 r
.4573 .54241 m .45918 .53856 L .46152 .54946 L F
.248 .259 .676 r
.46687 .57418 m .4645 .56497 L .46877 .5704 L F
.668 .171 0 r
.4645 .56497 m .46628 .56794 L .46877 .5704 L F
.4645 .56497 m .462 .56251 L .46628 .56794 L F
.781 .599 .653 r
.65315 .51606 m .6549 .4972 L .65743 .50803 L F
.65315 .51606 m .65068 .50686 L .6549 .4972 L F
.899 .782 .723 r
.6549 .4972 m .65269 .49463 L .65697 .48664 L F
.916 .777 .692 r
.65068 .50686 m .65269 .49463 L .6549 .4972 L F
.617 .502 .699 r
.70726 .51891 m .70476 .50973 L .70935 .50835 L F
.595 .433 .633 r
.70312 .52862 m .70476 .50973 L .70726 .51891 L F
.767 .293 0 r
.56662 .59755 m .56887 .60237 L .57121 .60478 L F
.56662 .59755 m .56428 .59514 L .56887 .60237 L F
.61 .48 .678 r
.66465 .53061 m .6621 .51975 L .66665 .51838 L F
.917 .778 .692 r
.6601 .53197 m .6621 .51975 L .66465 .53061 L F
.6601 .53197 m .6579 .52946 L .6621 .51975 L F
.9 .783 .723 r
.6621 .51975 m .66418 .5092 L .66665 .51838 L F
.6621 .51975 m .6599 .51722 L .66418 .5092 L F
.61 .479 .678 r
.6579 .52946 m .6599 .51722 L .6621 .51975 L F
.301 0 .063 r
.29921 .53228 m .30027 .53511 L .30346 .53092 L F
.65 .758 .928 r
.80635 .63013 m .80903 .62648 L .81101 .62885 L F
.80635 .63013 m .80436 .62777 L .80903 .62648 L F
.66876 .63013 m .67112 .62648 L .67331 .62885 L F
.66876 .63013 m .66657 .62777 L .67112 .62648 L F
.65 .759 .929 r
.71862 .64267 m .7211 .63904 L .72322 .64139 L F
.71862 .64267 m .71651 .64032 L .7211 .63904 L F
.302 .279 .666 r
.7325 .42001 m .72989 .40927 L .73502 .41588 L F
.611 .48 .679 r
.7279 .42146 m .72989 .40927 L .7325 .42001 L F
.662 .743 .91 r
.72989 .40927 m .7324 .40511 L .73502 .41588 L F
.72989 .40927 m .72779 .40657 L .7324 .40511 L F
.618 .502 .699 r
.73961 .44096 m .7371 .43182 L .7417 .43038 L F
.339 .324 .696 r
.7371 .43182 m .73962 .42772 L .7417 .43038 L F
1 0 0 r
.65547 .64257 Mdot
.669 .171 0 r
.48296 .58732 m .48482 .59039 L .48736 .58601 L F
.48296 .58732 m .48049 .58489 L .48482 .59039 L F
.434 .088 .276 r
.5779 .59735 m .58019 .60217 L .58252 .60458 L F
.5779 .59735 m .5757 .60348 L .58019 .60217 L F
.594 .433 .633 r
.67168 .53846 m .67339 .51954 L .67594 .5304 L F
.65 .758 .928 r
.68004 .62994 m .68243 .62629 L .6846 .62866 L F
.68004 .62994 m .67787 .62757 L .68243 .62629 L F
.81765 .62994 m .82036 .62629 L .82232 .62866 L F
.81765 .62994 m .81568 .62757 L .82036 .62629 L F
1 0 0 r
.81765 .62994 Mdot
.76 .586 .662 r
.86662 .57193 m .86404 .56271 L .86808 .55463 L F
.916 .801 .719 r
.86404 .56271 m .86618 .55216 L .86808 .55463 L F
.725 .341 .323 r
.41314 .47683 m .41448 .48603 L .41727 .48201 L F
.41314 .47683 m .41034 .48082 L .41448 .48603 L F
.65 .759 .929 r
.72991 .64247 m .73242 .63885 L .73452 .6412 L F
.72991 .64247 m .72782 .64012 L .73242 .63885 L F
.818 .929 .551 r
.27497 .56466 m .27644 .56086 L .27921 .56333 L F
.27497 .56466 m .27169 .56896 L .27644 .56086 L F
.662 .743 .91 r
.87879 .40904 m .88164 .40488 L .88351 .40758 L F
.87879 .40904 m .87691 .40635 L .88164 .40488 L F
.594 .432 .633 r
.66291 .54957 m .6601 .53197 L .66465 .53061 L F
.739 .561 .652 r
.65836 .55091 m .6601 .53197 L .66291 .54957 L F
.65836 .55091 m .65582 .54002 L .6601 .53197 L F
.9 .784 .723 r
.65582 .54002 m .6579 .52946 L .6601 .53197 L F
.917 .778 .692 r
.67602 .42113 m .67384 .41845 L .67802 .40893 L F
.662 .743 .91 r
.67802 .40893 m .68041 .40477 L .68258 .40747 L F
.67802 .40893 m .67584 .40623 L .68041 .40477 L F
.917 .778 .692 r
.67384 .41845 m .67584 .40623 L .67802 .40893 L F
.61 .48 .678 r
.68267 .53155 m .68468 .51933 L .68724 .53019 L F
.782 .599 .653 r
.648 .48287 m .64976 .46408 L .65229 .47488 L F
.648 .48287 m .64553 .47369 L .64976 .46408 L F
0 0 0 r
.64976 .46408 m .64785 .46967 L .65209 .46004 L F
.64553 .47369 m .64785 .46967 L .64976 .46408 L F
.65 .758 .928 r
.82895 .62974 m .83169 .62609 L .83364 .62846 L F
.82895 .62974 m .827 .62737 L .83169 .62609 L F
.69133 .62974 m .69375 .62609 L .6959 .62846 L F
.69133 .62974 m .68917 .62737 L .69375 .62609 L F
.65 .759 .929 r
.74121 .64227 m .74374 .63865 L .74582 .641 L F
.74121 .64227 m .73913 .63993 L .74374 .63865 L F
0 0 0 r
.66473 .42135 m .66709 .41722 L .66928 .4199 L F
.66473 .42135 m .66281 .42515 L .66709 .41722 L F
.661 .745 .912 r
.66046 .42927 m .66281 .42515 L .66473 .42135 L F
.428 .078 .267 r
.526 .59705 m .52804 .60187 L .53043 .59574 L F
.526 .59705 m .52359 .60318 L .52804 .60187 L F
.652 .756 .926 r
.85114 .60958 m .84922 .60719 L .85392 .60588 L F
.784 .6 .651 r
.86056 .48276 m .85798 .47358 L .86186 .46397 L F
0 0 .062 r
.86186 .46397 m .86079 .46956 L .86467 .45993 L F
0 0 0 r
.85798 .47358 m .86079 .46956 L .86186 .46397 L F
.612 .482 .679 r
.76844 .64061 m .76579 .62964 L .77042 .62836 L F
.926 .787 .687 r
.76381 .64188 m .76579 .62964 L .76844 .64061 L F
.76381 .64188 m .76176 .63953 L .76579 .62964 L F
.65 .758 .928 r
.76579 .62964 m .76838 .62599 L .77042 .62836 L F
.76579 .62964 m .76374 .62727 L .76838 .62599 L F
.926 .787 .687 r
.76176 .63953 m .76374 .62727 L .76579 .62964 L F
1 0 0 r
.76579 .62964 Mdot
.46 .152 .355 r
.3612 .4765 m .36222 .48571 L .36551 .4751 L F
.3612 .4765 m .35789 .48711 L .36222 .48571 L F
.662 .743 .91 r
.68931 .40871 m .69172 .40455 L .69388 .40725 L F
.68931 .40871 m .68715 .40601 L .69172 .40455 L F
.594 .433 .633 r
.6943 .53804 m .69596 .51912 L .69854 .52998 L F
.782 .599 .653 r
.65209 .46004 m .65384 .4413 L .65638 .45208 L F
.65209 .46004 m .64962 .45087 L .65384 .4413 L F
0 0 0 r
.65384 .4413 m .65195 .4468 L .65618 .43721 L F
.64962 .45087 m .65195 .4468 L .65384 .4413 L F
.891 .752 .702 r
.28817 .55391 m .28541 .55143 L .29025 .54169 L F
.759 .862 .427 r
.29025 .54169 m .2869 .54759 L .29175 .53783 L F
.816 .928 .549 r
.28541 .55143 m .2869 .54759 L .29025 .54169 L F
.611 .481 .679 r
.7052 .64051 m .70262 .62954 L .7072 .62826 L F
.70062 .64179 m .70262 .62954 L .7052 .64051 L F
.65 .758 .928 r
.70262 .62954 m .70507 .62589 L .7072 .62826 L F
.70262 .62954 m .70048 .62717 L .70507 .62589 L F
.65 .759 .929 r
.75251 .64208 m .75507 .63846 L .75713 .64081 L F
.75251 .64208 m .75044 .63973 L .75507 .63846 L F
.384 .014 .207 r
.25477 .57428 m .25552 .57899 L .25899 .57295 L F
.25477 .57428 m .25128 .58032 L .25552 .57899 L F
.594 .433 .633 r
.68556 .54915 m .68267 .53155 L .68724 .53019 L F
.739 .561 .652 r
.68098 .5505 m .68267 .53155 L .68556 .54915 L F
.68098 .5505 m .67842 .5396 L .68267 .53155 L F
.611 .481 .679 r
.73813 .47456 m .73552 .46375 L .74013 .46233 L F
.73353 .47596 m .73552 .46375 L .73813 .47456 L F
.618 .502 .699 r
.73552 .46375 m .73761 .45317 L .74013 .46233 L F
.927 .788 .687 r
.77511 .64169 m .77307 .63934 L .77709 .62944 L F
.65 .758 .928 r
.77709 .62944 m .77971 .62579 L .78173 .62816 L F
.77709 .62944 m .77506 .62708 L .77971 .62579 L F
.612 .482 .679 r
.77307 .63934 m .77506 .62708 L .77709 .62944 L F
.662 .743 .91 r
.7006 .40848 m .70304 .40432 L .70518 .40702 L F
.7006 .40848 m .69846 .40578 L .70304 .40432 L F
.248 .259 .676 r
.46687 .57418 m .46877 .5704 L .47126 .57285 L F
.611 .48 .679 r
.70984 .52977 m .70726 .51891 L .71184 .51754 L F
.782 .599 .653 r
.70562 .53783 m .70726 .51891 L .70984 .52977 L F
.70562 .53783 m .70312 .52862 L .70726 .51891 L F
.617 .502 .699 r
.70726 .51891 m .70935 .50835 L .71184 .51754 L F
.651 .757 .927 r
.61894 .61931 m .62119 .61564 L .62345 .61802 L F
.61894 .61931 m .61667 .61693 L .62119 .61564 L F
1 0 0 r
.76381 .64188 Mdot
.62 .504 .699 r
.86251 .59473 m .86465 .58418 L .86655 .58661 L F
.431 .082 .271 r
.54854 .59665 m .5507 .60146 L .553 .59534 L F
.54854 .59665 m .54622 .60277 L .5507 .60146 L F
.304 .28 .667 r
.74223 .45175 m .73961 .44096 L .74477 .44768 L F
.611 .481 .679 r
.73761 .45317 m .73961 .44096 L .74223 .45175 L F
.618 .502 .699 r
.73961 .44096 m .7417 .43038 L .74477 .44768 L F
.613 .482 .679 r
.79106 .64022 m .78839 .62925 L .79305 .62796 L F
.78641 .64149 m .78839 .62925 L .79106 .64022 L F
.65 .758 .928 r
.78839 .62925 m .79104 .62559 L .79305 .62796 L F
.78839 .62925 m .78638 .62688 L .79104 .62559 L F
.65073 .62925 m .65305 .62559 L .65527 .62796 L F
.65073 .62925 m .64851 .62688 L .65305 .62559 L F
.878 .758 .726 r
.28345 .56199 m .28541 .55143 L .28817 .55391 L F
.663 .743 .909 r
.89225 .39823 m .89513 .39404 L .89698 .39676 L F
.89225 .39823 m .89039 .39551 L .89513 .39404 L F
.915 .8 .72 r
.88824 .40612 m .89039 .39551 L .89225 .39823 L F
.662 .743 .91 r
.7119 .40826 m .71436 .40409 L .71648 .4068 L F
.7119 .40826 m .70977 .40556 L .71436 .40409 L F
.611 .48 .679 r
.70935 .50835 m .71134 .49613 L .71393 .50697 L F
.9 .783 .723 r
.63022 .61912 m .63229 .60859 L .63475 .61783 L F
.63022 .61912 m .62797 .61673 L .63229 .60859 L F
1 0 0 r
.63022 .61912 Mdot
.598 .442 .641 r
.73646 .49174 m .73353 .47596 L .73813 .47456 L F
.73184 .49314 m .73353 .47596 L .73646 .49174 L F
.432 .084 .273 r
.55982 .59644 m .56203 .60126 L .56428 .59514 L F
.55982 .59644 m .55754 .60257 L .56203 .60126 L F
.61 .479 .678 r
.6579 .52946 m .65536 .51859 L .6599 .51722 L F
.781 .599 .653 r
.65361 .53752 m .65536 .51859 L .6579 .52946 L F
.65361 .53752 m .65114 .5283 L .65536 .51859 L F
.9 .783 .723 r
.65536 .51859 m .65743 .50803 L .6599 .51722 L F
.65536 .51859 m .65315 .51606 L .65743 .50803 L F
.916 .777 .692 r
.65114 .5283 m .65315 .51606 L .65536 .51859 L F
.599 .107 0 r
.60971 .60898 m .61212 .61214 L .6144 .61454 L F
.60971 .60898 m .60743 .60659 L .61212 .61214 L F
.651 .757 .927 r
.84239 .61902 m .84046 .61663 L .84516 .61534 L F
.65 .758 .928 r
.7997 .62905 m .80237 .62539 L .80436 .62777 L F
.7997 .62905 m .7977 .62668 L .80237 .62539 L F
.66202 .62905 m .66437 .62539 L .66657 .62777 L F
.66202 .62905 m .65981 .62668 L .66437 .62539 L F
.663 .743 .909 r
.90357 .398 m .90648 .39381 L .90831 .39653 L F
.90357 .398 m .90173 .39529 L .90648 .39381 L F
.65 .759 .929 r
.71192 .64159 m .71439 .63796 L .71651 .64032 L F
.71192 .64159 m .70979 .63924 L .71439 .63796 L F
.662 .743 .91 r
.72319 .40803 m .72569 .40387 L .72779 .40657 L F
.72319 .40803 m .72108 .40533 L .72569 .40387 L F
.739 .56 .651 r
.85766 .54853 m .85491 .53762 L .85896 .52956 L F
0 0 .084 r
.85491 .53762 m .85772 .53375 L .85896 .52956 L F
.687 .497 .624 r
.85772 .53375 m .85431 .51617 L .85836 .50814 L F
0 0 .075 r
.85431 .51617 m .85711 .51225 L .85836 .50814 L F
.848 .78 .278 r
.85836 .50814 m .85711 .51225 L .86033 .49592 L F
.784 .6 .651 r
.85711 .51225 m .85842 .49335 L .86033 .49592 L F
.611 .48 .679 r
.72524 .50676 m .72264 .49592 L .72724 .49453 L F
.595 .434 .633 r
.72104 .51479 m .72264 .49592 L .72524 .50676 L F
.618 .502 .699 r
.74013 .46233 m .73761 .45317 L .74223 .45175 L F
.651 .757 .927 r
.64151 .61892 m .64381 .61524 L .64604 .61763 L F
.64151 .61892 m .63928 .61653 L .64381 .61524 L F
.763 .391 .35 r
.42674 .48578 m .42812 .49671 L .43092 .49099 L F
.42674 .48578 m .42399 .48981 L .42812 .49671 L F
.203 .204 .637 r
.47609 .58621 m .47802 .58246 L .48049 .58489 L F
.617 .502 .699 r
.71184 .51754 m .70935 .50835 L .71393 .50697 L F
.301 0 .063 r
.30346 .53092 m .30027 .53511 L .30455 .53375 L F
.65 .758 .928 r
.81101 .62885 m .81371 .6252 L .81568 .62757 L F
.81101 .62885 m .80903 .62648 L .81371 .6252 L F
1 0 0 r
.81101 .62885 Mdot
.65 .758 .928 r
.67331 .62885 m .67569 .6252 L .67787 .62757 L F
.67331 .62885 m .67112 .62648 L .67569 .6252 L F
.655 .158 0 r
.40622 .47564 m .40775 .47822 L .41034 .48082 L F
.40622 .47564 m .40364 .47304 L .40775 .47822 L F
.65 .759 .929 r
.72322 .64139 m .72571 .63777 L .72782 .64012 L F
.72322 .64139 m .7211 .63904 L .72571 .63777 L F
.462 .343 .632 r
.74477 .44768 m .7417 .43038 L .74676 .43544 L F
.661 .745 .912 r
.7417 .43038 m .74424 .42627 L .74676 .43544 L F
.7417 .43038 m .73962 .42772 L .74424 .42627 L F
.793 .322 0 r
.50788 .59614 m .50984 .60096 L .51231 .59483 L F
.50788 .59614 m .50545 .59372 L .50984 .60096 L F
.358 0 .141 r
.48736 .58601 m .48924 .58907 L .49171 .5915 L F
.48736 .58601 m .48482 .59039 L .48924 .58907 L F
.687 .497 .624 r
.85772 .53375 m .85836 .50814 L .86093 .51733 L F
.245 .257 .675 r
.44758 .51733 m .44522 .50814 L .44944 .51341 L F
.649 .152 0 r
.44522 .50814 m .44692 .51086 L .44944 .51341 L F
.44522 .50814 m .44269 .50559 L .44692 .51086 L F
.916 .801 .719 r
.85781 .59604 m .85994 .5855 L .86251 .59473 L F
.85781 .59604 m .8559 .59362 L .85994 .5855 L F
.614 .483 .68 r
.85392 .60588 m .8559 .59362 L .85781 .59604 L F
.616 .5 .699 r
.63475 .61783 m .63229 .60859 L .63681 .60729 L F
.652 .756 .926 r
.63229 .60859 m .63457 .60488 L .63681 .60729 L F
.63229 .60859 m .63004 .60619 L .63457 .60488 L F
.616 .5 .699 r
.62797 .61673 m .63004 .60619 L .63229 .60859 L F
.195 .198 .634 r
.45242 .53072 m .4543 .52683 L .45667 .53605 L F
.65 .758 .928 r
.82232 .62866 m .82504 .625 L .827 .62737 L F
.82232 .62866 m .82036 .62629 L .82504 .625 L F
.6846 .62866 m .68701 .625 L .68917 .62737 L F
.6846 .62866 m .68243 .62629 L .68701 .625 L F
.65 .759 .929 r
.73452 .6412 m .73704 .63757 L .73913 .63993 L F
.73452 .6412 m .73242 .63885 L .73704 .63757 L F
.654 .753 .922 r
.27921 .56333 m .28068 .55952 L .28345 .56199 L F
.27921 .56333 m .27644 .56086 L .28068 .55952 L F
.739 .561 .652 r
.64846 .50431 m .65022 .48546 L .65269 .49463 L F
.64846 .50431 m .64593 .49346 L .65022 .48546 L F
.899 .782 .723 r
.65022 .48546 m .648 .48287 L .65229 .47488 L F
.859 .811 .326 r
.64593 .49346 m .648 .48287 L .65022 .48546 L F
.662 .743 .91 r
.88351 .40758 m .88638 .40342 L .88824 .40612 L F
.88351 .40758 m .88164 .40488 L .88638 .40342 L F
.705 .358 .385 r
.51916 .59594 m .52116 .60763 L .52359 .60318 L F
.51916 .59594 m .51672 .60207 L .52116 .60763 L F
.594 .432 .633 r
.66291 .54957 m .66465 .53061 L .66712 .53981 L F
.662 .743 .91 r
.68258 .40747 m .68498 .4033 L .68715 .40601 L F
.68258 .40747 m .68041 .40477 L .68498 .4033 L F
.302 .279 .666 r
.7325 .42001 m .73502 .41588 L .73711 .41856 L F
.761 .586 .661 r
.86878 .4371 m .87023 .42001 L .87281 .42916 L F
.86878 .4371 m .8662 .42794 L .87023 .42001 L F
0 0 0 r
.87023 .42001 m .86902 .42381 L .87306 .41588 L F
.8662 .42794 m .86902 .42381 L .87023 .42001 L F
.65 .758 .928 r
.83364 .62846 m .83169 .62609 L .83639 .6248 L F
.6959 .62846 m .69833 .6248 L .70048 .62717 L F
.6959 .62846 m .69375 .62609 L .69833 .6248 L F
.65 .759 .929 r
.74582 .641 m .74837 .63737 L .75044 .63973 L F
.74582 .641 m .74374 .63865 L .74837 .63737 L F
.594 .433 .633 r
.66378 .59089 m .66096 .57316 L .66551 .57183 L F
.781 .599 .654 r
.65922 .59221 m .66096 .57316 L .66378 .59089 L F
.65922 .59221 m .65675 .58296 L .66096 .57316 L F
.901 .785 .723 r
.66096 .57316 m .66304 .56261 L .66551 .57183 L F
.66096 .57316 m .65876 .57071 L .66304 .56261 L F
.917 .778 .692 r
.65675 .58296 m .65876 .57071 L .66096 .57316 L F
.662 .744 .911 r
.66928 .4199 m .67165 .41576 L .67384 .41845 L F
.66928 .4199 m .66709 .41722 L .67165 .41576 L F
.428 .078 .267 r
.53043 .59574 m .5325 .60056 L .5349 .60297 L F
.53043 .59574 m .52804 .60187 L .5325 .60056 L F
.739 .561 .652 r
.67423 .54936 m .67594 .5304 L .67842 .5396 L F
.67423 .54936 m .67168 .53846 L .67594 .5304 L F
.612 .482 .679 r
.77307 .63934 m .77042 .62836 L .77506 .62708 L F
.76844 .64061 m .77042 .62836 L .77307 .63934 L F
.65 .758 .928 r
.77042 .62836 m .77303 .6247 L .77506 .62708 L F
.77042 .62836 m .76838 .62599 L .77303 .6247 L F
1 0 0 r
.77042 .62836 Mdot
.46 .152 .355 r
.36551 .4751 m .36655 .4843 L .36951 .48028 L F
.36551 .4751 m .36222 .48571 L .36655 .4843 L F
.662 .743 .91 r
.69388 .40725 m .69631 .40308 L .69846 .40578 L F
.69388 .40725 m .69172 .40455 L .69631 .40308 L F
.611 .481 .679 r
.70979 .63924 m .7072 .62826 L .71179 .62698 L F
.7052 .64051 m .7072 .62826 L .70979 .63924 L F
.65 .758 .928 r
.7072 .62826 m .70966 .6246 L .71179 .62698 L F
.7072 .62826 m .70507 .62589 L .70966 .6246 L F
.65 .759 .929 r
.75713 .64081 m .7597 .63718 L .76176 .63953 L F
.75713 .64081 m .75507 .63846 L .7597 .63718 L F
.384 .014 .207 r
.25899 .57295 m .25976 .57766 L .26322 .57163 L F
.25899 .57295 m .25552 .57899 L .25976 .57766 L F
.62 .504 .699 r
.86251 .59473 m .85994 .5855 L .86465 .58418 L F
0 0 0 r
.85994 .5855 m .86275 .58174 L .86465 .58418 L F
.85994 .5855 m .8587 .58988 L .86275 .58174 L F
.652 .755 .925 r
.8559 .59362 m .8587 .58988 L .85994 .5855 L F
.705 .357 .384 r
.54171 .59554 m .54388 .60723 L .54622 .60277 L F
.54171 .59554 m .53937 .60167 L .54388 .60723 L F
.594 .433 .633 r
.68556 .54915 m .68724 .53019 L .68973 .5394 L F
.611 .481 .679 r
.74275 .47315 m .74013 .46233 L .74474 .46092 L F
.73813 .47456 m .74013 .46233 L .74275 .47315 L F
.618 .502 .699 r
.74013 .46233 m .74223 .45175 L .74474 .46092 L F
.65 .758 .928 r
.78173 .62816 m .78436 .6245 L .78638 .62688 L F
.78173 .62816 m .77971 .62579 L .78436 .6245 L F
.725 .343 .325 r
.37677 .47488 m .37788 .48409 L .38109 .47347 L F
.37677 .47488 m .37384 .47887 L .37788 .48409 L F
.662 .743 .91 r
.70518 .40702 m .70763 .40285 L .70977 .40556 L F
.70518 .40702 m .70304 .40432 L .70763 .40285 L F
.654 .754 .923 r
.47126 .57285 m .47318 .56907 L .47554 .58001 L F
.47126 .57285 m .46877 .5704 L .47318 .56907 L F
.611 .48 .679 r
.71444 .52841 m .71184 .51754 L .71644 .51617 L F
.70984 .52977 m .71184 .51754 L .71444 .52841 L F
.617 .502 .699 r
.71184 .51754 m .71393 .50697 L .71644 .51617 L F
.899 .783 .723 r
.62345 .61802 m .62552 .60749 L .62797 .61673 L F
.62345 .61802 m .62119 .61564 L .62552 .60749 L F
1 0 0 r
.62345 .61802 Mdot
.936 .797 .682 r
.90831 .39653 m .90648 .39381 L .91027 .38433 L F
.663 .742 .909 r
.91027 .38433 m .9132 .3801 L .91502 .38284 L F
.91027 .38433 m .90844 .38159 L .9132 .3801 L F
.936 .797 .682 r
.90648 .39381 m .90844 .38159 L .91027 .38433 L F
1 0 0 r
.76844 .64061 Mdot
.739 .56 .652 r
.86275 .58174 m .86404 .56271 L .86662 .57193 L F
.86275 .58174 m .86 .57081 L .86404 .56271 L F
.916 .801 .719 r
.86404 .56271 m .86214 .56024 L .86618 .55216 L F
.86 .57081 m .86214 .56024 L .86404 .56271 L F
.431 .082 .271 r
.553 .59534 m .55518 .60015 L .55754 .60257 L F
.553 .59534 m .5507 .60146 L .55518 .60015 L F
.652 .756 .926 r
.60293 .60789 m .60515 .60418 L .60743 .60659 L F
.60293 .60789 m .60064 .60548 L .60515 .60418 L F
.617 .501 .699 r
.70103 .53919 m .69854 .52998 L .70312 .52862 L F
.739 .561 .652 r
.69688 .54894 m .69854 .52998 L .70103 .53919 L F
.69688 .54894 m .6943 .53804 L .69854 .52998 L F
.781 .599 .653 r
.65407 .559 m .65582 .54002 L .65836 .55091 L F
.65407 .559 m .6516 .54977 L .65582 .54002 L F
.9 .784 .723 r
.65582 .54002 m .65361 .53752 L .6579 .52946 L F
.917 .778 .692 r
.6516 .54977 m .65361 .53752 L .65582 .54002 L F
.65 .758 .928 r
.79305 .62796 m .7957 .6243 L .7977 .62668 L F
.79305 .62796 m .79104 .62559 L .7957 .6243 L F
.902 .785 .723 r
.65527 .62796 m .65734 .61743 L .65981 .62668 L F
.65527 .62796 m .65305 .62559 L .65734 .61743 L F
.293 0 .052 r
.38803 .47466 m .38949 .47725 L .39236 .47326 L F
.38803 .47466 m .38514 .47866 L .38949 .47725 L F
.663 .743 .909 r
.89698 .39676 m .89988 .39257 L .90173 .39529 L F
.89698 .39676 m .89513 .39404 L .89988 .39257 L F
.617 .501 .699 r
.66551 .57183 m .66304 .56261 L .66759 .56127 L F
.901 .785 .723 r
.66304 .56261 m .66511 .55205 L .66759 .56127 L F
.66304 .56261 m .66083 .56014 L .66511 .55205 L F
.616 .501 .699 r
.65876 .57071 m .66083 .56014 L .66304 .56261 L F
.662 .743 .91 r
.71648 .4068 m .71896 .40263 L .72108 .40533 L F
.71648 .4068 m .71436 .40409 L .71896 .40263 L F
.192 .195 .633 r
.44269 .50559 m .44037 .49474 L .44454 .50164 L F
.702 .345 .367 r
.44037 .49474 m .44184 .50574 L .44454 .50164 L F
.44037 .49474 m .43762 .50047 L .44184 .50574 L F
.245 .257 .675 r
.44758 .51733 m .44944 .51341 L .45178 .52431 L F
.845 .778 .274 r
.85896 .52956 m .85772 .53375 L .86093 .51733 L F
.914 .799 .72 r
.86467 .45993 m .86681 .44933 L .8687 .45197 L F
.616 .5 .699 r
.63475 .61783 m .63681 .60729 L .63928 .61653 L F
.598 .442 .641 r
.74108 .49034 m .73813 .47456 L .74275 .47315 L F
.73646 .49174 m .73813 .47456 L .74108 .49034 L F
.373 .272 .609 r
.462 .56251 m .46402 .55195 L .46628 .56794 L F
.651 .155 0 r
.41983 .4846 m .42143 .48722 L .42399 .48981 L F
.41983 .4846 m .41727 .48201 L .42143 .48722 L F
.916 .777 .692 r
.65068 .50686 m .64846 .50431 L .65269 .49463 L F
.661 .745 .912 r
.66046 .42927 m .65825 .4266 L .66281 .42515 L F
.899 .782 .723 r
.65618 .43721 m .65825 .4266 L .66046 .42927 L F
.705 .356 .383 r
.56428 .59514 m .5666 .60683 L .56887 .60237 L F
.56428 .59514 m .56203 .60126 L .5666 .60683 L F
.595 .434 .633 r
.71281 .54738 m .70984 .52977 L .71444 .52841 L F
.739 .561 .652 r
.70821 .54874 m .70984 .52977 L .71281 .54738 L F
.70821 .54874 m .70562 .53783 L .70984 .52977 L F
.61 .48 .678 r
.66967 .55071 m .66712 .53981 L .67168 .53846 L F
.918 .778 .692 r
.66511 .55205 m .66712 .53981 L .66967 .55071 L F
.66511 .55205 m .66291 .54957 L .66712 .53981 L F
.65 .758 .928 r
.80436 .62777 m .80704 .62411 L .80903 .62648 L F
.80436 .62777 m .80237 .62539 L .80704 .62411 L F
.66657 .62777 m .66893 .62411 L .67112 .62648 L F
.66657 .62777 m .66437 .62539 L .66893 .62411 L F
.725 .341 .323 r
.3993 .47445 m .40055 .48365 L .40364 .47304 L F
.3993 .47445 m .39645 .47844 L .40055 .48365 L F
.65 .759 .929 r
.71651 .64032 m .71899 .63669 L .7211 .63904 L F
.71651 .64032 m .71439 .63796 L .71899 .63669 L F
.662 .743 .91 r
.72779 .40657 m .7303 .4024 L .7324 .40511 L F
.72779 .40657 m .72569 .40387 L .7303 .4024 L F
.611 .48 .679 r
.72985 .50538 m .72724 .49453 L .73184 .49314 L F
.72524 .50676 m .72724 .49453 L .72985 .50538 L F
.795 .325 0 r
.50103 .59503 m .50296 .59985 L .50545 .59372 L F
.50103 .59503 m .49858 .59261 L .50296 .59985 L F
.618 .502 .699 r
.74474 .46092 m .74223 .45175 L .74684 .45032 L F
.304 .28 .667 r
.74223 .45175 m .74477 .44768 L .74684 .45032 L F
.304 .299 .689 r
.64851 .62688 m .64604 .61763 L .65083 .62321 L F
.651 .757 .927 r
.64604 .61763 m .64836 .61394 L .65083 .62321 L F
.64604 .61763 m .64381 .61524 L .64836 .61394 L F
.653 .755 .924 r
.48049 .58489 m .48243 .58113 L .48482 .59039 L F
.48049 .58489 m .47802 .58246 L .48243 .58113 L F
.614 .483 .68 r
.85392 .60588 m .85119 .59493 L .8559 .59362 L F
.933 .794 .683 r
.84922 .60719 m .85119 .59493 L .85392 .60588 L F
.84922 .60719 m .84729 .60478 L .85119 .59493 L F
0 0 .102 r
.85119 .59493 m .85398 .5912 L .8559 .59362 L F
.85119 .59493 m .85008 .60106 L .85398 .5912 L F
.652 .756 .926 r
.84729 .60478 m .85008 .60106 L .85119 .59493 L F
.616 .5 .699 r
.62797 .61673 m .62552 .60749 L .63004 .60619 L F
.652 .756 .926 r
.62552 .60749 m .62779 .60378 L .63004 .60619 L F
.62552 .60749 m .62326 .60508 L .62779 .60378 L F
.899 .783 .723 r
.62119 .61564 m .62326 .60508 L .62552 .60749 L F
.739 .56 .651 r
.85766 .54853 m .85896 .52956 L .86154 .53877 L F
.781 .599 .653 r
.67672 .55859 m .67842 .5396 L .68098 .5505 L F
.67672 .55859 m .67423 .54936 L .67842 .5396 L F
.65 .758 .928 r
.81568 .62757 m .81839 .62391 L .82036 .62629 L F
.81568 .62757 m .81371 .6252 L .81839 .62391 L F
.903 .787 .722 r
.67787 .62757 m .67995 .61703 L .68243 .62629 L F
.67787 .62757 m .67569 .6252 L .67995 .61703 L F
.532 .05 0 r
.72782 .64012 m .73073 .64342 L .73242 .63885 L F
.72782 .64012 m .72571 .63777 L .73073 .64342 L F
0 0 .052 r
.87691 .40635 m .87977 .40218 L .88164 .40488 L F
.87691 .40635 m .87591 .41172 L .87977 .40218 L F
.662 .744 .911 r
.87306 .41588 m .87591 .41172 L .87691 .40635 L F
.739 .561 .652 r
.64892 .52578 m .65068 .50686 L .65315 .51606 L F
.64892 .52578 m .64638 .5149 L .65068 .50686 L F
.899 .783 .723 r
.64638 .5149 m .64846 .50431 L .65068 .50686 L F
.425 .074 .264 r
.51231 .59483 m .51429 .59965 L .51672 .60207 L F
.51231 .59483 m .50984 .60096 L .51429 .59965 L F
.616 .501 .699 r
.65981 .62668 m .65734 .61743 L .66189 .61614 L F
.651 .757 .927 r
.65734 .61743 m .65969 .61374 L .66189 .61614 L F
.65734 .61743 m .65513 .61504 L .65969 .61374 L F
.902 .785 .723 r
.65305 .62559 m .65513 .61504 L .65734 .61743 L F
.612 .482 .679 r
.75507 .63846 m .75243 .62747 L .75706 .62619 L F
.925 .786 .688 r
.75044 .63973 m .75243 .62747 L .75507 .63846 L F
.75044 .63973 m .74837 .63737 L .75243 .62747 L F
.65 .758 .928 r
.75243 .62747 m .75499 .62381 L .75706 .62619 L F
.75243 .62747 m .75036 .6251 L .75499 .62381 L F
.925 .786 .688 r
.74837 .63737 m .75036 .6251 L .75243 .62747 L F
.617 .501 .699 r
.66759 .56127 m .66511 .55205 L .66967 .55071 L F
.616 .501 .699 r
.66083 .56014 m .66291 .54957 L .66511 .55205 L F
.917 .778 .692 r
.67384 .41845 m .67165 .41576 L .67584 .40623 L F
0 0 0 r
.67584 .40623 m .67823 .40206 L .68041 .40477 L F
.67584 .40623 m .67403 .41161 L .67823 .40206 L F
.662 .744 .911 r
.67165 .41576 m .67403 .41161 L .67584 .40623 L F
.595 .434 .633 r
.72826 .52431 m .72524 .50676 L .72985 .50538 L F
.739 .561 .652 r
.72364 .52568 m .72524 .50676 L .72826 .52431 L F
.72364 .52568 m .72104 .51479 L .72524 .50676 L F
.616 .5 .699 r
.63928 .61653 m .63681 .60729 L .64135 .60598 L F
.652 .756 .926 r
.63681 .60729 m .63911 .60358 L .64135 .60598 L F
.63681 .60729 m .63457 .60488 L .63911 .60358 L F
.61 .48 .678 r
.6923 .55029 m .68973 .5394 L .6943 .53804 L F
.782 .599 .653 r
.68805 .55839 m .68973 .5394 L .6923 .55029 L F
.68805 .55839 m .68556 .54915 L .68973 .5394 L F
.65 .758 .928 r
.827 .62737 m .82974 .62371 L .83169 .62609 L F
.827 .62737 m .82504 .625 L .82974 .62371 L F
.68917 .62737 m .69159 .62371 L .69375 .62609 L F
.68917 .62737 m .68701 .625 L .69159 .62371 L F
.41 .307 .626 r
.46628 .56794 m .46402 .55195 L .4683 .55735 L F
.661 .164 0 r
.46402 .55195 m .4658 .55487 L .4683 .55735 L F
.46402 .55195 m .46152 .54946 L .4658 .55487 L F
.65 .759 .929 r
.73913 .63993 m .74166 .63629 L .74374 .63865 L F
.73913 .63993 m .73704 .63757 L .74166 .63629 L F
.878 .758 .726 r
.28345 .56199 m .28068 .55952 L .28541 .55143 L F
.915 .8 .72 r
.88824 .40612 m .88638 .40342 L .89039 .39551 L F
.619 .503 .699 r
.84516 .61534 m .84729 .60478 L .84922 .60719 L F
.926 .787 .687 r
.76176 .63953 m .7597 .63718 L .76374 .62727 L F
.65 .758 .928 r
.76374 .62727 m .76633 .62361 L .76838 .62599 L F
.76374 .62727 m .76169 .6249 L .76633 .62361 L F
.612 .482 .679 r
.7597 .63718 m .76169 .6249 L .76374 .62727 L F
.662 .743 .91 r
.68715 .40601 m .68956 .40184 L .69172 .40455 L F
.68715 .40601 m .68498 .4033 L .68956 .40184 L F
.935 .796 .683 r
.86465 .58418 m .86275 .58174 L .86662 .57193 L F
.618 .502 .699 r
.73962 .42772 m .73711 .41856 L .74172 .41711 L F
.662 .744 .911 r
.73711 .41856 m .73964 .41442 L .74172 .41711 L F
.73711 .41856 m .73502 .41588 L .73964 .41442 L F
.595 .434 .633 r
.70398 .55683 m .70103 .53919 L .70562 .53783 L F
.782 .599 .653 r
.69938 .55818 m .70103 .53919 L .70398 .55683 L F
.69938 .55818 m .69688 .54894 L .70103 .53919 L F
.617 .501 .699 r
.70103 .53919 m .70312 .52862 L .70562 .53783 L F
.905 .789 .722 r
.70048 .62717 m .70257 .61663 L .70507 .62589 L F
.70048 .62717 m .69833 .6248 L .70257 .61663 L F
.61 .48 .678 r
.66806 .58276 m .66551 .57183 L .67007 .5705 L F
.594 .433 .633 r
.66378 .59089 m .66551 .57183 L .66806 .58276 L F
.617 .501 .699 r
.66551 .57183 m .66759 .56127 L .67007 .5705 L F
.68243 .62629 m .67995 .61703 L .68452 .61574 L F
.651 .757 .927 r
.67995 .61703 m .68235 .61334 L .68452 .61574 L F
.67995 .61703 m .67777 .61464 L .68235 .61334 L F
.903 .787 .722 r
.67569 .6252 m .67777 .61464 L .67995 .61703 L F
.65 .758 .928 r
.77506 .62708 m .77768 .62341 L .77971 .62579 L F
.77506 .62708 m .77303 .6247 L .77768 .62341 L F
1 0 0 r
.77506 .62708 Mdot
.781 .599 .653 r
.64415 .51235 m .64168 .50314 L .64593 .49346 L F
0 0 0 r
.64168 .50314 m .644 .49918 L .64593 .49346 L F
.686 .495 .623 r
.644 .49918 m .64553 .47369 L .648 .48287 L F
.644 .49918 m .64123 .48169 L .64553 .47369 L F
0 0 0 r
.64553 .47369 m .64354 .47768 L .64785 .46967 L F
.64123 .48169 m .64354 .47768 L .64553 .47369 L F
.662 .743 .91 r
.69846 .40578 m .7009 .40161 L .70304 .40432 L F
.69846 .40578 m .69631 .40308 L .7009 .40161 L F
.651 .757 .927 r
.61667 .61693 m .61892 .61324 L .62119 .61564 L F
.61667 .61693 m .6144 .61454 L .61892 .61324 L F
.611 .481 .679 r
.71439 .63796 m .71179 .62698 L .71639 .62569 L F
.70979 .63924 m .71179 .62698 L .71439 .63796 L F
.65 .758 .928 r
.71179 .62698 m .71426 .62331 L .71639 .62569 L F
.71179 .62698 m .70966 .6246 L .71426 .62331 L F
.76 .586 .661 r
.85651 .49077 m .85798 .47358 L .86056 .48276 L F
.85651 .49077 m .85393 .48158 L .85798 .47358 L F
0 0 0 r
.85798 .47358 m .85673 .47757 L .86079 .46956 L F
.85393 .48158 m .85673 .47757 L .85798 .47358 L F
.384 .014 .207 r
.26322 .57163 m .25976 .57766 L .264 .57633 L F
.947 .756 .613 r
.64785 .46967 m .64962 .45087 L .65209 .46004 L F
.64785 .46967 m .64562 .46706 L .64962 .45087 L F
.916 .777 .693 r
.64562 .46706 m .64764 .45478 L .64962 .45087 L F
0 0 0 r
.64962 .45087 m .64764 .45478 L .65195 .4468 L F
.422 .316 .628 r
.74782 .47833 m .74474 .46092 L .74993 .46771 L F
.611 .481 .679 r
.74275 .47315 m .74474 .46092 L .74782 .47833 L F
.618 .502 .699 r
.74474 .46092 m .74684 .45032 L .74993 .46771 L F
.65 .758 .928 r
.78638 .62688 m .78902 .62321 L .79104 .62559 L F
.78638 .62688 m .78436 .6245 L .78902 .62321 L F
.304 .299 .689 r
.64851 .62688 m .65083 .62321 L .65305 .62559 L F
.816 .928 .549 r
.28541 .55143 m .28216 .5557 L .2869 .54759 L F
.654 .753 .922 r
.28068 .55952 m .28216 .5557 L .28541 .55143 L F
.461 .153 .357 r
.38109 .47347 m .38223 .48268 L .38514 .47866 L F
.38109 .47347 m .37788 .48409 L .38223 .48268 L F
.663 .743 .909 r
.89039 .39551 m .89327 .39132 L .89513 .39404 L F
.89039 .39551 m .88853 .39279 L .89327 .39132 L F
.915 .8 .72 r
.88638 .40342 m .88853 .39279 L .89039 .39551 L F
.616 .501 .699 r
.65876 .57071 m .65628 .56148 L .66083 .56014 L F
.739 .561 .652 r
.65453 .58052 m .65628 .56148 L .65876 .57071 L F
.65453 .58052 m .65199 .56958 L .65628 .56148 L F
.901 .784 .723 r
.65628 .56148 m .65836 .55091 L .66083 .56014 L F
.65628 .56148 m .65407 .559 L .65836 .55091 L F
.65199 .56958 m .65407 .559 L .65628 .56148 L F
.662 .743 .91 r
.70977 .40556 m .71223 .40138 L .71436 .40409 L F
.70977 .40556 m .70763 .40285 L .71223 .40138 L F
.79 .319 0 r
.43346 .49356 m .43507 .49789 L .43762 .50047 L F
.43346 .49356 m .43092 .49099 L .43507 .49789 L F
.966 .769 .588 r
.8536 .55663 m .85491 .53762 L .85766 .54853 L F
.8536 .55663 m .85167 .55414 L .85491 .53762 L F
0 0 .084 r
.85491 .53762 m .85382 .54353 L .85772 .53375 L F
.915 .801 .719 r
.85167 .55414 m .85382 .54353 L .85491 .53762 L F
.827 .612 .611 r
.85382 .54353 m .85431 .51617 L .85772 .53375 L F
.85382 .54353 m .85107 .53259 L .85431 .51617 L F
0 0 .075 r
.85431 .51617 m .85322 .52198 L .85711 .51225 L F
.915 .8 .719 r
.85107 .53259 m .85322 .52198 L .85431 .51617 L F
.611 .48 .679 r
.71904 .52704 m .71644 .51617 L .72104 .51479 L F
.71444 .52841 m .71644 .51617 L .71904 .52704 L F
.934 .795 .683 r
.85957 .55102 m .85766 .54853 L .86154 .53877 L F
.781 .599 .653 r
.64415 .51235 m .64593 .49346 L .64846 .50431 L F
.859 .811 .326 r
.64593 .49346 m .644 .49918 L .648 .48287 L F
.916 .777 .692 r
.65114 .5283 m .64892 .52578 L .65315 .51606 L F
.599 .107 0 r
.60743 .60659 m .60983 .60974 L .61212 .61214 L F
.60743 .60659 m .60515 .60418 L .60749 .60696 L F
.60863 .60816 m .60749 .60696 L .60983 .60974 L F
.60743 .60659 m .60749 .60696 L .60863 .60816 L F
0 0 0 r
.60515 .60418 m .60738 .60046 L .60983 .60974 L F
.60515 .60418 m .60301 .60864 L .60738 .60046 L F
.899 .782 .723 r
.6052 .60454 m .60508 .59803 L .60738 .60046 L F
.603 .11 0 r
.60064 .60548 m .60301 .60864 L .60515 .60418 L F
.899 .782 .723 r
.60301 .60864 m .60405 .60333 L .6052 .60454 L F
.60405 .60333 m .60508 .59803 L .6052 .60454 L F
.915 .801 .719 r
.84046 .61663 m .84259 .60609 L .84516 .61534 L F
.84046 .61663 m .83852 .61424 L .84259 .60609 L F
.619 .503 .699 r
.83639 .6248 m .83852 .61424 L .84046 .61663 L F
.617 .501 .699 r
.70507 .62589 m .70257 .61663 L .70716 .61534 L F
.651 .757 .927 r
.70257 .61663 m .70502 .61294 L .70716 .61534 L F
.70257 .61663 m .70042 .61424 L .70502 .61294 L F
.905 .789 .722 r
.69833 .6248 m .70042 .61424 L .70257 .61663 L F
.65 .758 .928 r
.7977 .62668 m .80037 .62301 L .80237 .62539 L F
.7977 .62668 m .7957 .6243 L .80037 .62301 L F
.616 .501 .699 r
.65981 .62668 m .66189 .61614 L .66437 .62539 L F
.725 .341 .323 r
.39236 .47326 m .39357 .48246 L .39645 .47844 L F
.39236 .47326 m .38949 .47725 L .39357 .48246 L F
.663 .743 .909 r
.90173 .39529 m .90463 .39109 L .90648 .39381 L F
.90173 .39529 m .89988 .39257 L .90463 .39109 L F
.617 .501 .699 r
.67007 .5705 m .66759 .56127 L .67215 .55993 L F
.66759 .56127 m .66967 .55071 L .67215 .55993 L F
.662 .743 .91 r
.72108 .40533 m .72357 .40116 L .72569 .40387 L F
.72108 .40533 m .71896 .40263 L .72357 .40116 L F
.784 .6 .651 r
.85711 .51225 m .85453 .50303 L .85842 .49335 L F
.914 .799 .72 r
.85842 .49335 m .85651 .49077 L .86056 .48276 L F
.851 .782 .281 r
.85453 .50303 m .85651 .49077 L .85842 .49335 L F
.74 .56 .651 r
.86491 .44669 m .8662 .42794 L .86878 .4371 L F
.86491 .44669 m .86216 .43588 L .8662 .42794 L F
0 0 0 r
.8662 .42794 m .86498 .43177 L .86902 .42381 L F
0 0 .051 r
.86216 .43588 m .86498 .43177 L .8662 .42794 L F
.652 .755 .925 r
.49416 .59393 m .49613 .59018 L .49858 .59261 L F
.49416 .59393 m .49171 .5915 L .49613 .59018 L F
.616 .5 .699 r
.63928 .61653 m .64135 .60598 L .64381 .61524 L F
.197 .2 .635 r
.46152 .54946 m .45918 .53856 L .46342 .54561 L F
.794 .324 0 r
.45918 .53856 m .46091 .54311 L .46342 .54561 L F
.45918 .53856 m .45667 .53605 L .46091 .54311 L F
.45 .342 .64 r
.74571 .48895 m .74275 .47315 L .74782 .47833 L F
.598 .442 .641 r
.74108 .49034 m .74275 .47315 L .74571 .48895 L F
.617 .501 .699 r
.71694 .53762 m .71444 .52841 L .71904 .52704 L F
.595 .434 .633 r
.71281 .54738 m .71444 .52841 L .71694 .53762 L F
.61 .48 .678 r
.66967 .55071 m .67168 .53846 L .67423 .54936 L F
.65 .758 .928 r
.80903 .62648 m .81173 .62282 L .81371 .6252 L F
.80903 .62648 m .80704 .62411 L .81173 .62282 L F
1 0 0 r
.80903 .62648 Mdot
.65 .758 .928 r
.67112 .62648 m .6735 .62282 L .67569 .6252 L F
.67112 .62648 m .66893 .62411 L .6735 .62282 L F
.76 .586 .662 r
.85809 .56835 m .85957 .55102 L .86214 .56024 L F
.85809 .56835 m .85552 .55911 L .85957 .55102 L F
.915 .801 .719 r
.85552 .55911 m .85766 .54853 L .85957 .55102 L F
.463 .157 .36 r
.40364 .47304 m .40492 .48224 L .40775 .47822 L F
.40364 .47304 m .40055 .48365 L .40492 .48224 L F
.65 .759 .929 r
.7211 .63904 m .7236 .63541 L .72571 .63777 L F
.7211 .63904 m .71899 .63669 L .7236 .63541 L F
.302 .279 .666 r
.73502 .41588 m .7324 .40511 L .73754 .41172 L F
.662 .743 .91 r
.7324 .40511 m .73492 .40093 L .73754 .41172 L F
.7324 .40511 m .7303 .4024 L .73492 .40093 L F
.611 .48 .679 r
.73446 .50399 m .73184 .49314 L .73646 .49174 L F
.72985 .50538 m .73184 .49314 L .73446 .50399 L F
.618 .502 .699 r
.73962 .42772 m .74172 .41711 L .74424 .42627 L F
.424 .072 .262 r
.50545 .59372 m .5074 .59854 L .50984 .60096 L F
.50545 .59372 m .50296 .59985 L .5074 .59854 L F
.739 .561 .652 r
.64937 .54728 m .65114 .5283 L .65361 .53752 L F
.64937 .54728 m .64684 .53637 L .65114 .5283 L F
.9 .783 .723 r
.64684 .53637 m .64892 .52578 L .65114 .5283 L F
.462 .343 .632 r
.74993 .46771 m .74684 .45032 L .75192 .45544 L F
.66 .746 .914 r
.74684 .45032 m .7494 .44625 L .75192 .45544 L F
.74684 .45032 m .74477 .44768 L .7494 .44625 L F
.616 .501 .699 r
.66083 .56014 m .65836 .55091 L .66291 .54957 L F
.192 .195 .633 r
.44269 .50559 m .44454 .50164 L .44692 .51086 L F
.652 .755 .925 r
.8559 .59362 m .85398 .5912 L .8587 .58988 L F
.652 .756 .926 r
.63004 .60619 m .63232 .60247 L .63457 .60488 L F
.63004 .60619 m .62779 .60378 L .63232 .60247 L F
.65 .758 .928 r
.82036 .62629 m .82308 .62262 L .82504 .625 L F
.82036 .62629 m .81839 .62391 L .82308 .62262 L F
.617 .501 .699 r
.68243 .62629 m .68452 .61574 L .68701 .625 L F
0 0 0 r
.73242 .63885 m .73494 .63521 L .73704 .63757 L F
.73242 .63885 m .73073 .64342 L .73494 .63521 L F
.818 .929 .551 r
.27644 .56086 m .2779 .55704 L .28068 .55952 L F
.27644 .56086 m .27315 .56516 L .2779 .55704 L F
.654 .754 .923 r
.27169 .56896 m .27315 .56516 L .27644 .56086 L F
.662 .743 .91 r
.88164 .40488 m .88451 .40071 L .88638 .40342 L F
.88164 .40488 m .87977 .40218 L .88451 .40071 L F
.619 .503 .699 r
.84516 .61534 m .84259 .60609 L .84729 .60478 L F
0 0 0 r
.84259 .60609 m .84536 .60237 L .84729 .60478 L F
.84259 .60609 m .84129 .61054 L .84536 .60237 L F
.651 .757 .927 r
.83852 .61424 m .84129 .61054 L .84259 .60609 L F
.616 .501 .699 r
.66437 .62539 m .66189 .61614 L .66645 .61484 L F
.651 .757 .927 r
.66189 .61614 m .66425 .61244 L .66645 .61484 L F
.66189 .61614 m .65969 .61374 L .66425 .61244 L F
.612 .482 .679 r
.7597 .63718 m .75706 .62619 L .76169 .6249 L F
.75507 .63846 m .75706 .62619 L .7597 .63718 L F
.65 .758 .928 r
.75706 .62619 m .75963 .62252 L .76169 .6249 L F
.75706 .62619 m .75499 .62381 L .75963 .62252 L F
.617 .501 .699 r
.67215 .55993 m .66967 .55071 L .67423 .54936 L F
.662 .743 .91 r
.68041 .40477 m .68281 .40059 L .68498 .4033 L F
.68041 .40477 m .67823 .40206 L .68281 .40059 L F
.783 .599 .651 r
.8587 .58988 m .86 .57081 L .86275 .58174 L F
.8587 .58988 m .85612 .58062 L .86 .57081 L F
.916 .801 .719 r
.86 .57081 m .85809 .56835 L .86214 .56024 L F
.934 .795 .683 r
.85612 .58062 m .85809 .56835 L .86 .57081 L F
.595 .434 .633 r
.73288 .52293 m .72985 .50538 L .73446 .50399 L F
.72826 .52431 m .72985 .50538 L .73288 .52293 L F
.303 .299 .689 r
.64381 .61524 m .64135 .60598 L .64613 .61154 L F
.652 .756 .926 r
.64135 .60598 m .64366 .60227 L .64613 .61154 L F
.64135 .60598 m .63911 .60358 L .64366 .60227 L F
.61 .48 .678 r
.6923 .55029 m .6943 .53804 L .69688 .54894 L F
.915 .8 .72 r
.83169 .62609 m .83382 .61554 L .83639 .6248 L F
.83169 .62609 m .82974 .62371 L .83382 .61554 L F
.65 .758 .928 r
.69375 .62609 m .69618 .62242 L .69833 .6248 L F
.69375 .62609 m .69159 .62371 L .69618 .62242 L F
.65 .759 .929 r
.74374 .63865 m .74629 .63501 L .74837 .63737 L F
.74374 .63865 m .74166 .63629 L .74629 .63501 L F
.917 .778 .692 r
.65675 .58296 m .65453 .58052 L .65876 .57071 L F
.372 0 .19 r
.34065 .49271 m .34181 .49703 L .34495 .49131 L F
.802 .919 .533 r
.33589 .50239 m .3375 .49843 L .34065 .49271 L F
.372 0 .19 r
.34065 .49271 m .3375 .49843 L .34181 .49703 L F
0 0 0 r
.66709 .41722 m .66946 .41307 L .67165 .41576 L F
.66709 .41722 m .66517 .42102 L .66946 .41307 L F
.661 .745 .912 r
.66281 .42515 m .66517 .42102 L .66709 .41722 L F
.914 .799 .72 r
.86467 .45993 m .86276 .45731 L .86681 .44933 L F
.933 .794 .684 r
.86079 .46956 m .86276 .45731 L .86467 .45993 L F
.65 .758 .928 r
.76838 .62599 m .77098 .62232 L .77303 .6247 L F
.76838 .62599 m .76633 .62361 L .77098 .62232 L F
.617 .501 .699 r
.68347 .55973 m .68098 .5505 L .68556 .54915 L F
.759 .586 .663 r
.67921 .56783 m .68098 .5505 L .68347 .55973 L F
.67921 .56783 m .67672 .55859 L .68098 .5505 L F
.662 .743 .91 r
.69172 .40455 m .69415 .40037 L .69631 .40308 L F
.69172 .40455 m .68956 .40184 L .69415 .40037 L F
.34 .325 .697 r
.74424 .42627 m .74172 .41711 L .74679 .42214 L F
0 .083 .616 r
.74172 .41711 m .7447 .41945 L .74679 .42214 L F
.74172 .41711 m .73964 .41442 L .7447 .41945 L F
.899 .782 .723 r
.65618 .43721 m .65396 .43455 L .65825 .4266 L F
.609 .479 .678 r
.65195 .4468 m .65396 .43455 L .65618 .43721 L F
.595 .434 .633 r
.70398 .55683 m .70562 .53783 L .70821 .54874 L F
.378 .005 .199 r
.29175 .53783 m .29267 .54238 L .29601 .53647 L F
.655 .753 .922 r
.2869 .54759 m .2884 .54374 L .29175 .53783 L F
.378 .005 .199 r
.29175 .53783 m .2884 .54374 L .29267 .54238 L F
.617 .501 .699 r
.70507 .62589 m .70716 .61534 L .70966 .6246 L F
.61 .48 .678 r
.67263 .58144 m .67007 .5705 L .67464 .56917 L F
.66806 .58276 m .67007 .5705 L .67263 .58144 L F
.617 .501 .699 r
.67007 .5705 m .67215 .55993 L .67464 .56917 L F
.933 .794 .684 r
.86681 .44933 m .86491 .44669 L .86878 .4371 L F
.652 .756 .926 r
.58933 .60568 m .59152 .60197 L .59383 .60438 L F
.58933 .60568 m .58702 .60328 L .59152 .60197 L F
.617 .501 .699 r
.68701 .625 m .68452 .61574 L .6891 .61444 L F
.651 .757 .927 r
.68452 .61574 m .68693 .61204 L .6891 .61444 L F
.68452 .61574 m .68235 .61334 L .68693 .61204 L F
.65 .758 .928 r
.77971 .62579 m .78234 .62212 L .78436 .6245 L F
.77971 .62579 m .77768 .62341 L .78234 .62212 L F
1 0 0 r
.77971 .62579 Mdot
.597 .442 .641 r
.69513 .56629 m .6923 .55029 L .69688 .54894 L F
.759 .586 .663 r
.69054 .56763 m .6923 .55029 L .69513 .56629 L F
.69054 .56763 m .68805 .55839 L .6923 .55029 L F
.662 .743 .91 r
.70304 .40432 m .70549 .40014 L .70763 .40285 L F
.70304 .40432 m .7009 .40161 L .70549 .40014 L F
.654 .754 .923 r
.46877 .5704 m .47069 .5666 L .47318 .56907 L F
.46877 .5704 m .46628 .56794 L .47069 .5666 L F
.739 .561 .652 r
.65499 .60207 m .65675 .58296 L .65922 .59221 L F
.65499 .60207 m .65245 .5911 L .65675 .58296 L F
.616 .5 .699 r
.65245 .5911 m .65453 .58052 L .65675 .58296 L F
.899 .783 .723 r
.62119 .61564 m .61892 .61324 L .62326 .60508 L F
1 0 0 r
.62119 .61564 Mdot
.595 .434 .633 r
.71993 .55528 m .71694 .53762 L .72154 .53626 L F
.782 .599 .653 r
.71532 .55663 m .71694 .53762 L .71993 .55528 L F
.71532 .55663 m .71281 .54738 L .71694 .53762 L F
.617 .501 .699 r
.71694 .53762 m .71904 .52704 L .72154 .53626 L F
.936 .797 .682 r
.90648 .39381 m .90463 .39109 L .90844 .38159 L F
.663 .742 .909 r
.90844 .38159 m .91136 .37736 L .9132 .3801 L F
.90844 .38159 m .9066 .37885 L .91136 .37736 L F
.936 .797 .682 r
.90463 .39109 m .9066 .37885 L .90844 .38159 L F
.289 .269 .663 r
.71899 .63669 m .71639 .62569 L .72148 .63304 L F
.611 .481 .679 r
.71439 .63796 m .71639 .62569 L .71899 .63669 L F
.65 .758 .928 r
.71639 .62569 m .71887 .62202 L .72148 .63304 L F
.71639 .62569 m .71426 .62331 L .71887 .62202 L F
.765 .866 .434 r
.26745 .5703 m .2689 .5665 L .27169 .56896 L F
.781 .599 .653 r
.64461 .53385 m .64638 .5149 L .64892 .52578 L F
.64461 .53385 m .64214 .52462 L .64638 .5149 L F
.899 .783 .723 r
.64638 .5149 m .64415 .51235 L .64846 .50431 L F
.916 .777 .692 r
.64214 .52462 m .64415 .51235 L .64638 .5149 L F
.603 .11 0 r
.60064 .60548 m .59834 .60307 L .60301 .60864 L F
.619 .503 .699 r
.83639 .6248 m .83382 .61554 L .83852 .61424 L F
.651 .757 .927 r
.83382 .61554 m .83657 .61184 L .83852 .61424 L F
.83382 .61554 m .83187 .61314 L .83657 .61184 L F
.915 .8 .72 r
.82974 .62371 m .83187 .61314 L .83382 .61554 L F
.917 .778 .692 r
.6516 .54977 m .64937 .54728 L .65361 .53752 L F
.65 .758 .928 r
.79104 .62559 m .79369 .62192 L .7957 .6243 L F
.79104 .62559 m .78902 .62321 L .79369 .62192 L F
.902 .785 .723 r
.65305 .62559 m .65083 .62321 L .65513 .61504 L F
.663 .743 .909 r
.89513 .39404 m .89803 .38984 L .89988 .39257 L F
.89513 .39404 m .89327 .39132 L .89803 .38984 L F
.662 .743 .91 r
.71436 .40409 m .71684 .39991 L .71896 .40263 L F
.71436 .40409 m .71223 .40138 L .71684 .39991 L F
.594 .433 .633 r
.67091 .60056 m .66806 .58276 L .67263 .58144 L F
.739 .561 .652 r
.66633 .60187 m .66806 .58276 L .67091 .60056 L F
.66633 .60187 m .66378 .59089 L .66806 .58276 L F
.611 .48 .679 r
.71904 .52704 m .72104 .51479 L .72364 .52568 L F
.914 .799 .72 r
.86276 .45731 m .86491 .44669 L .86681 .44933 L F
.763 .39 .349 r
.41727 .48201 m .41859 .49294 L .42143 .48722 L F
.41727 .48201 m .41448 .48603 L .41859 .49294 L F
0 0 0 r
.65825 .4266 m .6606 .42247 L .66281 .42515 L F
.65825 .4266 m .6563 .43043 L .6606 .42247 L F
.661 .745 .913 r
.65396 .43455 m .6563 .43043 L .65825 .4266 L F
.617 .501 .699 r
.70966 .6246 m .70716 .61534 L .71175 .61404 L F
.651 .757 .927 r
.70716 .61534 m .70962 .61164 L .71175 .61404 L F
.70716 .61534 m .70502 .61294 L .70962 .61164 L F
.65 .758 .928 r
.80237 .62539 m .80505 .62172 L .80704 .62411 L F
.80237 .62539 m .80037 .62301 L .80505 .62172 L F
.616 .501 .699 r
.66437 .62539 m .66645 .61484 L .66893 .62411 L F
.617 .501 .699 r
.67464 .56917 m .67215 .55993 L .67672 .55859 L F
.67215 .55993 m .67423 .54936 L .67672 .55859 L F
.662 .743 .91 r
.72569 .40387 m .72819 .39969 L .7303 .4024 L F
.72569 .40387 m .72357 .40116 L .72819 .39969 L F
.795 .325 0 r
.49858 .59261 m .5005 .59743 L .50296 .59985 L F
.49858 .59261 m .49613 .59018 L .5005 .59743 L F
.303 .299 .689 r
.64381 .61524 m .64613 .61154 L .64836 .61394 L F
.759 .586 .663 r
.64977 .56711 m .6516 .54977 L .65407 .559 L F
.64977 .56711 m .6473 .55787 L .6516 .54977 L F
.9 .784 .723 r
.6473 .55787 m .64937 .54728 L .6516 .54977 L F
.653 .755 .924 r
.47802 .58246 m .47995 .57868 L .48243 .58113 L F
.47802 .58246 m .47554 .58001 L .47995 .57868 L F
.652 .756 .926 r
.62326 .60508 m .62553 .60136 L .62779 .60378 L F
.62326 .60508 m .62099 .60267 L .62553 .60136 L F
.616 .5 .699 r
.61892 .61324 m .62099 .60267 L .62326 .60508 L F
.617 .501 .699 r
.72154 .53626 m .71904 .52704 L .72364 .52568 L F
.65 .758 .928 r
.81371 .6252 m .81641 .62152 L .81839 .62391 L F
.81371 .6252 m .81173 .62282 L .81641 .62152 L F
.903 .787 .722 r
.67569 .6252 m .6735 .62282 L .67777 .61464 L F
.65 .759 .929 r
.72571 .63777 m .72822 .63412 L .73073 .64342 L F
.72571 .63777 m .7236 .63541 L .72822 .63412 L F
.617 .501 .699 r
.68596 .56896 m .68347 .55973 L .68805 .55839 L F
.739 .561 .652 r
.68178 .57879 m .68347 .55973 L .68596 .56896 L F
.68178 .57879 m .67921 .56783 L .68347 .55973 L F
.617 .501 .699 r
.68347 .55973 m .68556 .54915 L .68805 .55839 L F
.739 .561 .652 r
.6399 .52209 m .64168 .50314 L .64415 .51235 L F
.6399 .52209 m .63737 .51118 L .64168 .50314 L F
0 0 0 r
.64168 .50314 m .63967 .50724 L .644 .49918 L F
.63737 .51118 m .63967 .50724 L .64168 .50314 L F
.842 .632 .619 r
.63967 .50724 m .64123 .48169 L .644 .49918 L F
.63967 .50724 m .6372 .498 L .64123 .48169 L F
.916 .776 .693 r
.6372 .498 m .63922 .48571 L .64123 .48169 L F
0 0 0 r
.64123 .48169 m .63922 .48571 L .64354 .47768 L F
.611 .48 .679 r
.73908 .5026 m .73646 .49174 L .74108 .49034 L F
.73446 .50399 m .73646 .49174 L .73908 .5026 L F
.34 .325 .697 r
.74676 .43544 m .74424 .42627 L .74932 .43132 L F
.74424 .42627 m .74679 .42214 L .74932 .43132 L F
.61 .479 .678 r
.65044 .60338 m .6479 .59241 L .65245 .5911 L F
.781 .599 .654 r
.64613 .61154 m .6479 .59241 L .65044 .60338 L F
.64613 .61154 m .64366 .60227 L .6479 .59241 L F
.901 .784 .723 r
.6479 .59241 m .64998 .58185 L .65245 .5911 L F
.6479 .59241 m .64568 .58998 L .64998 .58185 L F
.609 .479 .678 r
.64366 .60227 m .64568 .58998 L .6479 .59241 L F
.902 .785 .723 r
.65513 .61504 m .65721 .60448 L .65969 .61374 L F
.65513 .61504 m .65291 .61264 L .65721 .60448 L F
.616 .5 .699 r
.65083 .62321 m .65291 .61264 L .65513 .61504 L F
.925 .786 .688 r
.74837 .63737 m .74629 .63501 L .75036 .6251 L F
.65 .758 .928 r
.75036 .6251 m .75292 .62142 L .75499 .62381 L F
.75036 .6251 m .74829 .62272 L .75292 .62142 L F
.612 .481 .679 r
.74629 .63501 m .74829 .62272 L .75036 .6251 L F
.739 .56 .651 r
.85322 .52198 m .85047 .51108 L .85453 .50303 L F
0 0 .07 r
.85047 .51108 m .85327 .50713 L .85453 .50303 L F
.85 .635 .611 r
.85327 .50713 m .85393 .48158 L .85651 .49077 L F
.85327 .50713 m .85069 .49789 L .85393 .48158 L F
.854 .785 .285 r
.85069 .49789 m .85267 .4856 L .85393 .48158 L F
0 0 0 r
.85393 .48158 m .85267 .4856 L .85673 .47757 L F
.652 .756 .926 r
.63457 .60488 m .63687 .60116 L .63911 .60358 L F
.63457 .60488 m .63232 .60247 L .63687 .60116 L F
.246 .258 .675 r
.45667 .53605 m .4543 .52683 L .45856 .53217 L F
.653 .156 0 r
.4543 .52683 m .45604 .52965 L .45856 .53217 L F
.4543 .52683 m .45178 .52431 L .45604 .52965 L F
.65 .758 .928 r
.82504 .625 m .82778 .62132 L .82974 .62371 L F
.82504 .625 m .82308 .62262 L .82778 .62132 L F
.617 .501 .699 r
.68701 .625 m .6891 .61444 L .69159 .62371 L F
.197 .2 .635 r
.46152 .54946 m .46342 .54561 L .4658 .55487 L F
.65 .759 .929 r
.73704 .63757 m .73957 .63393 L .74166 .63629 L F
.73704 .63757 m .73494 .63521 L .73957 .63393 L F
.654 .753 .922 r
.28068 .55952 m .2779 .55704 L .28216 .5557 L F
.915 .8 .72 r
.88638 .40342 m .88451 .40071 L .88853 .39279 L F
.917 .778 .692 r
.64998 .58185 m .65199 .56958 L .65453 .58052 L F
.64998 .58185 m .64775 .5794 L .65199 .56958 L F
.901 .784 .723 r
.65199 .56958 m .64977 .56711 L .65407 .559 L F
.917 .778 .692 r
.64775 .5794 m .64977 .56711 L .65199 .56958 L F
.61 .479 .678 r
.66177 .60318 m .65922 .59221 L .66378 .59089 L F
.918 .779 .692 r
.65721 .60448 m .65922 .59221 L .66177 .60318 L F
.65721 .60448 m .65499 .60207 L .65922 .59221 L F
.652 .756 .926 r
.84729 .60478 m .84536 .60237 L .85008 .60106 L F
.57121 .60478 m .57336 .60106 L .5757 .60348 L F
.57121 .60478 m .56887 .60237 L .57336 .60106 L F
.616 .501 .699 r
.66893 .62411 m .66645 .61484 L .67102 .61354 L F
.651 .757 .927 r
.66645 .61484 m .66882 .61114 L .67102 .61354 L F
.66645 .61484 m .66425 .61244 L .66882 .61114 L F
.65 .758 .928 r
.76169 .6249 m .76428 .62123 L .76633 .62361 L F
.76169 .6249 m .75963 .62252 L .76428 .62123 L F
.662 .743 .91 r
.68498 .4033 m .6874 .39912 L .68956 .40184 L F
.68498 .4033 m .68281 .40059 L .6874 .39912 L F
.662 .744 .911 r
.87306 .41588 m .87117 .41318 L .87591 .41172 L F
.914 .799 .72 r
.86902 .42381 m .87117 .41318 L .87306 .41588 L F
.302 .279 .666 r
.73502 .41588 m .73754 .41172 L .73964 .41442 L F
.595 .434 .633 r
.73751 .52156 m .73446 .50399 L .73908 .5026 L F
.73288 .52293 m .73446 .50399 L .73751 .52156 L F
.609 .479 .678 r
.65195 .4468 m .64941 .43599 L .65396 .43455 L F
.782 .599 .653 r
.64764 .45478 m .64941 .43599 L .65195 .4468 L F
.64764 .45478 m .64517 .44559 L .64941 .43599 L F
0 0 0 r
.64941 .43599 m .65174 .43188 L .65396 .43455 L F
.64941 .43599 m .64749 .44149 L .65174 .43188 L F
.64517 .44559 m .64749 .44149 L .64941 .43599 L F
.905 .789 .722 r
.69833 .6248 m .69618 .62242 L .70042 .61424 L F
.372 0 .19 r
.34495 .49131 m .34613 .49564 L .34926 .48991 L F
.34495 .49131 m .34181 .49703 L .34613 .49564 L F
.662 .744 .911 r
.67165 .41576 m .66946 .41307 L .67403 .41161 L F
.784 .6 .65 r
.86085 .45467 m .86216 .43588 L .86491 .44669 L F
.86085 .45467 m .85827 .44548 L .86216 .43588 L F
0 0 .051 r
.86216 .43588 m .86109 .44138 L .86498 .43177 L F
0 0 0 r
.85827 .44548 m .86109 .44138 L .86216 .43588 L F
.615 .121 0 r
.58252 .60458 m .58482 .60773 L .58702 .60328 L F
.58252 .60458 m .58019 .60217 L .58482 .60773 L F
.903 .787 .722 r
.67777 .61464 m .67986 .60408 L .68235 .61334 L F
.67777 .61464 m .67559 .61224 L .67986 .60408 L F
.616 .501 .699 r
.6735 .62282 m .67559 .61224 L .67777 .61464 L F
.65 .758 .928 r
.77303 .6247 m .77564 .62103 L .77768 .62341 L F
.77303 .6247 m .77098 .62232 L .77564 .62103 L F
.662 .743 .91 r
.69631 .40308 m .69875 .39889 L .7009 .40161 L F
.69631 .40308 m .69415 .40037 L .69875 .39889 L F
.616 .5 .699 r
.65245 .5911 m .64998 .58185 L .65453 .58052 L F
.64568 .58998 m .64775 .5794 L .64998 .58185 L F
.293 0 .053 r
.3316 .50378 m .33281 .50649 L .33589 .50239 L F
.741 .848 .407 r
.32691 .51182 m .3285 .50788 L .3316 .50378 L F
.293 0 .053 r
.3316 .50378 m .3285 .50788 L .33281 .50649 L F
.616 .501 .699 r
.65969 .61374 m .65721 .60448 L .66177 .60318 L F
.616 .5 .699 r
.65291 .61264 m .65499 .60207 L .65721 .60448 L F
.899 .782 .723 r
.6144 .61454 m .61647 .60398 L .61892 .61324 L F
.6144 .61454 m .61212 .61214 L .61647 .60398 L F
.378 .005 .199 r
.29601 .53647 m .29695 .54102 L .30027 .53511 L F
.29601 .53647 m .29267 .54238 L .29695 .54102 L F
.617 .501 .699 r
.70966 .6246 m .71175 .61404 L .71426 .62331 L F
.739 .56 .651 r
.8542 .57817 m .85552 .55911 L .85809 .56835 L F
.8542 .57817 m .85146 .56722 L .85552 .55911 L F
.915 .801 .719 r
.85552 .55911 m .8536 .55663 L .85766 .54853 L F
0 0 0 r
.85146 .56722 m .8536 .55663 L .85552 .55911 L F
.61 .48 .678 r
.6772 .58011 m .67464 .56917 L .67921 .56783 L F
.67263 .58144 m .67464 .56917 L .6772 .58011 L F
.617 .501 .699 r
.67464 .56917 m .67672 .55859 L .67921 .56783 L F
.652 .756 .926 r
.59383 .60438 m .59603 .60066 L .59834 .60307 L F
.59383 .60438 m .59152 .60197 L .59603 .60066 L F
.617 .501 .699 r
.69159 .62371 m .6891 .61444 L .69368 .61314 L F
.651 .757 .927 r
.6891 .61444 m .69152 .61074 L .69368 .61314 L F
.6891 .61444 m .68693 .61204 L .69152 .61074 L F
.781 .599 .653 r
.64506 .55538 m .64684 .53637 L .64937 .54728 L F
.64506 .55538 m .64259 .54614 L .64684 .53637 L F
.9 .783 .723 r
.64684 .53637 m .64461 .53385 L .64892 .52578 L F
.916 .777 .692 r
.64259 .54614 m .64461 .53385 L .64684 .53637 L F
.65 .758 .928 r
.78436 .6245 m .787 .62083 L .78902 .62321 L F
.78436 .6245 m .78234 .62212 L .787 .62083 L F
1 0 0 r
.78436 .6245 Mdot
.597 .442 .641 r
.69513 .56629 m .69688 .54894 L .69938 .55818 L F
0 0 0 r
.88853 .39279 m .89141 .38858 L .89327 .39132 L F
.88853 .39279 m .88738 .39651 L .89141 .38858 L F
.662 .743 .91 r
.88451 .40071 m .88738 .39651 L .88853 .39279 L F
.70763 .40285 m .7101 .39867 L .71223 .40138 L F
.70763 .40285 m .70549 .40014 L .7101 .39867 L F
.201 .203 .636 r
.47554 .58001 m .47318 .56907 L .47747 .57623 L F
.654 .754 .923 r
.47318 .56907 m .4751 .56526 L .47747 .57623 L F
.47318 .56907 m .47069 .5666 L .4751 .56526 L F
.702 .344 .366 r
.43092 .49099 m .43233 .50199 L .43507 .49789 L F
.43092 .49099 m .42812 .49671 L .43233 .50199 L F
.311 0 .076 r
.24705 .58164 m .2479 .58469 L .25128 .58032 L F
.24705 .58164 m .24366 .58602 L .2479 .58469 L F
.611 .48 .679 r
.72415 .54718 m .72154 .53626 L .72615 .5349 L F
.595 .434 .633 r
.71993 .55528 m .72154 .53626 L .72415 .54718 L F
.617 .501 .699 r
.72154 .53626 m .72364 .52568 L .72615 .5349 L F
.655 .158 0 r
.41034 .48082 m .41189 .48344 L .41448 .48603 L F
.41034 .48082 m .40775 .47822 L .41189 .48344 L F
.654 .754 .923 r
.27169 .56896 m .2689 .5665 L .27315 .56516 L F
.61 .48 .678 r
.68853 .57991 m .68596 .56896 L .69054 .56763 L F
.92 .781 .691 r
.68395 .58123 m .68596 .56896 L .68853 .57991 L F
.68395 .58123 m .68178 .57879 L .68596 .56896 L F
.617 .501 .699 r
.68596 .56896 m .68805 .55839 L .69054 .56763 L F
.611 .48 .679 r
.7494 .44625 m .74676 .43544 L .75139 .43399 L F
.462 .343 .632 r
.74477 .44768 m .74676 .43544 L .7494 .44625 L F
.34 .325 .697 r
.74676 .43544 m .74932 .43132 L .75139 .43399 L F
.651 .757 .927 r
.83852 .61424 m .83657 .61184 L .84129 .61054 L F
.905 .789 .722 r
.70042 .61424 m .70252 .60368 L .70502 .61294 L F
.70042 .61424 m .69827 .61184 L .70252 .60368 L F
.617 .501 .699 r
.69618 .62242 m .69827 .61184 L .70042 .61424 L F
.65 .758 .928 r
.7957 .6243 m .79837 .62063 L .80037 .62301 L F
.7957 .6243 m .79369 .62192 L .79837 .62063 L F
1 0 0 r
.7957 .6243 Mdot
.617 .501 .699 r
.71072 .55797 m .70821 .54874 L .71281 .54738 L F
.759 .586 .662 r
.70648 .56609 m .70821 .54874 L .71072 .55797 L F
.70648 .56609 m .70398 .55683 L .70821 .54874 L F
.663 .743 .909 r
.89988 .39257 m .90279 .38835 L .90463 .39109 L F
.89988 .39257 m .89803 .38984 L .90279 .38835 L F
.662 .743 .91 r
.71896 .40263 m .72146 .39844 L .72357 .40116 L F
.71896 .40263 m .71684 .39991 L .72146 .39844 L F
.851 .782 .281 r
.85453 .50303 m .85327 .50713 L .85651 .49077 L F
.616 .501 .699 r
.67511 .59069 m .67263 .58144 L .6772 .58011 L F
.594 .433 .633 r
.67091 .60056 m .67263 .58144 L .67511 .59069 L F
.652 .755 .925 r
.49171 .5915 m .49367 .58775 L .49613 .59018 L F
.49171 .5915 m .48924 .58907 L .49367 .58775 L F
.194 .197 .634 r
.45178 .52431 m .44944 .51341 L .45365 .52039 L F
.79 .319 0 r
.44944 .51341 m .45113 .51785 L .45365 .52039 L F
.44944 .51341 m .44692 .51086 L .45113 .51785 L F
.617 .501 .699 r
.68235 .61334 m .67986 .60408 L .68444 .60277 L F
.652 .756 .926 r
.67986 .60408 m .68226 .60036 L .68444 .60277 L F
.67986 .60408 m .67768 .60167 L .68226 .60036 L F
.616 .501 .699 r
.67559 .61224 m .67768 .60167 L .67986 .60408 L F
.246 .258 .675 r
.45667 .53605 m .45856 .53217 L .46091 .54311 L F
.661 .745 .912 r
.66281 .42515 m .6606 .42247 L .66517 .42102 L F
.616 .5 .699 r
.61892 .61324 m .61647 .60398 L .62099 .60267 L F
.652 .756 .926 r
.61647 .60398 m .61872 .60025 L .62099 .60267 L F
.61647 .60398 m .61419 .60157 L .61872 .60025 L F
.899 .782 .723 r
.61212 .61214 m .61419 .60157 L .61647 .60398 L F
1 0 0 r
.61647 .60398 Mdot
.617 .501 .699 r
.71426 .62331 m .71175 .61404 L .71636 .61274 L F
.651 .757 .927 r
.71175 .61404 m .71423 .61034 L .71636 .61274 L F
.71175 .61404 m .70962 .61164 L .71423 .61034 L F
.616 .501 .699 r
.66893 .62411 m .67102 .61354 L .6735 .62282 L F
.65 .758 .928 r
.80704 .62411 m .80974 .62043 L .81173 .62282 L F
.80704 .62411 m .80505 .62172 L .80974 .62043 L F
1 0 0 r
.80704 .62411 Mdot
.289 .269 .663 r
.71899 .63669 m .72148 .63304 L .7236 .63541 L F
.662 .743 .91 r
.7303 .4024 m .73282 .39821 L .73492 .40093 L F
.7303 .4024 m .72819 .39969 L .73282 .39821 L F
.617 .501 .699 r
.68644 .59049 m .68395 .58123 L .68853 .57991 L F
.739 .561 .652 r
.68226 .60036 m .68395 .58123 L .68644 .59049 L F
.68226 .60036 m .67969 .58937 L .68395 .58123 L F
.616 .501 .699 r
.67969 .58937 m .68178 .57879 L .68395 .58123 L F
.609 .479 .678 r
.64366 .60227 m .64113 .5913 L .64568 .58998 L F
.916 .777 .692 r
.63911 .60358 m .64113 .5913 L .64366 .60227 L F
.63911 .60358 m .63687 .60116 L .64113 .5913 L F
.9 .784 .723 r
.64113 .5913 m .6432 .58073 L .64568 .58998 L F
.64113 .5913 m .63889 .58887 L .6432 .58073 L F
.609 .479 .678 r
.63687 .60116 m .63889 .58887 L .64113 .5913 L F
.375 .001 .194 r
.32262 .5132 m .3237 .51763 L .32691 .51182 L F
.806 .922 .537 r
.31782 .52293 m .31939 .51902 L .32262 .5132 L F
.375 .001 .194 r
.32262 .5132 m .31939 .51902 L .3237 .51763 L F
.616 .5 .699 r
.65083 .62321 m .64836 .61394 L .65291 .61264 L F
.901 .785 .723 r
.64836 .61394 m .65044 .60338 L .65291 .61264 L F
.64836 .61394 m .64613 .61154 L .65044 .60338 L F
.612 .481 .679 r
.74629 .63501 m .74366 .62401 L .74829 .62272 L F
.925 .786 .688 r
.74166 .63629 m .74366 .62401 L .74629 .63501 L F
.74166 .63629 m .73957 .63393 L .74366 .62401 L F
.65 .758 .928 r
.74366 .62401 m .7462 .62033 L .74829 .62272 L F
.74366 .62401 m .74157 .62162 L .7462 .62033 L F
.925 .786 .688 r
.73957 .63393 m .74157 .62162 L .74366 .62401 L F
.252 .262 .677 r
.48482 .59039 m .48243 .58113 L .48677 .58663 L F
.653 .755 .924 r
.48243 .58113 m .48438 .57736 L .48677 .58663 L F
.48243 .58113 m .47995 .57868 L .48438 .57736 L F
.739 .56 .651 r
.85322 .52198 m .85453 .50303 L .85711 .51225 L F
.916 .801 .719 r
.85398 .5912 m .85612 .58062 L .8587 .58988 L F
.85398 .5912 m .85206 .58876 L .85612 .58062 L F
.934 .795 .683 r
.85008 .60106 m .85206 .58876 L .85398 .5912 L F
.652 .756 .926 r
.62779 .60378 m .63007 .60005 L .63232 .60247 L F
.62779 .60378 m .62553 .60136 L .63007 .60005 L F
.617 .501 .699 r
.72615 .5349 m .72364 .52568 L .72826 .52431 L F
.65 .758 .928 r
.81839 .62391 m .82111 .62023 L .82308 .62262 L F
.81839 .62391 m .81641 .62152 L .82111 .62023 L F
.29 0 .049 r
.36951 .48028 m .37089 .48289 L .37384 .47887 L F
.36951 .48028 m .36655 .4843 L .37089 .48289 L F
0 0 .052 r
.87977 .40218 m .88263 .39799 L .88451 .40071 L F
.87977 .40218 m .87877 .40754 L .88263 .39799 L F
0 0 0 r
.87591 .41172 m .87877 .40754 L .87977 .40218 L F
.611 .48 .679 r
.74371 .50122 m .74108 .49034 L .74571 .48895 L F
.73908 .5026 m .74108 .49034 L .74371 .50122 L F
.61 .479 .678 r
.65044 .60338 m .65245 .5911 L .65499 .60207 L F
.617 .501 .699 r
.70502 .61294 m .70252 .60368 L .70711 .60237 L F
.652 .756 .926 r
.70252 .60368 m .70497 .59995 L .70711 .60237 L F
.70252 .60368 m .70037 .60126 L .70497 .59995 L F
.617 .501 .699 r
.69827 .61184 m .70037 .60126 L .70252 .60368 L F
.616 .501 .699 r
.65969 .61374 m .66177 .60318 L .66425 .61244 L F
.65 .758 .928 r
.75499 .62381 m .75757 .62013 L .75963 .62252 L F
.75499 .62381 m .75292 .62142 L .75757 .62013 L F
.662 .743 .91 r
.67823 .40206 m .68063 .39787 L .68281 .40059 L F
.67823 .40206 m .67605 .39935 L .68063 .39787 L F
.917 .778 .692 r
.67403 .41161 m .67605 .39935 L .67823 .40206 L F
.934 .795 .683 r
.85612 .58062 m .8542 .57817 L .85809 .56835 L F
.915 .8 .72 r
.82974 .62371 m .82778 .62132 L .83187 .61314 L F
.617 .501 .699 r
.69159 .62371 m .69368 .61314 L .69618 .62242 L F
.70188 .56742 m .69938 .55818 L .70398 .55683 L F
.739 .561 .652 r
.69772 .57725 m .69938 .55818 L .70188 .56742 L F
.69772 .57725 m .69513 .56629 L .69938 .55818 L F
.61 .479 .678 r
.66177 .60318 m .66378 .59089 L .66633 .60187 L F
.618 .124 0 r
.5757 .60348 m .57797 .60662 L .58019 .60217 L F
.5757 .60348 m .57336 .60106 L .57797 .60662 L F
.616 .501 .699 r
.6735 .62282 m .67102 .61354 L .67559 .61224 L F
.903 .787 .723 r
.67102 .61354 m .6731 .60297 L .67559 .61224 L F
.67102 .61354 m .66882 .61114 L .6731 .60297 L F
.933 .794 .684 r
.86079 .46956 m .85888 .46695 L .86276 .45731 L F
.914 .799 .72 r
.86276 .45731 m .86085 .45467 L .86491 .44669 L F
.933 .794 .684 r
.85888 .46695 m .86085 .45467 L .86276 .45731 L F
.65 .758 .928 r
.76633 .62361 m .76894 .61993 L .77098 .62232 L F
.76633 .62361 m .76428 .62123 L .76894 .61993 L F
.662 .743 .91 r
.68956 .40184 m .69199 .39764 L .69415 .40037 L F
.68956 .40184 m .6874 .39912 L .69199 .39764 L F
.662 .744 .911 r
.73964 .41442 m .74218 .41026 L .7447 .41945 L F
.73964 .41442 m .73754 .41172 L .74218 .41026 L F
.616 .5 .699 r
.64568 .58998 m .6432 .58073 L .64775 .5794 L F
.653 .755 .924 r
.6432 .58073 m .64552 .57695 L .64775 .5794 L F
.6432 .58073 m .64097 .57828 L .64552 .57695 L F
.9 .784 .723 r
.63889 .58887 m .64097 .57828 L .6432 .58073 L F
.595 .434 .633 r
.74214 .52018 m .73908 .5026 L .74371 .50122 L F
.73751 .52156 m .73908 .5026 L .74214 .52018 L F
.661 .745 .913 r
.65396 .43455 m .65174 .43188 L .6563 .43043 L F
.616 .5 .699 r
.65291 .61264 m .65044 .60338 L .65499 .60207 L F
.617 .501 .699 r
.71322 .56722 m .71072 .55797 L .71532 .55663 L F
.739 .561 .652 r
.70908 .57705 m .71072 .55797 L .71322 .56722 L F
.70908 .57705 m .70648 .56609 L .71072 .55797 L F
.617 .501 .699 r
.71072 .55797 m .71281 .54738 L .71532 .55663 L F
.372 0 .19 r
.34926 .48991 m .35046 .49424 L .35357 .48852 L F
.34926 .48991 m .34613 .49564 L .35046 .49424 L F
.916 .801 .719 r
.85206 .58876 m .8542 .57817 L .85612 .58062 L F
.61 .48 .678 r
.67768 .60167 m .67511 .59069 L .67969 .58937 L F
.919 .78 .691 r
.6731 .60297 m .67511 .59069 L .67768 .60167 L F
.6731 .60297 m .67091 .60056 L .67511 .59069 L F
.616 .501 .699 r
.67511 .59069 m .6772 .58011 L .67969 .58937 L F
.379 0 .171 r
.58702 .60328 m .58933 .60642 L .59152 .60197 L F
.58702 .60328 m .58482 .60773 L .58933 .60642 L F
.617 .501 .699 r
.68235 .61334 m .68444 .60277 L .68693 .61204 L F
.65 .758 .928 r
.77768 .62341 m .78031 .61973 L .78234 .62212 L F
.77768 .62341 m .77564 .62103 L .78031 .61973 L F
.616 .5 .699 r
.64354 .47768 m .64562 .46706 L .64785 .46967 L F
.739 .561 .652 r
.64552 .57695 m .6473 .55787 L .64977 .56711 L F
.64552 .57695 m .64299 .56598 L .6473 .55787 L F
.9 .784 .723 r
.6473 .55787 m .64506 .55538 L .64937 .54728 L F
.64299 .56598 m .64506 .55538 L .6473 .55787 L F
.662 .743 .91 r
.7009 .40161 m .70335 .39742 L .70549 .40014 L F
.7009 .40161 m .69875 .39889 L .70335 .39742 L F
.41 .307 .626 r
.46628 .56794 m .4683 .55735 L .47069 .5666 L F
.793 .322 0 r
.42399 .48981 m .42555 .49413 L .42812 .49671 L F
.42399 .48981 m .42143 .48722 L .42555 .49413 L F
.802 .919 .533 r
.33589 .50239 m .33281 .50649 L .3375 .49843 L F
.616 .501 .699 r
.66425 .61244 m .66177 .60318 L .66633 .60187 L F
.369 0 .157 r
.52359 .60318 m .52563 .60632 L .52804 .60187 L F
.52359 .60318 m .52116 .60763 L .52563 .60632 L F
1 0 0 r
.61892 .61324 Mdot
.378 .005 .199 r
.30027 .53511 m .30124 .53965 L .30455 .53375 L F
.30027 .53511 m .29695 .54102 L .30124 .53965 L F
.936 .797 .682 r
.90463 .39109 m .90279 .38835 L .9066 .37885 L F
0 0 .065 r
.9066 .37885 m .90953 .3746 L .91136 .37736 L F
.9066 .37885 m .90571 .38412 L .90953 .3746 L F
.663 .743 .909 r
.90279 .38835 m .90571 .38412 L .9066 .37885 L F
.617 .501 .699 r
.71426 .62331 m .71636 .61274 L .71887 .62202 L F
.914 .799 .72 r
.85673 .47757 m .85888 .46695 L .86079 .46956 L F
.61 .48 .678 r
.6772 .58011 m .67921 .56783 L .68178 .57879 L F
.68902 .60146 m .68644 .59049 L .69103 .58917 L F
.92 .781 .691 r
.68444 .60277 m .68644 .59049 L .68902 .60146 L F
.68444 .60277 m .68226 .60036 L .68644 .59049 L F
.617 .501 .699 r
.68644 .59049 m .68853 .57991 L .69103 .58917 L F
.916 .777 .692 r
.64214 .52462 m .6399 .52209 L .64415 .51235 L F
.603 .11 0 r
.59834 .60307 m .60071 .60622 L .60301 .60864 L F
.59834 .60307 m .59603 .60066 L .60071 .60622 L F
.651 .757 .927 r
.83187 .61314 m .83462 .60944 L .83657 .61184 L F
.83187 .61314 m .82991 .61074 L .83462 .60944 L F
.915 .8 .72 r
.82778 .62132 m .82991 .61074 L .83187 .61314 L F
.617 .501 .699 r
.69618 .62242 m .69368 .61314 L .69827 .61184 L F
.905 .788 .722 r
.69368 .61314 m .69577 .60257 L .69827 .61184 L F
.69368 .61314 m .69152 .61074 L .69577 .60257 L F
.65 .758 .928 r
.78902 .62321 m .79168 .61953 L .79369 .62192 L F
.78902 .62321 m .787 .62083 L .79168 .61953 L F
1 0 0 r
.78902 .62321 Mdot
.655 .753 .922 r
.2869 .54759 m .28413 .54509 L .2884 .54374 L F
.878 .758 .726 r
.28216 .5557 m .28413 .54509 L .2869 .54759 L F
.663 .743 .909 r
.89327 .39132 m .89617 .3871 L .89803 .38984 L F
.89327 .39132 m .89141 .38858 L .89617 .3871 L F
.662 .743 .91 r
.71223 .40138 m .71471 .39719 L .71684 .39991 L F
.71223 .40138 m .7101 .39867 L .71471 .39719 L F
.311 0 .076 r
.25128 .58032 m .25215 .58337 L .25552 .57899 L F
.25128 .58032 m .2479 .58469 L .25215 .58337 L F
.252 .262 .677 r
.48482 .59039 m .48677 .58663 L .48924 .58907 L F
1 0 0 r
.48482 .59039 Mdot
.616 .501 .699 r
.67559 .61224 m .6731 .60297 L .67768 .60167 L F
.66882 .61114 m .67091 .60056 L .6731 .60297 L F
.645 .149 0 r
.5349 .60297 m .537 .60612 L .53937 .60167 L F
.5349 .60297 m .5325 .60056 L .537 .60612 L F
.611 .48 .679 r
.72877 .54582 m .72615 .5349 L .73077 .53354 L F
.72415 .54718 m .72615 .5349 L .72877 .54582 L F
.617 .501 .699 r
.72615 .5349 m .72826 .52431 L .73077 .53354 L F
.61 .48 .678 r
.69312 .57858 m .69054 .56763 L .69513 .56629 L F
.68853 .57991 m .69054 .56763 L .69312 .57858 L F
.61 .48 .679 r
.70037 .60126 m .69778 .59029 L .70238 .58897 L F
.921 .782 .69 r
.69577 .60257 m .69778 .59029 L .70037 .60126 L F
.69577 .60257 m .69361 .60015 L .69778 .59029 L F
.652 .755 .925 r
.69778 .59029 m .70023 .58653 L .70238 .58897 L F
.69778 .59029 m .69562 .58785 L .70023 .58653 L F
.61 .48 .678 r
.69361 .60015 m .69562 .58785 L .69778 .59029 L F
.421 .315 .628 r
.7545 .45137 m .75139 .43399 L .75661 .44072 L F
.611 .48 .679 r
.7494 .44625 m .75139 .43399 L .7545 .45137 L F
.661 .745 .913 r
.75139 .43399 m .75396 .42988 L .75661 .44072 L F
.75139 .43399 m .74932 .43132 L .75396 .42988 L F
.617 .501 .699 r
.70502 .61294 m .70711 .60237 L .70962 .61164 L F
.65 .758 .928 r
.80037 .62301 m .80306 .61933 L .80505 .62172 L F
.80037 .62301 m .79837 .62063 L .80306 .61933 L F
1 0 0 r
.80037 .62301 Mdot
.662 .743 .91 r
.72357 .40116 m .72608 .39696 L .72819 .39969 L F
.72357 .40116 m .72146 .39844 L .72608 .39696 L F
.616 .501 .699 r
.67969 .58937 m .6772 .58011 L .68178 .57879 L F
.914 .799 .72 r
.86902 .42381 m .86712 .42113 L .87117 .41318 L F
.86498 .43177 m .86712 .42113 L .86902 .42381 L F
.609 .479 .678 r
.63687 .60116 m .63434 .59018 L .63889 .58887 L F
.916 .777 .692 r
.63232 .60247 m .63434 .59018 L .63687 .60116 L F
.63232 .60247 m .63007 .60005 L .63434 .59018 L F
.652 .755 .925 r
.63434 .59018 m .63664 .58643 L .63889 .58887 L F
.63434 .59018 m .63209 .58775 L .63664 .58643 L F
.916 .777 .692 r
.63007 .60005 m .63209 .58775 L .63434 .59018 L F
.795 .325 0 r
.49613 .59018 m .49804 .59499 L .5005 .59743 L F
.49613 .59018 m .49367 .58775 L .49804 .59499 L F
.617 .501 .699 r
.68693 .61204 m .68444 .60277 L .68902 .60146 L F
.372 0 .161 r
.54622 .60277 m .54836 .60592 L .5507 .60146 L F
.54622 .60277 m .54388 .60723 L .54836 .60592 L F
.739 .561 .652 r
.64035 .54363 m .64214 .52462 L .64461 .53385 L F
.64035 .54363 m .63782 .5327 L .64214 .52462 L F
.899 .783 .723 r
.63782 .5327 m .6399 .52209 L .64214 .52462 L F
.248 .259 .676 r
.47069 .5666 m .4683 .55735 L .47261 .56278 L F
.661 .164 0 r
.4683 .55735 m .47011 .5603 L .47261 .56278 L F
.4683 .55735 m .4658 .55487 L .47011 .5603 L F
.61 .48 .678 r
.70447 .57838 m .70188 .56742 L .70648 .56609 L F
.782 .599 .653 r
.70023 .58653 m .70188 .56742 L .70447 .57838 L F
.70023 .58653 m .69772 .57725 L .70188 .56742 L F
.617 .501 .699 r
.70188 .56742 m .70398 .55683 L .70648 .56609 L F
.201 .203 .636 r
.47554 .58001 m .47747 .57623 L .47995 .57868 L F
.652 .756 .926 r
.62099 .60267 m .62326 .59894 L .62553 .60136 L F
.62099 .60267 m .61872 .60025 L .62326 .59894 L F
.617 .501 .699 r
.71887 .62202 m .71636 .61274 L .72097 .61144 L F
.906 .79 .722 r
.71636 .61274 m .71846 .60217 L .72097 .61144 L F
.71636 .61274 m .71423 .61034 L .71846 .60217 L F
.65 .758 .928 r
.81173 .62282 m .81443 .61913 L .81641 .62152 L F
.81173 .62282 m .80974 .62043 L .81443 .61913 L F
.598 .442 .641 r
.72707 .5632 m .72415 .54718 L .72877 .54582 L F
.759 .586 .662 r
.72245 .56454 m .72415 .54718 L .72707 .5632 L F
.72245 .56454 m .71993 .55528 L .72415 .54718 L F
.65 .759 .929 r
.7236 .63541 m .7261 .63175 L .72822 .63412 L F
.7236 .63541 m .72148 .63304 L .7261 .63175 L F
.302 .279 .666 r
.73754 .41172 m .73492 .40093 L .74008 .40754 L F
.662 .743 .91 r
.73492 .40093 m .73745 .39674 L .74008 .40754 L F
.73492 .40093 m .73282 .39821 L .73745 .39674 L F
.609 .479 .678 r
.64097 .57828 m .63844 .56732 L .64299 .56598 L F
.781 .599 .653 r
.63664 .58643 m .63844 .56732 L .64097 .57828 L F
.63664 .58643 m .63417 .57715 L .63844 .56732 L F
.654 .754 .923 r
.63844 .56732 m .64075 .56351 L .64299 .56598 L F
.63844 .56732 m .63619 .56485 L .64075 .56351 L F
.916 .777 .692 r
.63417 .57715 m .63619 .56485 L .63844 .56732 L F
.617 .501 .699 r
.69103 .58917 m .68853 .57991 L .69312 .57858 L F
.741 .848 .407 r
.32691 .51182 m .3237 .51763 L .3285 .50788 L F
.617 .501 .699 r
.69827 .61184 m .69577 .60257 L .70037 .60126 L F
.69152 .61074 m .69361 .60015 L .69577 .60257 L F
.63 .135 0 r
.55754 .60257 m .55973 .60572 L .56203 .60126 L F
.55754 .60257 m .55518 .60015 L .55973 .60572 L F
.34 .325 .696 r
.75192 .45544 m .7494 .44625 L .7545 .45137 L F
.65 .758 .928 r
.74829 .62272 m .75085 .61903 L .75292 .62142 L F
.74829 .62272 m .7462 .62033 L .75085 .61903 L F
.611 .48 .679 r
.71583 .57817 m .71322 .56722 L .71783 .56588 L F
.922 .783 .69 r
.71122 .5795 m .71322 .56722 L .71583 .57817 L F
.71122 .5795 m .70908 .57705 L .71322 .56722 L F
.617 .501 .699 r
.71322 .56722 m .71532 .55663 L .71783 .56588 L F
.783 .6 .651 r
.85013 .58632 m .85146 .56722 L .8542 .57817 L F
.85013 .58632 m .84755 .57705 L .85146 .56722 L F
0 0 0 r
.85146 .56722 m .85035 .57325 L .8536 .55663 L F
.84755 .57705 m .85035 .57325 L .85146 .56722 L F
.243 .256 .674 r
.44692 .51086 m .44454 .50164 L .44878 .50692 L F
.315 0 .083 r
.44454 .50164 m .44624 .50435 L .44878 .50692 L F
.44454 .50164 m .44184 .50574 L .44624 .50435 L F
.611 .48 .679 r
.72307 .60086 m .72046 .58988 L .72508 .58856 L F
.923 .784 .689 r
.71846 .60217 m .72046 .58988 L .72307 .60086 L F
.71846 .60217 m .71633 .59975 L .72046 .58988 L F
.652 .755 .925 r
.72046 .58988 m .72296 .58612 L .72508 .58856 L F
.72046 .58988 m .71834 .58744 L .72296 .58612 L F
.611 .48 .679 r
.71633 .59975 m .71834 .58744 L .72046 .58988 L F
.194 .197 .634 r
.45178 .52431 m .45365 .52039 L .45604 .52965 L F
.617 .501 .699 r
.73077 .53354 m .72826 .52431 L .73288 .52293 L F
.298 0 .06 r
.31354 .52431 m .31467 .52711 L .31782 .52293 L F
.747 .853 .414 r
.30883 .53238 m .31038 .52849 L .31354 .52431 L F
.298 0 .06 r
.31354 .52431 m .31038 .52849 L .31467 .52711 L F
.65 .758 .928 r
.82308 .62262 m .82582 .61893 L .82778 .62132 L F
.82308 .62262 m .82111 .62023 L .82582 .61893 L F
.65 .759 .929 r
.73494 .63521 m .73747 .63155 L .73957 .63393 L F
.73494 .63521 m .73284 .63284 L .73747 .63155 L F
.617 .501 .699 r
.73073 .64342 m .73284 .63284 L .73494 .63521 L F
.654 .753 .922 r
.2779 .55704 m .27938 .55321 L .28216 .5557 L F
.2779 .55704 m .27512 .55456 L .27938 .55321 L F
.878 .758 .726 r
.27315 .56516 m .27512 .55456 L .2779 .55704 L F
.763 .392 .352 r
.37384 .47887 m .37486 .4898 L .37788 .48409 L F
.37384 .47887 m .37089 .48289 L .37486 .4898 L F
.662 .743 .91 r
.88451 .40071 m .88263 .39799 L .88738 .39651 L F
.917 .778 .692 r
.64775 .5794 m .64552 .57695 L .64977 .56711 L F
.611 .48 .679 r
.74834 .49982 m .74571 .48895 L .75034 .48754 L F
.74371 .50122 m .74571 .48895 L .74834 .49982 L F
.45 .342 .64 r
.74571 .48895 m .74782 .47833 L .75034 .48754 L F
.652 .756 .926 r
.84536 .60237 m .84815 .59864 L .85008 .60106 L F
.84536 .60237 m .84343 .59995 L .84815 .59864 L F
.915 .801 .719 r
.84129 .61054 m .84343 .59995 L .84536 .60237 L F
.617 .501 .699 r
.70962 .61164 m .70711 .60237 L .71172 .60106 L F
.652 .756 .926 r
.70711 .60237 m .70958 .59864 L .71172 .60106 L F
.70711 .60237 m .70497 .59995 L .70958 .59864 L F
.376 0 .166 r
.56887 .60237 m .57111 .60551 L .57336 .60106 L F
.56887 .60237 m .5666 .60683 L .57111 .60551 L F
.616 .501 .699 r
.66425 .61244 m .66633 .60187 L .66882 .61114 L F
.65 .758 .928 r
.75963 .62252 m .76222 .61883 L .76428 .62123 L F
.75963 .62252 m .75757 .62013 L .76222 .61883 L F
.662 .743 .91 r
.68281 .40059 m .68522 .39639 L .6874 .39912 L F
.68281 .40059 m .68063 .39787 L .68522 .39639 L F
.359 0 .143 r
.87117 .41318 m .87472 .41551 L .87591 .41172 L F
.87117 .41318 m .86996 .41697 L .87472 .41551 L F
0 0 0 r
.86712 .42113 m .86996 .41697 L .87117 .41318 L F
.763 .392 .351 r
.38514 .47866 m .38624 .48959 L .38949 .47725 L F
.38514 .47866 m .38223 .48268 L .38624 .48959 L F
.662 .744 .911 r
.66946 .41307 m .67184 .4089 L .67403 .41161 L F
.66946 .41307 m .66726 .41037 L .67184 .4089 L F
.899 .783 .723 r
.66517 .42102 m .66726 .41037 L .66946 .41307 L F
.617 .501 .699 r
.71373 .58876 m .71122 .5795 L .71583 .57817 L F
.739 .561 .652 r
.70958 .59864 m .71122 .5795 L .71373 .58876 L F
.70958 .59864 m .70698 .58765 L .71122 .5795 L F
.617 .501 .699 r
.70698 .58765 m .70908 .57705 L .71122 .5795 L F
.72097 .61144 m .71846 .60217 L .72307 .60086 L F
.71423 .61034 m .71633 .59975 L .71846 .60217 L F
.377 0 .168 r
.58019 .60217 m .58248 .60531 L .58482 .60773 L F
.58019 .60217 m .57797 .60662 L .58248 .60531 L F
.65 .758 .928 r
.77098 .62232 m .7736 .61863 L .77564 .62103 L F
.77098 .62232 m .76894 .61993 L .7736 .61863 L F
.616 .5 .699 r
.64354 .47768 m .64107 .46847 L .64562 .46706 L F
.759 .586 .662 r
.63922 .48571 m .64107 .46847 L .64354 .47768 L F
.63922 .48571 m .63675 .47649 L .64107 .46847 L F
0 0 0 r
.64107 .46847 m .64338 .46443 L .64562 .46706 L F
.64107 .46847 m .63906 .47246 L .64338 .46443 L F
.63675 .47649 m .63906 .47246 L .64107 .46847 L F
.662 .743 .91 r
.69415 .40037 m .69659 .39617 L .69875 .39889 L F
.69415 .40037 m .69199 .39764 L .69659 .39617 L F
.595 .434 .633 r
.74679 .5188 m .74371 .50122 L .74834 .49982 L F
.74214 .52018 m .74371 .50122 L .74679 .5188 L F
.656 .159 0 r
.51672 .60207 m .51874 .60521 L .52116 .60763 L F
.51672 .60207 m .51429 .59965 L .51874 .60521 L F
.899 .782 .723 r
.61212 .61214 m .60983 .60974 L .61419 .60157 L F
.739 .56 .651 r
.85035 .57325 m .85167 .55414 L .8536 .55663 L F
.617 .501 .699 r
.71783 .56588 m .71532 .55663 L .71993 .55528 L F
.763 .391 .35 r
.39645 .47844 m .39762 .48937 L .40055 .48365 L F
.39645 .47844 m .39357 .48246 L .39762 .48937 L F
.372 0 .19 r
.35357 .48852 m .35479 .49283 L .35789 .48711 L F
.35357 .48852 m .35046 .49424 L .35479 .49283 L F
.61 .48 .678 r
.67768 .60167 m .67969 .58937 L .68226 .60036 L F
.781 .599 .653 r
.63557 .53017 m .63737 .51118 L .6399 .52209 L F
.63557 .53017 m .6331 .52092 L .63737 .51118 L F
0 0 0 r
.63737 .51118 m .6354 .517 L .63967 .50724 L F
.6331 .52092 m .6354 .517 L .63737 .51118 L F
.379 0 .171 r
.59152 .60197 m .59386 .60511 L .59603 .60066 L F
.59152 .60197 m .58933 .60642 L .59386 .60511 L F
.739 .56 .652 r
.64338 .46443 m .64517 .44559 L .64764 .45478 L F
.64338 .46443 m .64085 .45357 L .64517 .44559 L F
0 0 0 r
.64517 .44559 m .64317 .44949 L .64749 .44149 L F
.64085 .45357 m .64317 .44949 L .64517 .44559 L F
.617 .501 .699 r
.68693 .61204 m .68902 .60146 L .69152 .61074 L F
.916 .777 .692 r
.64259 .54614 m .64035 .54363 L .64461 .53385 L F
.65 .758 .928 r
.78234 .62212 m .78498 .61843 L .787 .62083 L F
.78234 .62212 m .78031 .61973 L .78498 .61843 L F
.618 .502 .699 r
.75034 .48754 m .74782 .47833 L .75246 .47692 L F
.422 .316 .628 r
.74782 .47833 m .74993 .46771 L .75246 .47692 L F
.662 .743 .91 r
.70549 .40014 m .70796 .39594 L .7101 .39867 L F
.70549 .40014 m .70335 .39742 L .70796 .39594 L F
.248 .259 .676 r
.47069 .5666 m .47261 .56278 L .4751 .56526 L F
.784 .6 .651 r
.84914 .53007 m .85047 .51108 L .85322 .52198 L F
.84914 .53007 m .84656 .52082 L .85047 .51108 L F
0 0 .07 r
.85047 .51108 m .84936 .51689 L .85327 .50713 L F
0 0 0 r
.84656 .52082 m .84936 .51689 L .85047 .51108 L F
.616 .501 .699 r
.66882 .61114 m .66633 .60187 L .67091 .60056 L F
.369 0 .157 r
.52804 .60187 m .53011 .60501 L .5325 .60056 L F
.52804 .60187 m .52563 .60632 L .53011 .60501 L F
.967 .77 .586 r
.85696 .46432 m .85827 .44548 L .86085 .45467 L F
.85696 .46432 m .85504 .46169 L .85827 .44548 L F
.933 .794 .684 r
.85504 .46169 m .85702 .44938 L .85827 .44548 L F
0 0 0 r
.85827 .44548 m .85702 .44938 L .86109 .44138 L F
.378 .005 .199 r
.30455 .53375 m .30553 .53829 L .30883 .53238 L F
.30455 .53375 m .30124 .53965 L .30553 .53829 L F
.611 .481 .679 r
.72148 .63304 m .71887 .62202 L .72348 .62073 L F
.617 .501 .699 r
.71887 .62202 m .72097 .61144 L .72348 .62073 L F
.763 .39 .348 r
.40775 .47822 m .40901 .48915 L .41189 .48344 L F
.40775 .47822 m .40492 .48224 L .40901 .48915 L F
.878 .758 .726 r
.27315 .56516 m .27036 .56268 L .27512 .55456 L F
0 0 .154 r
.27512 .55456 m .27337 .56023 L .27609 .5575 L F
.765 .866 .434 r
.2689 .5665 m .26999 .56364 L .27315 .56516 L F
.26999 .56364 m .27067 .56296 L .27315 .56516 L F
0 0 .154 r
.27337 .56023 m .27118 .56737 L .27609 .5575 L F
.765 .866 .434 r
.26999 .56364 m .27036 .56268 L .27067 .56296 L F
.2689 .5665 m .26545 .57253 L .27036 .56268 L F
.821 .931 .556 r
.25976 .57766 m .26119 .57387 L .264 .57633 L F
.653 .755 .924 r
.264 .57633 m .26119 .57387 L .26545 .57253 L F
.308 0 .073 r
.26545 .57253 m .2621 .5769 L .26296 .57663 L F
.653 .755 .924 r
.264 .57633 m .26545 .57253 L .26792 .56846 L F
.308 0 .073 r
.26545 .57253 m .26296 .57663 L .26638 .57556 L F
.653 .755 .924 r
.26792 .56846 m .26545 .57253 L .2689 .5665 L F
.61 .48 .678 r
.69361 .60015 m .69103 .58917 L .69562 .58785 L F
.68902 .60146 m .69103 .58917 L .69361 .60015 L F
.617 .501 .699 r
.69103 .58917 m .69312 .57858 L .69562 .58785 L F
.651 .757 .927 r
.83657 .61184 m .83934 .60813 L .84129 .61054 L F
.83657 .61184 m .83462 .60944 L .83934 .60813 L F
.422 .316 .628 r
.75503 .4729 m .75192 .45544 L .75715 .46224 L F
.462 .343 .632 r
.74993 .46771 m .75192 .45544 L .75503 .4729 L F
.34 .325 .696 r
.75192 .45544 m .7545 .45137 L .75715 .46224 L F
.65 .758 .928 r
.79369 .62192 m .79636 .61823 L .79837 .62063 L F
.79369 .62192 m .79168 .61953 L .79636 .61823 L F
1 0 0 r
.79369 .62192 Mdot
.663 .743 .909 r
.89803 .38984 m .90094 .38561 L .90279 .38835 L F
.89803 .38984 m .89617 .3871 L .90094 .38561 L F
.662 .743 .91 r
.71684 .39991 m .71933 .39571 L .72146 .39844 L F
.71684 .39991 m .71471 .39719 L .71933 .39571 L F
.311 0 .076 r
.25552 .57899 m .2564 .58204 L .25976 .57766 L F
.25552 .57899 m .25215 .58337 L .2564 .58204 L F
.652 .755 .925 r
.48924 .58907 m .49121 .5853 L .49367 .58775 L F
.48924 .58907 m .48677 .58663 L .49121 .5853 L F
1 0 0 r
.48924 .58907 Mdot
.243 .256 .674 r
.44692 .51086 m .44878 .50692 L .45113 .51785 L F
.371 0 .159 r
.53937 .60167 m .54148 .60481 L .54388 .60723 L F
.53937 .60167 m .537 .60612 L .54148 .60481 L F
.611 .48 .679 r
.7334 .54447 m .73077 .53354 L .7354 .53217 L F
.72877 .54582 m .73077 .53354 L .7334 .54447 L F
.617 .501 .699 r
.73077 .53354 m .73288 .52293 L .7354 .53217 L F
.759 .586 .663 r
.64075 .56351 m .64259 .54614 L .64506 .55538 L F
.64075 .56351 m .63827 .55424 L .64259 .54614 L F
.9 .783 .723 r
.63827 .55424 m .64035 .54363 L .64259 .54614 L F
.61 .48 .678 r
.69312 .57858 m .69513 .56629 L .69772 .57725 L F
.661 .745 .912 r
.6606 .42247 m .66296 .41832 L .66517 .42102 L F
.6606 .42247 m .65839 .41978 L .66296 .41832 L F
.899 .782 .723 r
.6563 .43043 m .65839 .41978 L .6606 .42247 L F
.61 .48 .679 r
.70497 .59995 m .70238 .58897 L .70698 .58765 L F
.70037 .60126 m .70238 .58897 L .70497 .59995 L F
.905 .789 .722 r
.70238 .58897 m .70447 .57838 L .70698 .58765 L F
.70238 .58897 m .70023 .58653 L .70447 .57838 L F
.652 .756 .926 r
.61419 .60157 m .61644 .59783 L .61872 .60025 L F
.61419 .60157 m .61191 .59914 L .61644 .59783 L F
.615 .5 .699 r
.60983 .60974 m .61191 .59914 L .61419 .60157 L F
1 0 0 r
.61419 .60157 Mdot
.617 .501 .699 r
.70962 .61164 m .71172 .60106 L .71423 .61034 L F
.65 .758 .928 r
.80505 .62172 m .80775 .61803 L .80974 .62043 L F
.80505 .62172 m .80306 .61933 L .80775 .61803 L F
1 0 0 r
.80505 .62172 Mdot
.662 .743 .91 r
.72819 .39969 m .73071 .39548 L .73282 .39821 L F
.72819 .39969 m .72608 .39696 L .73071 .39548 L F
.9 .784 .723 r
.63889 .58887 m .63664 .58643 L .64097 .57828 L F
.617 .501 .699 r
.69152 .61074 m .68902 .60146 L .69361 .60015 L F
.372 0 .161 r
.5507 .60146 m .55286 .60461 L .55518 .60015 L F
.5507 .60146 m .54836 .60592 L .55286 .60461 L F
.925 .786 .688 r
.73957 .63393 m .73747 .63155 L .74157 .62162 L F
.65 .758 .928 r
.74157 .62162 m .74412 .61793 L .7462 .62033 L F
.74157 .62162 m .73948 .61923 L .74412 .61793 L F
.925 .786 .688 r
.73747 .63155 m .73948 .61923 L .74157 .62162 L F
.339 .324 .696 r
.75246 .47692 m .74993 .46771 L .75503 .4729 L F
.61 .48 .678 r
.70447 .57838 m .70648 .56609 L .70908 .57705 L F
.653 .755 .924 r
.47995 .57868 m .4819 .5749 L .48438 .57736 L F
.47995 .57868 m .47747 .57623 L .4819 .5749 L F
.657 .75 .918 r
.43762 .50047 m .43946 .4965 L .44184 .50574 L F
.43762 .50047 m .43507 .49789 L .43946 .4965 L F
.934 .795 .683 r
.85008 .60106 m .84815 .59864 L .85206 .58876 L F
.916 .801 .719 r
.85206 .58876 m .85013 .58632 L .8542 .57817 L F
.934 .795 .683 r
.84815 .59864 m .85013 .58632 L .85206 .58876 L F
.611 .48 .679 r
.71633 .59975 m .71373 .58876 L .71834 .58744 L F
.922 .783 .689 r
.71172 .60106 m .71373 .58876 L .71633 .59975 L F
.71172 .60106 m .70958 .59864 L .71373 .58876 L F
.617 .501 .699 r
.71373 .58876 m .71583 .57817 L .71834 .58744 L F
.652 .756 .926 r
.62553 .60136 m .62781 .59763 L .63007 .60005 L F
.62553 .60136 m .62326 .59894 L .62781 .59763 L F
.617 .501 .699 r
.72348 .62073 m .72097 .61144 L .72559 .61014 L F
.72097 .61144 m .72307 .60086 L .72559 .61014 L F
.65 .758 .928 r
.81641 .62152 m .81914 .61783 L .82111 .62023 L F
.81641 .62152 m .81443 .61913 L .81914 .61783 L F
.617 .501 .699 r
.73129 .55507 m .72877 .54582 L .7334 .54447 L F
.598 .442 .641 r
.72707 .5632 m .72877 .54582 L .73129 .55507 L F
.617 .501 .699 r
.73073 .64342 m .72822 .63412 L .73284 .63284 L F
.65 .759 .929 r
.72822 .63412 m .73073 .63046 L .73284 .63284 L F
.72822 .63412 m .7261 .63175 L .73073 .63046 L F
.609 .479 .678 r
.64097 .57828 m .64299 .56598 L .64552 .57695 L F
.9 .784 .723 r
.64299 .56598 m .64075 .56351 L .64506 .55538 L F
.617 .501 .699 r
.69562 .58785 m .69312 .57858 L .69772 .57725 L F
.617 .502 .699 r
.74932 .43132 m .74679 .42214 L .75143 .42068 L F
.661 .745 .912 r
.74679 .42214 m .74935 .41799 L .75143 .42068 L F
.74679 .42214 m .7447 .41945 L .74935 .41799 L F
.374 0 .164 r
.56203 .60126 m .56424 .6044 L .5666 .60683 L F
.56203 .60126 m .55973 .60572 L .56424 .6044 L F
.65 .758 .928 r
.75292 .62142 m .7555 .61773 L .75757 .62013 L F
.75292 .62142 m .75085 .61903 L .7555 .61773 L F
.914 .799 .72 r
.85673 .47757 m .85481 .47497 L .85888 .46695 L F
.85267 .4856 m .85481 .47497 L .85673 .47757 L F
.917 .778 .692 r
.67403 .41161 m .67184 .4089 L .67605 .39935 L F
0 0 0 r
.67605 .39935 m .67844 .39514 L .68063 .39787 L F
.67605 .39935 m .67423 .40471 L .67844 .39514 L F
.67184 .4089 m .67423 .40471 L .67605 .39935 L F
.611 .48 .679 r
.72044 .57684 m .71783 .56588 L .72245 .56454 L F
.71583 .57817 m .71783 .56588 L .72044 .57684 L F
.617 .501 .699 r
.71783 .56588 m .71993 .55528 L .72245 .56454 L F
.611 .48 .679 r
.7277 .59955 m .72508 .58856 L .7297 .58724 L F
.72307 .60086 m .72508 .58856 L .7277 .59955 L F
.652 .755 .925 r
.72508 .58856 m .72759 .58479 L .7297 .58724 L F
.72508 .58856 m .72296 .58612 L .72759 .58479 L F
.617 .501 .699 r
.7354 .53217 m .73288 .52293 L .73751 .52156 L F
.806 .922 .537 r
.31782 .52293 m .31467 .52711 L .31939 .51902 L F
.916 .777 .693 r
.64562 .46706 m .64338 .46443 L .64764 .45478 L F
.915 .8 .72 r
.82778 .62132 m .82582 .61893 L .82991 .61074 L F
.247 .258 .675 r
.4658 .55487 m .46342 .54561 L .46771 .55102 L F
.658 .161 0 r
.46342 .54561 m .4652 .54852 L .46771 .55102 L F
.46342 .54561 m .46091 .54311 L .4652 .54852 L F
.878 .758 .726 r
.28216 .5557 m .27938 .55321 L .28413 .54509 L F
.422 .316 .629 r
.75345 .5051 m .75034 .48754 L .75556 .49445 L F
.611 .48 .679 r
.74834 .49982 m .75034 .48754 L .75345 .5051 L F
.618 .502 .699 r
.75034 .48754 m .75246 .47692 L .75556 .49445 L F
.617 .501 .699 r
.70698 .58765 m .70447 .57838 L .70908 .57705 L F
.71423 .61034 m .71172 .60106 L .71633 .59975 L F
.727 .353 .341 r
.57336 .60106 m .57572 .61111 L .57797 .60662 L F
.57336 .60106 m .57111 .60551 L .57572 .61111 L F
.933 .794 .684 r
.85888 .46695 m .85696 .46432 L .86085 .45467 L F
.65 .758 .928 r
.76428 .62123 m .76688 .61753 L .76894 .61993 L F
.76428 .62123 m .76222 .61883 L .76688 .61753 L F
.662 .743 .91 r
.6874 .39912 m .68982 .39491 L .69199 .39764 L F
.6874 .39912 m .68522 .39639 L .68982 .39491 L F
0 0 0 r
.87591 .41172 m .87472 .41551 L .87877 .40754 L F
.302 .279 .666 r
.73754 .41172 m .74008 .40754 L .74218 .41026 L F
0 0 0 r
.65174 .43188 m .65408 .42775 L .6563 .43043 L F
.65174 .43188 m .64982 .43738 L .65408 .42775 L F
.66 .746 .914 r
.64749 .44149 m .64982 .43738 L .65174 .43188 L F
.66 .162 0 r
.50984 .60096 m .51183 .6041 L .51429 .59965 L F
.50984 .60096 m .5074 .59854 L .51183 .6041 L F
.474 .178 .382 r
.38949 .47725 m .39061 .48818 L .39357 .48246 L F
.38949 .47725 m .38624 .48959 L .39061 .48818 L F
.617 .501 .699 r
.71834 .58744 m .71583 .57817 L .72044 .57684 L F
.914 .799 .72 r
.86498 .43177 m .86307 .42909 L .86712 .42113 L F
.933 .794 .684 r
.86109 .44138 m .86307 .42909 L .86498 .43177 L F
.617 .501 .699 r
.72559 .61014 m .72307 .60086 L .7277 .59955 L F
.781 .599 .653 r
.63602 .55175 m .63782 .5327 L .64035 .54363 L F
.63602 .55175 m .63354 .54248 L .63782 .5327 L F
.899 .783 .723 r
.63782 .5327 m .63557 .53017 L .6399 .52209 L F
.916 .777 .693 r
.63354 .54248 m .63557 .53017 L .63782 .5327 L F
.65 .758 .928 r
.77564 .62103 m .77827 .61733 L .78031 .61973 L F
.77564 .62103 m .7736 .61863 L .77827 .61733 L F
.662 .743 .91 r
.69875 .39889 m .7012 .39469 L .70335 .39742 L F
.69875 .39889 m .69659 .39617 L .7012 .39469 L F
.702 .343 .365 r
.42143 .48722 m .42277 .49822 L .42555 .49413 L F
.42143 .48722 m .41859 .49294 L .42277 .49822 L F
.463 .344 .632 r
.75144 .51742 m .74834 .49982 L .75345 .5051 L F
.595 .434 .633 r
.74679 .5188 m .74834 .49982 L .75144 .51742 L F
.784 .6 .651 r
.84974 .55165 m .85107 .53259 L .85382 .54353 L F
.84974 .55165 m .84716 .54238 L .85107 .53259 L F
.915 .8 .719 r
.85107 .53259 m .84914 .53007 L .85322 .52198 L F
.852 .783 .282 r
.84716 .54238 m .84914 .53007 L .85107 .53259 L F
.807 .773 .265 r
.85481 .47497 m .85696 .46432 L .85888 .46695 L F
.372 0 .19 r
.35789 .48711 m .35913 .49143 L .36222 .48571 L F
.35789 .48711 m .35479 .49283 L .35913 .49143 L F
.379 0 .171 r
.59603 .60066 m .59839 .6038 L .60071 .60622 L F
.59603 .60066 m .59386 .60511 L .59839 .6038 L F
0 0 0 r
.82991 .61074 m .83267 .60703 L .83462 .60944 L F
.82991 .61074 m .82856 .61523 L .83267 .60703 L F
.65 .758 .928 r
.82582 .61893 m .82856 .61523 L .82991 .61074 L F
.787 .62083 m .78966 .61713 L .79168 .61953 L F
.787 .62083 m .78498 .61843 L .78966 .61713 L F
.818 .929 .551 r
.28413 .54509 m .28562 .54123 L .2884 .54374 L F
.28413 .54509 m .28086 .54935 L .28562 .54123 L F
.27938 .55321 m .28086 .54935 L .28413 .54509 L F
0 0 0 r
.89141 .38858 m .8943 .38435 L .89617 .3871 L F
.89141 .38858 m .89027 .39229 L .8943 .38435 L F
.662 .743 .91 r
.88738 .39651 m .89027 .39229 L .89141 .38858 L F
.463 .344 .632 r
.75556 .49445 m .75246 .47692 L .75757 .48214 L F
.339 .324 .696 r
.75246 .47692 m .75503 .4729 L .75757 .48214 L F
.662 .743 .91 r
.7101 .39867 m .71258 .39446 L .71471 .39719 L F
.7101 .39867 m .70796 .39594 L .71258 .39446 L F
.201 .203 .636 r
.47747 .57623 m .4751 .56526 L .47941 .57243 L F
.654 .754 .923 r
.4751 .56526 m .47703 .56144 L .47941 .57243 L F
.4751 .56526 m .47261 .56278 L .47703 .56144 L F
.369 0 .157 r
.5325 .60056 m .53459 .6037 L .537 .60612 L F
.5325 .60056 m .53011 .60501 L .53459 .6037 L F
.747 .853 .414 r
.30883 .53238 m .30553 .53829 L .31038 .52849 L F
.611 .481 .679 r
.7261 .63175 m .72348 .62073 L .72811 .61943 L F
.72148 .63304 m .72348 .62073 L .7261 .63175 L F
.617 .501 .699 r
.72348 .62073 m .72559 .61014 L .72811 .61943 L F
.595 .434 .634 r
.73434 .57284 m .73129 .55507 L .73592 .55372 L F
.739 .561 .652 r
.7297 .57418 m .73129 .55507 L .73434 .57284 L F
.7297 .57418 m .72707 .5632 L .73129 .55507 L F
.617 .501 .699 r
.73129 .55507 m .7334 .54447 L .73592 .55372 L F
.69562 .58785 m .69772 .57725 L .70023 .58653 L F
.617 .502 .699 r
.74932 .43132 m .75143 .42068 L .75396 .42988 L F
.615 .5 .699 r
.60983 .60974 m .60738 .60046 L .61191 .59914 L F
.652 .756 .926 r
.60738 .60046 m .60962 .59672 L .61191 .59914 L F
.60738 .60046 m .60508 .59803 L .60962 .59672 L F
1 0 0 r
.60738 .60046 Mdot
.915 .801 .719 r
.84129 .61054 m .83934 .60813 L .84343 .59995 L F
.65 .758 .928 r
.79837 .62063 m .80105 .61693 L .80306 .61933 L F
.79837 .62063 m .79636 .61823 L .80105 .61693 L F
.663 .743 .909 r
.90279 .38835 m .90094 .38561 L .90571 .38412 L F
.662 .743 .91 r
.72146 .39844 m .72396 .39423 L .72608 .39696 L F
.72146 .39844 m .71933 .39571 L .72396 .39423 L F
.821 .931 .556 r
.25976 .57766 m .2564 .58204 L .26119 .57387 L F
0 0 0 r
.86712 .42113 m .8659 .42495 L .86996 .41697 L F
0 0 .048 r
.86307 .42909 m .8659 .42495 L .86712 .42113 L F
.652 .755 .925 r
.49367 .58775 m .49565 .58398 L .49804 .59499 L F
.49367 .58775 m .49121 .5853 L .49565 .58398 L F
.916 .777 .692 r
.63007 .60005 m .62781 .59763 L .63209 .58775 L F
.9 .783 .723 r
.63209 .58775 m .63417 .57715 L .63664 .58643 L F
.63209 .58775 m .62983 .5853 L .63417 .57715 L F
.609 .478 .678 r
.62781 .59763 m .62983 .5853 L .63209 .58775 L F
.611 .48 .679 r
.73803 .54311 m .7354 .53217 L .74003 .53081 L F
.7334 .54447 m .7354 .53217 L .73803 .54311 L F
.617 .501 .699 r
.7354 .53217 m .73751 .52156 L .74003 .53081 L F
0 0 .389 r
.46091 .54311 m .46268 .546 L .4652 .54852 L F
.46091 .54311 m .45856 .53217 L .46268 .546 L F
.929 .546 .214 r
.45856 .53217 m .46016 .54348 L .46268 .546 L F
.45856 .53217 m .45604 .52965 L .46016 .54348 L F
.247 .258 .675 r
.4658 .55487 m .46771 .55102 L .47011 .5603 L F
.899 .783 .723 r
.66517 .42102 m .66296 .41832 L .66726 .41037 L F
.61 .48 .679 r
.70497 .59995 m .70698 .58765 L .70958 .59864 L F
.652 .756 .926 r
.61872 .60025 m .62099 .59651 L .62326 .59894 L F
.61872 .60025 m .61644 .59783 L .62099 .59651 L F
.65 .758 .928 r
.80974 .62043 m .81245 .61673 L .81443 .61913 L F
.80974 .62043 m .80775 .61803 L .81245 .61673 L F
.946 .756 .614 r
.63495 .49542 m .63675 .47649 L .63922 .48571 L F
.63495 .49542 m .63269 .49283 L .63675 .47649 L F
.916 .776 .693 r
.63269 .49283 m .63472 .48051 L .63675 .47649 L F
0 0 0 r
.63675 .47649 m .63472 .48051 L .63906 .47246 L F
.662 .743 .91 r
.73282 .39821 m .73535 .394 L .73745 .39674 L F
.73282 .39821 m .73071 .39548 L .73535 .394 L F
.916 .777 .692 r
.63417 .57715 m .63191 .57469 L .63619 .56485 L F
.9 .783 .723 r
.63619 .56485 m .63827 .55424 L .64075 .56351 L F
.63619 .56485 m .63394 .56237 L .63827 .55424 L F
.609 .478 .678 r
.63191 .57469 m .63394 .56237 L .63619 .56485 L F
.372 0 .161 r
.55518 .60015 m .55736 .60329 L .55973 .60572 L F
.55518 .60015 m .55286 .60461 L .55736 .60329 L F
.909 .793 .721 r
.7462 .62033 m .74832 .60974 L .75085 .61903 L F
.7462 .62033 m .74412 .61793 L .74832 .60974 L F
.252 .262 .677 r
.48677 .58663 m .48438 .57736 L .48873 .58285 L F
.662 .165 0 r
.48438 .57736 m .48625 .5804 L .48873 .58285 L F
.48438 .57736 m .4819 .5749 L .48625 .5804 L F
.617 .501 .699 r
.71834 .58744 m .72044 .57684 L .72296 .58612 L F
.72811 .61943 m .72559 .61014 L .73022 .60884 L F
.72559 .61014 m .7277 .59955 L .73022 .60884 L F
.782 .599 .653 r
.63906 .47246 m .64085 .45357 L .64338 .46443 L F
.63906 .47246 m .63658 .46323 L .64085 .45357 L F
0 0 0 r
.64085 .45357 m .63889 .45916 L .64317 .44949 L F
.63658 .46323 m .63889 .45916 L .64085 .45357 L F
.65 .758 .928 r
.82111 .62023 m .82385 .61653 L .82582 .61893 L F
.82111 .62023 m .81914 .61783 L .82385 .61653 L F
.617 .501 .699 r
.73592 .55372 m .7334 .54447 L .73803 .54311 L F
.65 .759 .929 r
.73284 .63284 m .73537 .62917 L .73747 .63155 L F
.73284 .63284 m .73073 .63046 L .73537 .62917 L F
0 0 .154 r
.27512 .55456 m .27609 .5575 L .27938 .55321 L F
.105 0 .22 r
.27036 .56268 m .27118 .56737 L .27512 .55456 L F
.662 .743 .91 r
.88263 .39799 m .88551 .39378 L .88738 .39651 L F
.88263 .39799 m .88075 .39526 L .88551 .39378 L F
.934 .795 .683 r
.87877 .40754 m .88075 .39526 L .88263 .39799 L F
.341 .326 .697 r
.75396 .42988 m .75143 .42068 L .75654 .42574 L F
0 .086 .62 r
.75143 .42068 m .75446 .42304 L .75654 .42574 L F
.75143 .42068 m .74935 .41799 L .75446 .42304 L F
.652 .756 .926 r
.84343 .59995 m .84621 .59621 L .84815 .59864 L F
.84343 .59995 m .84148 .59753 L .84621 .59621 L F
.915 .801 .719 r
.83934 .60813 m .84148 .59753 L .84343 .59995 L F
.65 .758 .928 r
.75757 .62013 m .76016 .61643 L .76222 .61883 L F
.75757 .62013 m .7555 .61773 L .76016 .61643 L F
.662 .743 .91 r
.68063 .39787 m .68304 .39366 L .68522 .39639 L F
.68063 .39787 m .67844 .39514 L .68304 .39366 L F
.611 .48 .679 r
.72507 .57551 m .72245 .56454 L .72707 .5632 L F
.72044 .57684 m .72245 .56454 L .72507 .57551 L F
.9 .783 .723 r
.62983 .5853 m .63191 .57469 L .63417 .57715 L F
.611 .48 .679 r
.73232 .59823 m .7297 .58724 L .73433 .58592 L F
.7277 .59955 m .7297 .58724 L .73232 .59823 L F
.652 .755 .925 r
.7297 .58724 m .73222 .58347 L .73433 .58592 L F
.7297 .58724 m .72759 .58479 L .73222 .58347 L F
.652 .756 .926 r
.50296 .59985 m .50495 .59611 L .5074 .59854 L F
.50296 .59985 m .5005 .59743 L .50495 .59611 L F
.617 .501 .699 r
.74003 .53081 m .73751 .52156 L .74214 .52018 L F
.32 0 .089 r
.66726 .41037 m .66993 .41269 L .67184 .4089 L F
.66726 .41037 m .66533 .41415 L .66993 .41269 L F
0 0 0 r
.66296 .41832 m .66533 .41415 L .66726 .41037 L F
.739 .56 .651 r
.84621 .59621 m .84755 .57705 L .85013 .58632 L F
.84621 .59621 m .84347 .5852 L .84755 .57705 L F
0 0 0 r
.84755 .57705 m .84626 .58142 L .85035 .57325 L F
.652 .755 .925 r
.84347 .5852 m .84626 .58142 L .84755 .57705 L F
.65 .758 .928 r
.76894 .61993 m .77155 .61623 L .7736 .61863 L F
.76894 .61993 m .76688 .61753 L .77155 .61623 L F
.9 .783 .723 r
.63827 .55424 m .63602 .55175 L .64035 .54363 L F
.63394 .56237 m .63602 .55175 L .63827 .55424 L F
.662 .743 .91 r
.69199 .39764 m .69442 .39343 L .69659 .39617 L F
.69199 .39764 m .68982 .39491 L .69442 .39343 L F
.795 .325 0 r
.41448 .48603 m .416 .49035 L .41859 .49294 L F
.41448 .48603 m .41189 .48344 L .416 .49035 L F
.617 .501 .699 r
.7447 .41945 m .74218 .41026 L .74682 .40879 L F
.662 .744 .911 r
.74218 .41026 m .74473 .40607 L .74682 .40879 L F
.74218 .41026 m .74008 .40754 L .74473 .40607 L F
.899 .782 .723 r
.6563 .43043 m .65408 .42775 L .65839 .41978 L F
.366 0 .152 r
.51429 .59965 m .5163 .60279 L .51874 .60521 L F
.51429 .59965 m .51183 .6041 L .5163 .60279 L F
1 0 0 r
.60983 .60974 Mdot
.618 .502 .699 r
.75085 .61903 m .74832 .60974 L .75296 .60843 L F
.651 .757 .927 r
.74832 .60974 m .75088 .60602 L .75296 .60843 L F
.74832 .60974 m .74623 .60733 L .75088 .60602 L F
.617 .502 .699 r
.74412 .61793 m .74623 .60733 L .74832 .60974 L F
.739 .56 .651 r
.85035 .57325 m .8476 .56227 L .85167 .55414 L F
.915 .801 .719 r
.85167 .55414 m .84974 .55165 L .85382 .54353 L F
0 0 0 r
.8476 .56227 m .84974 .55165 L .85167 .55414 L F
.617 .501 .699 r
.72296 .58612 m .72044 .57684 L .72507 .57551 L F
.73022 .60884 m .7277 .59955 L .73232 .59823 L F
.65 .758 .928 r
.78031 .61973 m .78295 .61603 L .78498 .61843 L F
.78031 .61973 m .77827 .61733 L .78295 .61603 L F
.662 .743 .91 r
.70335 .39742 m .70581 .3932 L .70796 .39594 L F
.70335 .39742 m .7012 .39469 L .70581 .3932 L F
.472 .175 .38 r
.3375 .49843 m .33827 .50952 L .34181 .49703 L F
.3375 .49843 m .33393 .51091 L .33827 .50952 L F
.373 0 .192 r
.33281 .50649 m .33393 .51091 L .3375 .49843 L F
.663 .743 .909 r
.90571 .38412 m .90865 .37987 L .90953 .3746 L F
.916 .776 .693 r
.6372 .498 m .63495 .49542 L .63922 .48571 L F
.372 0 .19 r
.36222 .48571 m .36348 .49002 L .36655 .4843 L F
.36222 .48571 m .35913 .49143 L .36348 .49002 L F
.651 .757 .927 r
.83462 .60944 m .83739 .60572 L .83934 .60813 L F
.83462 .60944 m .83267 .60703 L .83739 .60572 L F
.65 .758 .928 r
.79168 .61953 m .79435 .61583 L .79636 .61823 L F
.79168 .61953 m .78966 .61713 L .79435 .61583 L F
1 0 0 r
.79168 .61953 Mdot
.655 .753 .922 r
.2884 .54374 m .2899 .53986 L .29267 .54238 L F
.2884 .54374 m .28562 .54123 L .2899 .53986 L F
.663 .743 .909 r
.89617 .3871 m .89908 .38286 L .90094 .38561 L F
.89617 .3871 m .8943 .38435 L .89908 .38286 L F
.662 .743 .91 r
.71471 .39719 m .7172 .39298 L .71933 .39571 L F
.71471 .39719 m .71258 .39446 L .7172 .39298 L F
.74 .56 .651 r
.84936 .51689 m .84661 .50596 L .85069 .49789 L F
0 0 .064 r
.84661 .50596 m .84941 .50199 L .85069 .49789 L F
.854 .785 .285 r
.85069 .49789 m .84941 .50199 L .85267 .4856 L F
.914 .799 .72 r
.85267 .4856 m .85074 .483 L .85481 .47497 L F
.966 .77 .587 r
.84941 .50199 m .85074 .483 L .85267 .4856 L F
.252 .262 .677 r
.48677 .58663 m .48873 .58285 L .49121 .5853 L F
.609 .478 .678 r
.62781 .59763 m .62529 .58663 L .62983 .5853 L F
.916 .776 .693 r
.62326 .59894 m .62529 .58663 L .62781 .59763 L F
.62326 .59894 m .62099 .59651 L .62529 .58663 L F
.652 .755 .925 r
.62529 .58663 m .62757 .58285 L .62983 .5853 L F
.62529 .58663 m .62302 .58418 L .62757 .58285 L F
.916 .776 .693 r
.62099 .59651 m .62302 .58418 L .62529 .58663 L F
.739 .561 .652 r
.63129 .53997 m .6331 .52092 L .63557 .53017 L F
.63129 .53997 m .62876 .52901 L .6331 .52092 L F
0 0 0 r
.6331 .52092 m .63105 .5251 L .6354 .517 L F
.62876 .52901 m .63105 .5251 L .6331 .52092 L F
.611 .481 .679 r
.73073 .63046 m .72811 .61943 L .73274 .61813 L F
.7261 .63175 m .72811 .61943 L .73073 .63046 L F
.617 .501 .699 r
.72811 .61943 m .73022 .60884 L .73274 .61813 L F
.595 .434 .634 r
.73898 .5715 m .73592 .55372 L .74056 .55237 L F
.73434 .57284 m .73592 .55372 L .73898 .5715 L F
.617 .501 .699 r
.73592 .55372 m .73803 .54311 L .74056 .55237 L F
.322 0 .092 r
.65839 .41978 m .66102 .42214 L .66296 .41832 L F
.65839 .41978 m .65643 .4236 L .66102 .42214 L F
0 0 0 r
.65408 .42775 m .65643 .4236 L .65839 .41978 L F
.306 .282 .667 r
.75661 .44072 m .75396 .42988 L .7592 .4366 L F
.341 .326 .697 r
.75396 .42988 m .75654 .42574 L .7592 .4366 L F
.652 .756 .926 r
.61191 .59914 m .61416 .5954 L .61644 .59783 L F
.61191 .59914 m .60962 .59672 L .61416 .5954 L F
.849 .635 .612 r
.84587 .54663 m .84656 .52082 L .84914 .53007 L F
.84587 .54663 m .84328 .53734 L .84656 .52082 L F
.933 .794 .684 r
.84328 .53734 m .84527 .52499 L .84656 .52082 L F
0 0 0 r
.84656 .52082 m .84527 .52499 L .84936 .51689 L F
.65 .758 .928 r
.80306 .61933 m .80575 .61563 L .80775 .61803 L F
.80306 .61933 m .80105 .61693 L .80575 .61563 L F
.662 .743 .91 r
.72608 .39696 m .72859 .39275 L .73071 .39548 L F
.72608 .39696 m .72396 .39423 L .72859 .39275 L F
.609 .478 .678 r
.63191 .57469 m .62939 .56371 L .63394 .56237 L F
.781 .599 .653 r
.62757 .58285 m .62939 .56371 L .63191 .57469 L F
.62757 .58285 m .6251 .57356 L .62939 .56371 L F
0 0 0 r
.62939 .56371 m .63168 .55989 L .63394 .56237 L F
.62939 .56371 m .62738 .56975 L .63168 .55989 L F
.653 .755 .924 r
.6251 .57356 m .62738 .56975 L .62939 .56371 L F
.739 .561 .652 r
.6354 .517 m .6372 .498 L .63967 .50724 L F
.6354 .517 m .63287 .50606 L .6372 .498 L F
.899 .782 .723 r
.63287 .50606 m .63495 .49542 L .6372 .498 L F
.611 .48 .679 r
.74267 .54175 m .74003 .53081 L .74467 .52944 L F
.73803 .54311 m .74003 .53081 L .74267 .54175 L F
.617 .501 .699 r
.74003 .53081 m .74214 .52018 L .74467 .52944 L F
.925 .786 .688 r
.73747 .63155 m .73537 .62917 L .73948 .61923 L F
.908 .793 .721 r
.73948 .61923 m .74159 .60864 L .74412 .61793 L F
.73948 .61923 m .73738 .61683 L .74159 .60864 L F
.611 .481 .679 r
.73537 .62917 m .73738 .61683 L .73948 .61923 L F
.201 .203 .636 r
.47747 .57623 m .47941 .57243 L .4819 .5749 L F
.74 .56 .651 r
.84936 .51689 m .85069 .49789 L .85327 .50713 L F
.311 0 .077 r
.43507 .49789 m .43673 .50059 L .43946 .4965 L F
.43507 .49789 m .43233 .50199 L .43673 .50059 L F
.934 .795 .683 r
.84815 .59864 m .84621 .59621 L .85013 .58632 L F
.65 .758 .928 r
.81443 .61913 m .81715 .61543 L .81914 .61783 L F
.81443 .61913 m .81245 .61673 L .81715 .61543 L F
.302 .279 .666 r
.74008 .40754 m .73745 .39674 L .74263 .40335 L F
0 0 .445 r
.73745 .39674 m .74053 .40062 L .74263 .40335 L F
.73745 .39674 m .73535 .394 L .74053 .40062 L F
.617 .501 .699 r
.7447 .41945 m .74682 .40879 L .74935 .41799 L F
.115 0 .229 r
.3285 .50788 m .32961 .5123 L .33281 .50649 L F
.3285 .50788 m .32488 .52042 L .32961 .5123 L F
.296 0 .057 r
.3237 .51763 m .32488 .52042 L .3285 .50788 L F
.618 .502 .699 r
.75085 .61903 m .75296 .60843 L .7555 .61773 L F
0 0 .058 r
.85074 .483 m .85355 .47898 L .85481 .47497 L F
.807 .773 .265 r
.85481 .47497 m .85355 .47898 L .85696 .46432 L F
.617 .501 .699 r
.72296 .58612 m .72507 .57551 L .72759 .58479 L F
.244 .257 .675 r
.45604 .52965 m .45365 .52039 L .45793 .52574 L F
.45604 .52965 m .45793 .52574 L .46016 .54348 L F
.929 .545 .213 r
.45365 .52039 m .45523 .53164 L .45793 .52574 L F
.45365 .52039 m .45113 .51785 L .45523 .53164 L F
.617 .501 .699 r
.73274 .61813 m .73022 .60884 L .73485 .60753 L F
.73022 .60884 m .73232 .59823 L .73485 .60753 L F
.65 .758 .928 r
.82582 .61893 m .82385 .61653 L .82856 .61523 L F
.617 .501 .699 r
.74056 .55237 m .73803 .54311 L .74267 .54175 L F
.818 .929 .551 r
.27938 .55321 m .27609 .5575 L .28086 .54935 L F
.662 .743 .91 r
.88738 .39651 m .88551 .39378 L .89027 .39229 L F
.384 .014 .206 r
.24366 .58602 m .24436 .59082 L .2479 .58469 L F
.24366 .58602 m .2401 .59214 L .24436 .59082 L F
.65 .758 .928 r
.76222 .61883 m .76482 .61513 L .76688 .61753 L F
.76222 .61883 m .76016 .61643 L .76482 .61513 L F
.662 .743 .91 r
.68522 .39639 m .68764 .39218 L .68982 .39491 L F
.68522 .39639 m .68304 .39366 L .68764 .39218 L F
.611 .48 .679 r
.72507 .57551 m .72707 .5632 L .7297 .57418 L F
.73696 .59692 m .73433 .58592 L .73897 .58459 L F
.73232 .59823 m .73433 .58592 L .73696 .59692 L F
.652 .755 .925 r
.73433 .58592 m .73687 .58214 L .73897 .58459 L F
.73433 .58592 m .73222 .58347 L .73687 .58214 L F
.652 .756 .926 r
.5074 .59854 m .50941 .59479 L .51183 .6041 L F
.5074 .59854 m .50495 .59611 L .50941 .59479 L F
.617 .501 .699 r
.74467 .52944 m .74214 .52018 L .74679 .5188 L F
.899 .782 .723 r
.60301 .60864 m .60071 .60622 L .60508 .59803 L F
.617 .502 .699 r
.74412 .61793 m .74159 .60864 L .74623 .60733 L F
.908 .793 .721 r
.74159 .60864 m .7437 .59803 L .74623 .60733 L F
.74159 .60864 m .73949 .60622 L .7437 .59803 L F
.617 .501 .699 r
.73738 .61683 m .73949 .60622 L .74159 .60864 L F
0 0 0 r
.67184 .4089 m .66993 .41269 L .67423 .40471 L F
.933 .794 .684 r
.86109 .44138 m .85917 .43872 L .86307 .42909 L F
0 0 .048 r
.86307 .42909 m .862 .43459 L .8659 .42495 L F
0 0 .285 r
.85917 .43872 m .862 .43459 L .86307 .42909 L F
.916 .777 .693 r
.63354 .54248 m .63129 .53997 L .63557 .53017 L F
.65 .758 .928 r
.7736 .61863 m .77623 .61493 L .77827 .61733 L F
.7736 .61863 m .77155 .61623 L .77623 .61493 L F
.662 .743 .91 r
.69659 .39617 m .69904 .39195 L .7012 .39469 L F
.69659 .39617 m .69442 .39343 L .69904 .39195 L F
.34 .325 .697 r
.74935 .41799 m .74682 .40879 L .75192 .41382 L F
0 .09 .623 r
.74682 .40879 m .74983 .4111 L .75192 .41382 L F
.74682 .40879 m .74473 .40607 L .74983 .4111 L F
.618 .502 .699 r
.7555 .61773 m .75296 .60843 L .75762 .60713 L F
.651 .757 .927 r
.75296 .60843 m .75554 .60471 L .75762 .60713 L F
.75296 .60843 m .75088 .60602 L .75554 .60471 L F
.852 .783 .282 r
.84716 .54238 m .84587 .54663 L .84914 .53007 L F
.761 .586 .661 r
.85355 .47898 m .85504 .46169 L .85696 .46432 L F
.617 .501 .699 r
.72759 .58479 m .72507 .57551 L .7297 .57418 L F
.73485 .60753 m .73232 .59823 L .73696 .59692 L F
.66 .746 .914 r
.64749 .44149 m .64525 .43883 L .64982 .43738 L F
.899 .782 .723 r
.64317 .44949 m .64525 .43883 L .64749 .44149 L F
.65 .758 .928 r
.78498 .61843 m .78763 .61473 L .78966 .61713 L F
.78498 .61843 m .78295 .61603 L .78763 .61473 L F
.662 .743 .91 r
.70796 .39594 m .71043 .39172 L .71258 .39446 L F
.70796 .39594 m .70581 .3932 L .71043 .39172 L F
.796 .325 0 r
.47261 .56278 m .47441 .56747 L .47703 .56144 L F
.47261 .56278 m .47011 .5603 L .47441 .56747 L F
.472 .175 .38 r
.34181 .49703 m .34261 .50812 L .34613 .49564 L F
.34181 .49703 m .33827 .50952 L .34261 .50812 L F
.914 .799 .72 r
.85702 .44938 m .85917 .43872 L .86109 .44138 L F
.759 .586 .663 r
.63168 .55989 m .63354 .54248 L .63602 .55175 L F
.63168 .55989 m .6292 .5506 L .63354 .54248 L F
.9 .783 .723 r
.6292 .5506 m .63129 .53997 L .63354 .54248 L F
.105 0 .22 r
.27036 .56268 m .26638 .57556 L .27118 .56737 L F
.308 0 .073 r
.26545 .57253 m .26638 .57556 L .27036 .56268 L F
.702 .344 .366 r
.36655 .4843 m .36752 .4953 L .37089 .48289 L F
.36655 .4843 m .36348 .49002 L .36752 .4953 L F
.617 .502 .699 r
.74623 .60733 m .7437 .59803 L .74835 .59672 L F
.652 .756 .926 r
.7437 .59803 m .74626 .59428 L .74835 .59672 L F
.7437 .59803 m .74161 .5956 L .74626 .59428 L F
.617 .501 .699 r
.73949 .60622 m .74161 .5956 L .7437 .59803 L F
.652 .756 .926 r
.60508 .59803 m .60732 .59428 L .60962 .59672 L F
.60508 .59803 m .60278 .5956 L .60732 .59428 L F
.899 .782 .723 r
.60071 .60622 m .60278 .5956 L .60508 .59803 L F
1 0 0 r
.60508 .59803 Mdot
.915 .801 .719 r
.83934 .60813 m .83739 .60572 L .84148 .59753 L F
.611 .48 .679 r
.75715 .46224 m .7545 .45137 L .75915 .44994 L F
.421 .315 .628 r
.7545 .45137 m .75661 .44072 L .75915 .44994 L F
.65 .758 .928 r
.79636 .61823 m .79904 .61453 L .80105 .61693 L F
.79636 .61823 m .79435 .61583 L .79904 .61453 L F
1 0 0 r
.79636 .61823 Mdot
.784 .6 .651 r
.84626 .58142 m .8476 .56227 L .85035 .57325 L F
.84626 .58142 m .84367 .57212 L .8476 .56227 L F
0 0 0 r
.8476 .56227 m .84647 .5683 L .84974 .55165 L F
.84367 .57212 m .84647 .5683 L .8476 .56227 L F
.814 .604 .619 r
.84647 .5683 m .84716 .54238 L .84974 .55165 L F
.84647 .5683 m .84371 .55729 L .84716 .54238 L F
.915 .801 .719 r
.84371 .55729 m .84587 .54663 L .84716 .54238 L F
.655 .753 .922 r
.29267 .54238 m .29419 .5385 L .29695 .54102 L F
.29267 .54238 m .2899 .53986 L .29419 .5385 L F
.663 .743 .909 r
.90094 .38561 m .90386 .38137 L .90571 .38412 L F
.90094 .38561 m .89908 .38286 L .90386 .38137 L F
.662 .743 .91 r
.71933 .39571 m .72183 .39149 L .72396 .39423 L F
.71933 .39571 m .7172 .39298 L .72183 .39149 L F
.795 .325 0 r
.49121 .5853 m .4931 .5901 L .49565 .58398 L F
.49121 .5853 m .48873 .58285 L .4931 .5901 L F
.9 .783 .723 r
.62983 .5853 m .62757 .58285 L .63191 .57469 L F
.192 .196 .633 r
.45113 .51785 m .44878 .50692 L .45301 .51391 L F
.929 .545 .211 r
.44878 .50692 m .45032 .51807 L .45301 .51391 L F
.44878 .50692 m .44624 .50435 L .45032 .51807 L F
.611 .481 .679 r
.73537 .62917 m .73274 .61813 L .73738 .61683 L F
.73073 .63046 m .73274 .61813 L .73537 .62917 L F
.617 .501 .699 r
.73274 .61813 m .73485 .60753 L .73738 .61683 L F
.595 .434 .634 r
.74364 .57016 m .74056 .55237 L .7452 .55102 L F
.73898 .5715 m .74056 .55237 L .74364 .57016 L F
.617 .501 .699 r
.74056 .55237 m .74267 .54175 L .7452 .55102 L F
.374 0 .192 r
.37788 .48409 m .37922 .48839 L .38223 .48268 L F
.37788 .48409 m .37486 .4898 L .37922 .48839 L F
.652 .155 0 r
.42812 .49671 m .42976 .49941 L .43233 .50199 L F
.42812 .49671 m .42555 .49413 L .42976 .49941 L F
0 0 0 r
.66296 .41832 m .66102 .42214 L .66533 .41415 L F
.933 .794 .683 r
.84148 .59753 m .84347 .5852 L .84621 .59621 L F
.84148 .59753 m .83954 .59509 L .84347 .5852 L F
.652 .755 .925 r
.84347 .5852 m .84152 .58275 L .84626 .58142 L F
.933 .794 .683 r
.83954 .59509 m .84152 .58275 L .84347 .5852 L F
.652 .756 .926 r
.61644 .59783 m .61871 .59408 L .62099 .59651 L F
.61644 .59783 m .61416 .5954 L .61871 .59408 L F
.65 .758 .928 r
.80775 .61803 m .81045 .61433 L .81245 .61673 L F
.80775 .61803 m .80575 .61563 L .81045 .61433 L F
.662 .743 .91 r
.73071 .39548 m .73324 .39126 L .73535 .394 L F
.73071 .39548 m .72859 .39275 L .73324 .39126 L F
.9 .783 .723 r
.63394 .56237 m .63168 .55989 L .63602 .55175 L F
.611 .48 .679 r
.74732 .54039 m .74467 .52944 L .74932 .52806 L F
.74267 .54175 m .74467 .52944 L .74732 .54039 L F
.617 .501 .699 r
.74467 .52944 m .74679 .5188 L .74932 .52806 L F
.662 .165 0 r
.48277 .57599 m .48377 .57793 L .48625 .5804 L F
.795 .325 0 r
.48625 .5804 m .48377 .57793 L .48813 .58518 L F
0 0 .303 r
.48377 .57793 m .48563 .58271 L .48813 .58518 L F
.48377 .57793 m .48136 .56861 L .48477 .57988 L F
.48377 .57793 m .48477 .57988 L .48563 .58271 L F
.662 .165 0 r
.4819 .5749 m .48377 .57793 L .48277 .57599 L F
.4819 .5749 m .47941 .57243 L .48377 .57793 L F
.24 .254 .674 r
.44184 .50574 m .43946 .4965 L .4437 .50178 L F
.44184 .50574 m .4437 .50178 L .44624 .50435 L F
.844 .5 .402 r
.43946 .4965 m .44077 .51433 L .4437 .50178 L F
.43946 .4965 m .43673 .50059 L .44077 .51433 L F
.651 .757 .927 r
.58482 .60773 m .58701 .604 L .58933 .60642 L F
.58482 .60773 m .58248 .60531 L .58701 .604 L F
.65 .758 .928 r
.81914 .61783 m .82187 .61413 L .82385 .61653 L F
.81914 .61783 m .81715 .61543 L .82187 .61413 L F
.934 .795 .683 r
.87877 .40754 m .87688 .40483 L .88075 .39526 L F
.421 .068 .258 r
.88075 .39526 m .88453 .39914 L .88551 .39378 L F
.88075 .39526 m .87975 .40062 L .88453 .39914 L F
0 0 0 r
.87688 .40483 m .87975 .40062 L .88075 .39526 L F
.34 .325 .697 r
.74935 .41799 m .75192 .41382 L .75446 .42304 L F
.373 0 .192 r
.33281 .50649 m .32961 .5123 L .33393 .51091 L F
.619 .503 .699 r
.83739 .60572 m .83954 .59509 L .84148 .59753 L F
.341 .326 .697 r
.75915 .44994 m .75661 .44072 L .76175 .44584 L F
.306 .282 .667 r
.75661 .44072 m .7592 .4366 L .76175 .44584 L F
.651 .757 .927 r
.52116 .60763 m .52321 .6039 L .52563 .60632 L F
.52116 .60763 m .51874 .60521 L .52321 .6039 L F
.618 .502 .699 r
.7555 .61773 m .75762 .60713 L .76016 .61643 L F
.394 .027 .22 r
.67844 .39514 m .68125 .39902 L .68304 .39366 L F
.67844 .39514 m .67663 .4005 L .68125 .39902 L F
.662 .744 .911 r
.67423 .40471 m .67663 .4005 L .67844 .39514 L F
.377 .004 .197 r
.40055 .48365 m .40201 .48796 L .40492 .48224 L F
.40055 .48365 m .39762 .48937 L .40201 .48796 L F
.617 .501 .699 r
.72759 .58479 m .7297 .57418 L .73222 .58347 L F
.652 .756 .926 r
.5005 .59743 m .5025 .59367 L .50495 .59611 L F
.5005 .59743 m .49804 .59499 L .5025 .59367 L F
1 0 0 r
.5005 .59743 Mdot
0 0 .167 r
.31939 .51902 m .32056 .52181 L .3237 .51763 L F
.31939 .51902 m .31571 .53164 L .32056 .52181 L F
.376 .003 .196 r
.31467 .52711 m .31571 .53164 L .31939 .51902 L F
.617 .501 .699 r
.73738 .61683 m .73485 .60753 L .73949 .60622 L F
.73485 .60753 m .73696 .59692 L .73949 .60622 L F
.7452 .55102 m .74267 .54175 L .74732 .54039 L F
.384 .014 .206 r
.2479 .58469 m .24862 .58949 L .25215 .58337 L F
.2479 .58469 m .24436 .59082 L .24862 .58949 L F
.781 .599 .653 r
.62694 .5481 m .62876 .52901 L .63129 .53997 L F
.62694 .5481 m .62446 .53881 L .62876 .52901 L F
0 0 0 r
.62876 .52901 m .62675 .53491 L .63105 .5251 L F
.62446 .53881 m .62675 .53491 L .62876 .52901 L F
.65 .758 .928 r
.76688 .61753 m .7695 .61383 L .77155 .61623 L F
.76688 .61753 m .76482 .61513 L .7695 .61383 L F
.76 .586 .662 r
.63472 .48051 m .63658 .46323 L .63906 .47246 L F
.63472 .48051 m .63224 .47126 L .63658 .46323 L F
0 0 0 r
.63658 .46323 m .63454 .46721 L .63889 .45916 L F
.63224 .47126 m .63454 .46721 L .63658 .46323 L F
.662 .743 .91 r
.68982 .39491 m .69225 .39069 L .69442 .39343 L F
.68982 .39491 m .68764 .39218 L .69225 .39069 L F
.821 .488 .424 r
.41189 .48344 m .41289 .50284 L .416 .49035 L F
.41189 .48344 m .40901 .48915 L .41289 .50284 L F
.915 .8 .719 r
.87472 .41551 m .87688 .40483 L .87877 .40754 L F
.302 .279 .666 r
.74008 .40754 m .74263 .40335 L .74473 .40607 L F
.611 .48 .679 r
.74161 .5956 m .73897 .58459 L .74361 .58326 L F
.73696 .59692 m .73897 .58459 L .74161 .5956 L F
.652 .755 .925 r
.73897 .58459 m .74152 .58081 L .74361 .58326 L F
.73897 .58459 m .73687 .58214 L .74152 .58081 L F
0 0 0 r
.65408 .42775 m .65217 .43325 L .65643 .4236 L F
.64982 .43738 m .65217 .43325 L .65408 .42775 L F
.617 .501 .699 r
.74932 .52806 m .74679 .5188 L .75144 .51742 L F
.617 .502 .699 r
.74623 .60733 m .74835 .59672 L .75088 .60602 L F
.782 .599 .653 r
.63105 .5251 m .63287 .50606 L .6354 .517 L F
.63105 .5251 m .62857 .51583 L .63287 .50606 L F
.899 .782 .723 r
.63287 .50606 m .6306 .50349 L .63495 .49542 L F
.915 .776 .693 r
.62857 .51583 m .6306 .50349 L .63287 .50606 L F
.651 .757 .927 r
.54388 .60723 m .54597 .6035 L .54836 .60592 L F
.54388 .60723 m .54148 .60481 L .54597 .6035 L F
.65 .758 .928 r
.77827 .61733 m .78091 .61363 L .78295 .61603 L F
.77827 .61733 m .77623 .61493 L .78091 .61363 L F
.662 .743 .91 r
.7012 .39469 m .70366 .39046 L .70581 .3932 L F
.7012 .39469 m .69904 .39195 L .70366 .39046 L F
.784 .6 .651 r
.84527 .52499 m .84661 .50596 L .84936 .51689 L F
.84527 .52499 m .84268 .51572 L .84661 .50596 L F
0 0 .064 r
.84661 .50596 m .84547 .51177 L .84941 .50199 L F
0 0 0 r
.84268 .51572 m .84547 .51177 L .84661 .50596 L F
.618 .502 .699 r
.76016 .61643 m .75762 .60713 L .76228 .60582 L F
.651 .757 .927 r
.75762 .60713 m .76021 .60339 L .76228 .60582 L F
.75762 .60713 m .75554 .60471 L .76021 .60339 L F
.617 .501 .699 r
.73222 .58347 m .7297 .57418 L .73434 .57284 L F
.73949 .60622 m .73696 .59692 L .74161 .5956 L F
.915 .801 .719 r
.83267 .60703 m .83481 .59641 L .83739 .60572 L F
.83267 .60703 m .83071 .60461 L .83481 .59641 L F
.619 .503 .699 r
.82856 .61523 m .83071 .60461 L .83267 .60703 L F
.65 .758 .928 r
.78966 .61713 m .79233 .61342 L .79435 .61583 L F
.78966 .61713 m .78763 .61473 L .79233 .61342 L F
.299 0 .06 r
.28562 .54123 m .28664 .54411 L .2899 .53986 L F
.654 .753 .922 r
.28086 .54935 m .28235 .54548 L .28562 .54123 L F
.299 0 .06 r
.28562 .54123 m .28235 .54548 L .28664 .54411 L F
.351 0 .132 r
.8943 .38435 m .89796 .38656 L .89908 .38286 L F
.8943 .38435 m .89318 .38806 L .89796 .38656 L F
.662 .743 .91 r
.89027 .39229 m .89318 .38806 L .8943 .38435 L F
.617 .502 .699 r
.75757 .48214 m .75503 .4729 L .75969 .47148 L F
.422 .316 .628 r
.75503 .4729 m .75715 .46224 L .75969 .47148 L F
.662 .743 .91 r
.71258 .39446 m .71506 .39023 L .7172 .39298 L F
.71258 .39446 m .71043 .39172 L .71506 .39023 L F
.201 .203 .636 r
.47941 .57243 m .47703 .56144 L .48136 .56861 L F
.704 .352 .377 r
.47703 .56144 m .47877 .57298 L .48136 .56861 L F
.47703 .56144 m .47441 .56747 L .47877 .57298 L F
.966 .77 .587 r
.84941 .50199 m .84747 .49941 L .85074 .483 L F
0 0 .058 r
.85074 .483 m .84962 .48872 L .85355 .47898 L F
.915 .8 .72 r
.84747 .49941 m .84962 .48872 L .85074 .483 L F
.472 .175 .38 r
.34613 .49564 m .34697 .50672 L .35046 .49424 L F
.34613 .49564 m .34261 .50812 L .34697 .50672 L F
.916 .776 .693 r
.62099 .59651 m .61871 .59408 L .62302 .58418 L F
.9 .783 .723 r
.62302 .58418 m .6251 .57356 L .62757 .58285 L F
.62302 .58418 m .62074 .58173 L .6251 .57356 L F
.608 .478 .678 r
.61871 .59408 m .62074 .58173 L .62302 .58418 L F
.112 0 .227 r
.31038 .52849 m .31139 .53301 L .31467 .52711 L F
.31038 .52849 m .30664 .54117 L .31139 .53301 L F
.739 .243 0 r
.30553 .53829 m .30664 .54117 L .31038 .52849 L F
.473 .176 .38 r
.37089 .48289 m .37189 .49389 L .37486 .4898 L F
.37089 .48289 m .36752 .4953 L .37189 .49389 L F
.617 .502 .699 r
.75088 .60602 m .74835 .59672 L .753 .5954 L F
.652 .756 .926 r
.74835 .59672 m .75092 .59296 L .753 .5954 L F
.74835 .59672 m .74626 .59428 L .75092 .59296 L F
.60962 .59672 m .61187 .59296 L .61416 .5954 L F
.60962 .59672 m .60732 .59428 L .61187 .59296 L F
.626 .131 0 r
.5666 .60683 m .56884 .61 L .57111 .60551 L F
.5666 .60683 m .56424 .6044 L .56884 .61 L F
.306 .282 .667 r
.76181 .46081 m .75915 .44994 L .76442 .45674 L F
.611 .48 .679 r
.75715 .46224 m .75915 .44994 L .76181 .46081 L F
.341 .326 .697 r
.75915 .44994 m .76175 .44584 L .76442 .45674 L F
.65 .758 .928 r
.80105 .61693 m .80375 .61322 L .80575 .61563 L F
.80105 .61693 m .79904 .61453 L .80375 .61322 L F
.655 .753 .922 r
.29695 .54102 m .29848 .53713 L .30124 .53965 L F
.29695 .54102 m .29419 .5385 L .29848 .53713 L F
.663 .743 .909 r
.90571 .38412 m .90386 .38137 L .90865 .37987 L F
.662 .743 .91 r
.72396 .39423 m .72647 .39 L .72859 .39275 L F
.72396 .39423 m .72183 .39149 L .72647 .39 L F
0 0 .152 r
.26119 .57387 m .2621 .5769 L .26545 .57253 L F
.26119 .57387 m .25716 .58683 L .2621 .5769 L F
.384 .014 .206 r
.2564 .58204 m .25716 .58683 L .26119 .57387 L F
.899 .782 .723 r
.6306 .50349 m .63269 .49283 L .63495 .49542 L F
0 0 0 r
.86996 .41697 m .87282 .4128 L .87472 .41551 L F
.86996 .41697 m .86875 .42079 L .87282 .4128 L F
0 0 .048 r
.8659 .42495 m .86875 .42079 L .86996 .41697 L F
.208 .208 .638 r
.49804 .59499 m .49565 .58398 L .50004 .59123 L F
.419 .064 .254 r
.49565 .58398 m .49757 .58877 L .50004 .59123 L F
.49565 .58398 m .4931 .5901 L .49757 .58877 L F
.595 .434 .634 r
.7483 .56882 m .7452 .55102 L .74985 .54966 L F
.74364 .57016 m .7452 .55102 L .7483 .56882 L F
.617 .501 .699 r
.7452 .55102 m .74732 .54039 L .74985 .54966 L F
.247 .258 .675 r
.47011 .5603 m .46771 .55102 L .47203 .55646 L F
.658 .161 0 r
.46771 .55102 m .46952 .55395 L .47203 .55646 L F
.46771 .55102 m .4652 .54852 L .46952 .55395 L F
.702 .343 .365 r
.38223 .48268 m .38331 .49367 L .38624 .48959 L F
.38223 .48268 m .37922 .48839 L .38331 .49367 L F
.377 0 .168 r
.57797 .60662 m .58025 .6098 L .58248 .60531 L F
.57797 .60662 m .57572 .61111 L .58025 .6098 L F
.65 .758 .928 r
.81245 .61673 m .81517 .61302 L .81715 .61543 L F
.81245 .61673 m .81045 .61433 L .81517 .61302 L F
0 0 .445 r
.73535 .394 m .73842 .39788 L .74053 .40062 L F
.73535 .394 m .73324 .39126 L .73842 .39788 L F
.619 .503 .699 r
.83739 .60572 m .83481 .59641 L .83954 .59509 L F
.652 .756 .926 r
.83481 .59641 m .83758 .59265 L .83954 .59509 L F
.83481 .59641 m .83285 .59398 L .83758 .59265 L F
.915 .801 .719 r
.83071 .60461 m .83285 .59398 L .83481 .59641 L F
.611 .48 .679 r
.75197 .53902 m .74932 .52806 L .75398 .52669 L F
.74732 .54039 m .74932 .52806 L .75197 .53902 L F
.617 .501 .699 r
.74932 .52806 m .75144 .51742 L .75398 .52669 L F
.617 .502 .699 r
.75969 .47148 m .75715 .46224 L .76181 .46081 L F
.702 .343 .364 r
.39357 .48246 m .39473 .49346 L .39762 .48937 L F
.39357 .48246 m .39061 .48818 L .39473 .49346 L F
.653 .755 .924 r
.6251 .57356 m .62282 .57109 L .62738 .56975 L F
.9 .783 .723 r
.62074 .58173 m .62282 .57109 L .6251 .57356 L F
.192 .196 .633 r
.45113 .51785 m .45301 .51391 L .45523 .53164 L F
.651 .757 .927 r
.58933 .60642 m .59154 .60269 L .59386 .60511 L F
.58933 .60642 m .58701 .604 L .59154 .60269 L F
.899 .782 .723 r
.64317 .44949 m .64092 .44684 L .64525 .43883 L F
.916 .777 .693 r
.63889 .45916 m .64092 .44684 L .64317 .44949 L F
.915 .8 .72 r
.82385 .61653 m .82599 .60592 L .82856 .61523 L F
.82385 .61653 m .82187 .61413 L .82599 .60592 L F
0 0 .052 r
.88551 .39378 m .88839 .38955 L .89027 .39229 L F
.88551 .39378 m .88453 .39914 L .88839 .38955 L F
.611 .48 .679 r
.7561 .51604 m .75345 .5051 L .75811 .50371 L F
.463 .344 .632 r
.75144 .51742 m .75345 .5051 L .7561 .51604 L F
.422 .316 .629 r
.75345 .5051 m .75556 .49445 L .75811 .50371 L F
.651 .757 .927 r
.52563 .60632 m .52769 .60258 L .53011 .60501 L F
.52563 .60632 m .52321 .6039 L .52769 .60258 L F
.933 .794 .684 r
.85504 .46169 m .85311 .45905 L .85702 .44938 L F
.914 .799 .72 r
.85702 .44938 m .85509 .44672 L .85917 .43872 L F
.933 .794 .684 r
.85311 .45905 m .85509 .44672 L .85702 .44938 L F
.618 .502 .699 r
.76016 .61643 m .76228 .60582 L .76482 .61513 L F
.739 .561 .652 r
.62738 .56975 m .6292 .5506 L .63168 .55989 L F
.62738 .56975 m .62485 .55874 L .6292 .5506 L F
.9 .783 .723 r
.6292 .5506 m .62694 .5481 L .63129 .53997 L F
.62485 .55874 m .62694 .5481 L .6292 .5506 L F
.394 .027 .22 r
.68304 .39366 m .68587 .39754 L .68764 .39218 L F
.68304 .39366 m .68125 .39902 L .68587 .39754 L F
.702 .342 .363 r
.40492 .48224 m .40616 .49324 L .40901 .48915 L F
.40492 .48224 m .40201 .48796 L .40616 .49324 L F
.617 .501 .699 r
.73222 .58347 m .73434 .57284 L .73687 .58214 L F
.66 .162 0 r
.50495 .59611 m .50693 .59924 L .50941 .59479 L F
.50495 .59611 m .5025 .59367 L .50693 .59924 L F
.296 0 .057 r
.3237 .51763 m .32056 .52181 L .32488 .52042 L F
.899 .782 .723 r
.60071 .60622 m .59839 .6038 L .60278 .5956 L F
1 0 0 r
.60071 .60622 Mdot
.617 .501 .699 r
.74985 .54966 m .74732 .54039 L .75197 .53902 L F
.594 .433 .633 r
.7607 .49973 m .75757 .48214 L .76223 .48072 L F
.463 .344 .632 r
.75556 .49445 m .75757 .48214 L .7607 .49973 L F
.617 .502 .699 r
.75757 .48214 m .75969 .47148 L .76223 .48072 L F
.384 .014 .206 r
.25215 .58337 m .25288 .58816 L .2564 .58204 L F
.25215 .58337 m .24862 .58949 L .25288 .58816 L F
.645 .149 0 r
.537 .60612 m .53911 .60929 L .54148 .60481 L F
.537 .60612 m .53459 .6037 L .53911 .60929 L F
.65 .758 .928 r
.77155 .61623 m .77418 .61252 L .77623 .61493 L F
.77155 .61623 m .7695 .61383 L .77418 .61252 L F
.662 .743 .91 r
.69442 .39343 m .69687 .3892 L .69904 .39195 L F
.69442 .39343 m .69225 .39069 L .69687 .3892 L F
.662 .744 .911 r
.74473 .40607 m .74729 .40187 L .74983 .4111 L F
.74473 .40607 m .74263 .40335 L .74729 .40187 L F
.297 .275 .665 r
.74626 .59428 m .74361 .58326 L .74883 .59051 L F
.611 .48 .679 r
.74161 .5956 m .74361 .58326 L .74626 .59428 L F
.652 .755 .925 r
.74361 .58326 m .74617 .57947 L .74883 .59051 L F
.74361 .58326 m .74152 .58081 L .74617 .57947 L F
.617 .501 .699 r
.75398 .52669 m .75144 .51742 L .7561 .51604 L F
.617 .502 .699 r
.75088 .60602 m .753 .5954 L .75554 .60471 L F
.761 .586 .661 r
.85355 .47898 m .85095 .46973 L .85504 .46169 L F
.811 .776 .27 r
.85095 .46973 m .85311 .45905 L .85504 .46169 L F
.327 0 .098 r
.64525 .43883 m .64783 .44127 L .64982 .43738 L F
.64525 .43883 m .64324 .44272 L .64783 .44127 L F
0 0 0 r
.64092 .44684 m .64324 .44272 L .64525 .43883 L F
.638 .142 0 r
.54836 .60592 m .55052 .60909 L .55286 .60461 L F
.54836 .60592 m .54597 .6035 L .55052 .60909 L F
.619 .503 .699 r
.82856 .61523 m .82599 .60592 L .83071 .60461 L F
.651 .757 .927 r
.82599 .60592 m .82874 .60218 L .83071 .60461 L F
.82599 .60592 m .82401 .6035 L .82874 .60218 L F
.915 .8 .72 r
.82187 .61413 m .82401 .6035 L .82599 .60592 L F
.65 .758 .928 r
.78295 .61603 m .7856 .61232 L .78763 .61473 L F
.78295 .61603 m .78091 .61363 L .7856 .61232 L F
.662 .743 .91 r
.70581 .3932 m .70829 .38897 L .71043 .39172 L F
.70581 .3932 m .70366 .39046 L .70829 .38897 L F
.247 .258 .675 r
.47011 .5603 m .47203 .55646 L .47441 .56747 L F
.337 .323 .696 r
.75811 .50371 m .75556 .49445 L .7607 .49973 L F
.608 .478 .678 r
.61871 .59408 m .61619 .58306 L .62074 .58173 L F
.915 .776 .693 r
.61416 .5954 m .61619 .58306 L .61871 .59408 L F
.61416 .5954 m .61187 .59296 L .61619 .58306 L F
.652 .755 .925 r
.61619 .58306 m .61846 .57927 L .62074 .58173 L F
.61619 .58306 m .6139 .5806 L .61846 .57927 L F
.915 .776 .693 r
.61187 .59296 m .6139 .5806 L .61619 .58306 L F
0 0 .285 r
.85917 .43872 m .85876 .45086 L .862 .43459 L F
.299 .069 .386 r
.85509 .44672 m .85876 .45086 L .85917 .43872 L F
.618 .502 .699 r
.76482 .61513 m .76228 .60582 L .76695 .60451 L F
.651 .757 .927 r
.76228 .60582 m .76488 .60208 L .76695 .60451 L F
.76228 .60582 m .76021 .60339 L .76488 .60208 L F
.617 .501 .699 r
.73687 .58214 m .73434 .57284 L .73898 .5715 L F
.652 .756 .926 r
.60278 .5956 m .60501 .59184 L .60732 .59428 L F
.60278 .5956 m .60047 .59316 L .60501 .59184 L F
.899 .782 .723 r
.59839 .6038 m .60047 .59316 L .60278 .5956 L F
.63 .135 0 r
.55973 .60572 m .56194 .60889 L .56424 .6044 L F
.55973 .60572 m .55736 .60329 L .56194 .60889 L F
.65 .758 .928 r
.79435 .61583 m .79703 .61212 L .79904 .61453 L F
.79435 .61583 m .79233 .61342 L .79703 .61212 L F
1 0 0 r
.79435 .61583 Mdot
.299 0 .06 r
.2899 .53986 m .29094 .54275 L .29419 .5385 L F
.2899 .53986 m .28664 .54411 L .29094 .54275 L F
0 0 0 r
.89908 .38286 m .902 .37861 L .90386 .38137 L F
.89908 .38286 m .89796 .38656 L .902 .37861 L F
.34 .325 .696 r
.76223 .48072 m .75969 .47148 L .76484 .47669 L F
.617 .502 .699 r
.75969 .47148 m .76181 .46081 L .76484 .47669 L F
.662 .743 .91 r
.7172 .39298 m .7197 .38874 L .72183 .39149 L F
.7172 .39298 m .71506 .39023 L .7197 .38874 L F
.608 .478 .678 r
.62282 .57109 m .6203 .56009 L .62485 .55874 L F
.781 .599 .653 r
.61846 .57927 m .6203 .56009 L .62282 .57109 L F
.61846 .57927 m .61598 .56996 L .6203 .56009 L F
0 0 0 r
.6203 .56009 m .62258 .55625 L .62485 .55874 L F
.6203 .56009 m .61825 .56613 L .62258 .55625 L F
.61598 .56996 m .61825 .56613 L .6203 .56009 L F
.472 .175 .38 r
.35046 .49424 m .35132 .50532 L .35479 .49283 L F
.35046 .49424 m .34697 .50672 L .35132 .50532 L F
.795 .325 0 r
.48873 .58285 m .49062 .58765 L .4931 .5901 L F
.48873 .58285 m .48625 .5804 L .49062 .58765 L F
.787 .316 0 r
.44624 .50435 m .44792 .50876 L .45032 .51807 L F
.44624 .50435 m .4437 .50178 L .44792 .50876 L F
.376 .003 .196 r
.31467 .52711 m .31139 .53301 L .31571 .53164 L F
.763 .39 .349 r
.42555 .49413 m .42693 .50521 L .42976 .49941 L F
.42555 .49413 m .42277 .49822 L .42693 .50521 L F
.933 .794 .683 r
.83954 .59509 m .83758 .59265 L .84152 .58275 L F
.915 .801 .719 r
.84152 .58275 m .84367 .57212 L .84626 .58142 L F
.84152 .58275 m .83957 .58029 L .84367 .57212 L F
.933 .794 .683 r
.83758 .59265 m .83957 .58029 L .84152 .58275 L F
.306 .282 .667 r
.7592 .4366 m .75654 .42574 L .7618 .43246 L F
0 0 .442 r
.75654 .42574 m .75973 .42977 L .7618 .43246 L F
.75654 .42574 m .75446 .42304 L .75973 .42977 L F
.332 .319 .695 r
.75554 .60471 m .753 .5954 L .75813 .60096 L F
.652 .756 .926 r
.753 .5954 m .75559 .59163 L .75813 .60096 L F
.753 .5954 m .75092 .59296 L .75559 .59163 L F
.376 0 .166 r
.57111 .60551 m .57337 .60869 L .57572 .61111 L F
.57111 .60551 m .56884 .61 L .57337 .60869 L F
.65 .758 .928 r
.80575 .61563 m .80846 .61192 L .81045 .61433 L F
.80575 .61563 m .80375 .61322 L .80846 .61192 L F
.655 .753 .922 r
.30124 .53965 m .30278 .53576 L .30553 .53829 L F
.30124 .53965 m .29848 .53713 L .30278 .53576 L F
.739 .56 .651 r
.63042 .49024 m .63224 .47126 L .63472 .48051 L F
.63042 .49024 m .62789 .47931 L .63224 .47126 L F
0 0 0 r
.63224 .47126 m .63019 .47527 L .63454 .46721 L F
.62789 .47931 m .63019 .47527 L .63224 .47126 L F
0 0 .44 r
.72859 .39275 m .73164 .39662 L .73324 .39126 L F
.72859 .39275 m .72647 .39 L .73164 .39662 L F
.915 .8 .719 r
.87472 .41551 m .87282 .4128 L .87688 .40483 L F
.595 .434 .634 r
.75297 .56747 m .74985 .54966 L .75451 .54831 L F
.7483 .56882 m .74985 .54966 L .75297 .56747 L F
.617 .501 .699 r
.74985 .54966 m .75197 .53902 L .75451 .54831 L F
.201 .203 .636 r
.47941 .57243 m .48136 .56861 L .48377 .57793 L F
.377 0 .168 r
.58248 .60531 m .58479 .60848 L .58701 .604 L F
.58248 .60531 m .58025 .6098 L .58479 .60848 L F
.65 .758 .928 r
.81715 .61543 m .81989 .61171 L .82187 .61413 L F
.81715 .61543 m .81517 .61302 L .81989 .61171 L F
.656 .159 0 r
.51874 .60521 m .52077 .60838 L .52321 .6039 L F
.51874 .60521 m .5163 .60279 L .52077 .60838 L F
.595 .434 .633 r
.7571 .54443 m .75398 .52669 L .75864 .52531 L F
.611 .48 .679 r
.75197 .53902 m .75398 .52669 L .7571 .54443 L F
.617 .501 .699 r
.75398 .52669 m .7561 .51604 L .75864 .52531 L F
.45 .342 .64 r
.76484 .47669 m .76181 .46081 L .76697 .466 L F
.306 .282 .667 r
.76181 .46081 m .76442 .45674 L .76697 .466 L F
.208 .208 .638 r
.49804 .59499 m .50004 .59123 L .5025 .59367 L F
1 0 0 r
.49804 .59499 Mdot
.651 .757 .927 r
.59386 .60511 m .59608 .60137 L .59839 .6038 L F
.59386 .60511 m .59154 .60269 L .59608 .60137 L F
.654 .753 .922 r
.28086 .54935 m .27807 .54684 L .28235 .54548 L F
.878 .759 .726 r
.27609 .5575 m .27807 .54684 L .28086 .54935 L F
.662 .743 .91 r
.89027 .39229 m .88839 .38955 L .89318 .38806 L F
0 0 0 r
.84367 .57212 m .84236 .57649 L .84647 .5683 L F
.652 .755 .925 r
.83957 .58029 m .84236 .57649 L .84367 .57212 L F
.423 .316 .629 r
.76124 .52138 m .75811 .50371 L .76337 .5107 L F
.611 .48 .679 r
.7561 .51604 m .75811 .50371 L .76124 .52138 L F
.337 .323 .696 r
.75811 .50371 m .7607 .49973 L .76337 .5107 L F
.651 .757 .927 r
.53011 .60501 m .53217 .60127 L .53459 .6037 L F
.53011 .60501 m .52769 .60258 L .53217 .60127 L F
.618 .502 .699 r
.76482 .61513 m .76695 .60451 L .7695 .61383 L F
.394 .027 .22 r
.68764 .39218 m .69049 .39605 L .69225 .39069 L F
.68764 .39218 m .68587 .39754 L .69049 .39605 L F
0 0 0 r
.87688 .40483 m .87568 .4086 L .87975 .40062 L F
.87282 .4128 m .87568 .4086 L .87688 .40483 L F
.617 .501 .699 r
.73687 .58214 m .73898 .5715 L .74152 .58081 L F
.258 .267 .678 r
.51183 .6041 m .50941 .59479 L .51386 .60035 L F
.362 0 .147 r
.50941 .59479 m .5114 .59791 L .51386 .60035 L F
.50941 .59479 m .50693 .59924 L .5114 .59791 L F
.334 .321 .695 r
.75451 .54831 m .75197 .53902 L .7571 .54443 L F
.423 .317 .629 r
.76538 .49833 m .76223 .48072 L .76751 .48763 L F
.594 .433 .633 r
.7607 .49973 m .76223 .48072 L .76538 .49833 L F
.34 .325 .696 r
.76223 .48072 m .76484 .47669 L .76751 .48763 L F
.662 .744 .911 r
.67423 .40471 m .67203 .40199 L .67663 .4005 L F
.9 .784 .723 r
.66993 .41269 m .67203 .40199 L .67423 .40471 L F
.384 .014 .206 r
.2564 .58204 m .25288 .58816 L .25716 .58683 L F
.915 .776 .693 r
.62857 .51583 m .6263 .51326 L .6306 .50349 L F
.899 .782 .723 r
.6306 .50349 m .62834 .50092 L .63269 .49283 L F
.915 .776 .693 r
.6263 .51326 m .62834 .50092 L .6306 .50349 L F
0 0 .048 r
.8659 .42495 m .86484 .43044 L .86875 .42079 L F
0 0 0 r
.862 .43459 m .86484 .43044 L .8659 .42495 L F
.371 0 .159 r
.54148 .60481 m .54361 .60798 L .54597 .6035 L F
.54148 .60481 m .53911 .60929 L .54361 .60798 L F
.65 .758 .928 r
.77623 .61493 m .77887 .61121 L .78091 .61363 L F
.77623 .61493 m .77418 .61252 L .77887 .61121 L F
.662 .743 .91 r
.69904 .39195 m .7015 .38771 L .70366 .39046 L F
.69904 .39195 m .69687 .3892 L .7015 .38771 L F
.336 .322 .696 r
.75864 .52531 m .7561 .51604 L .76124 .52138 L F
.332 .319 .695 r
.75554 .60471 m .75813 .60096 L .76021 .60339 L F
.759 .586 .663 r
.62258 .55625 m .62446 .53881 L .62694 .5481 L F
.62258 .55625 m .6201 .54695 L .62446 .53881 L F
0 0 0 r
.62446 .53881 m .62238 .54306 L .62675 .53491 L F
.6201 .54695 m .62238 .54306 L .62446 .53881 L F
.916 .776 .693 r
.63269 .49283 m .63042 .49024 L .63472 .48051 L F
0 0 0 r
.64982 .43738 m .64783 .44127 L .65217 .43325 L F
.372 0 .161 r
.55286 .60461 m .55504 .60778 L .55736 .60329 L F
.55286 .60461 m .55052 .60909 L .55504 .60778 L F
.915 .801 .719 r
.83071 .60461 m .82874 .60218 L .83285 .59398 L F
.65 .758 .928 r
.78763 .61473 m .7903 .61101 L .79233 .61342 L F
.78763 .61473 m .7856 .61232 L .7903 .61101 L F
.662 .743 .91 r
.71043 .39172 m .71292 .38748 L .71506 .39023 L F
.71043 .39172 m .70829 .38897 L .71292 .38748 L F
.9 .783 .723 r
.62074 .58173 m .61846 .57927 L .62282 .57109 L F
.739 .561 .652 r
.62675 .53491 m .62857 .51583 L .63105 .5251 L F
.62675 .53491 m .62422 .52393 L .62857 .51583 L F
.899 .782 .723 r
.62422 .52393 m .6263 .51326 L .62857 .51583 L F
.618 .502 .699 r
.7695 .61383 m .76695 .60451 L .77162 .60319 L F
.651 .757 .927 r
.76695 .60451 m .76957 .60076 L .77162 .60319 L F
.76695 .60451 m .76488 .60208 L .76957 .60076 L F
.617 .501 .699 r
.74152 .58081 m .73898 .5715 L .74364 .57016 L F
.656 .159 0 r
.41859 .49294 m .42018 .49563 L .42277 .49822 L F
.41859 .49294 m .416 .49035 L .42018 .49563 L F
.297 .275 .665 r
.74626 .59428 m .74883 .59051 L .75092 .59296 L F
.652 .756 .926 r
.60732 .59428 m .60957 .59051 L .61187 .59296 L F
.60732 .59428 m .60501 .59184 L .60957 .59051 L F
.74 .56 .651 r
.84133 .53481 m .84268 .51572 L .84527 .52499 L F
.84133 .53481 m .83858 .52383 L .84268 .51572 L F
0 0 0 r
.84268 .51572 m .84137 .51989 L .84547 .51177 L F
0 0 .063 r
.83858 .52383 m .84137 .51989 L .84268 .51572 L F
.374 0 .164 r
.56424 .6044 m .56647 .60757 L .56884 .61 L F
.56424 .6044 m .56194 .60889 L .56647 .60757 L F
.65 .758 .928 r
.79904 .61453 m .80173 .61081 L .80375 .61322 L F
.79904 .61453 m .79703 .61212 L .80173 .61081 L F
1 0 0 r
.79904 .61453 Mdot
.299 0 .06 r
.29419 .5385 m .29524 .54138 L .29848 .53713 L F
.29419 .5385 m .29094 .54275 L .29524 .54138 L F
.663 .743 .909 r
.90386 .38137 m .90679 .37711 L .90865 .37987 L F
.90386 .38137 m .902 .37861 L .90679 .37711 L F
.662 .743 .91 r
.72183 .39149 m .72435 .38725 L .72647 .39 L F
.72183 .39149 m .7197 .38874 L .72435 .38725 L F
.608 .478 .678 r
.62282 .57109 m .62485 .55874 L .62738 .56975 L F
.9 .783 .723 r
.62485 .55874 m .62258 .55625 L .62694 .5481 L F
.868 .818 .338 r
.62834 .50092 m .63042 .49024 L .63269 .49283 L F
.472 .175 .38 r
.35479 .49283 m .35569 .50392 L .35913 .49143 L F
.35479 .49283 m .35132 .50532 L .35569 .50392 L F
.078 .059 .532 r
.46016 .54348 m .45793 .52574 L .46207 .53959 L F
.703 .347 .37 r
.45793 .52574 m .45953 .53705 L .46207 .53959 L F
.45793 .52574 m .45523 .53164 L .45953 .53705 L F
.658 .161 0 r
.4652 .54852 m .467 .55144 L .46952 .55395 L F
.4652 .54852 m .46268 .546 L .467 .55144 L F
.661 .745 .912 r
.66533 .41415 m .66772 .40997 L .66993 .41269 L F
.66533 .41415 m .66312 .41144 L .66772 .40997 L F
.9 .783 .723 r
.66102 .42214 m .66312 .41144 L .66533 .41415 L F
.65 .758 .928 r
.81045 .61433 m .81317 .61061 L .81517 .61302 L F
.81045 .61433 m .80846 .61192 L .81317 .61061 L F
.739 .243 0 r
.30553 .53829 m .30278 .53576 L .30664 .54117 L F
.4 .036 .228 r
.73324 .39126 m .73631 .39513 L .73842 .39788 L F
.73324 .39126 m .73164 .39662 L .73631 .39513 L F
.652 .756 .926 r
.83285 .59398 m .83562 .59021 L .83758 .59265 L F
.83285 .59398 m .83089 .59153 L .83562 .59021 L F
.915 .801 .719 r
.82874 .60218 m .83089 .59153 L .83285 .59398 L F
.258 .267 .678 r
.51183 .6041 m .51386 .60035 L .5163 .60279 L F
.464 .345 .632 r
.75764 .56613 m .75451 .54831 L .75965 .55374 L F
.595 .434 .634 r
.75297 .56747 m .75451 .54831 L .75764 .56613 L F
.334 .321 .695 r
.75451 .54831 m .7571 .54443 L .75965 .55374 L F
.74 .56 .65 r
.84962 .48872 m .85095 .46973 L .85355 .47898 L F
.84962 .48872 m .84686 .47778 L .85095 .46973 L F
0 0 .052 r
.84686 .47778 m .84967 .47374 L .85095 .46973 L F
.811 .776 .27 r
.85095 .46973 m .84967 .47374 L .85311 .45905 L F
0 0 0 r
.58701 .604 m .58921 .60025 L .59154 .60269 L F
.58701 .604 m .58479 .60848 L .58921 .60025 L F
.916 .777 .693 r
.63889 .45916 m .63663 .45651 L .64092 .44684 L F
0 0 0 r
.64092 .44684 m .63895 .45242 L .64324 .44272 L F
.63663 .45651 m .63895 .45242 L .64092 .44684 L F
.915 .8 .72 r
.82187 .61413 m .81989 .61171 L .82401 .6035 L F
.34 .325 .697 r
.75446 .42304 m .75192 .41382 L .75706 .41887 L F
0 .09 .623 r
.75192 .41382 m .75497 .41616 L .75706 .41887 L F
.75192 .41382 m .74983 .4111 L .75497 .41616 L F
.617 .501 .699 r
.76175 .44584 m .7592 .4366 L .76387 .43515 L F
.306 .282 .667 r
.7592 .4366 m .7618 .43246 L .76387 .43515 L F
.367 0 .154 r
.52321 .6039 m .52526 .60707 L .52769 .60258 L F
.52321 .6039 m .52077 .60838 L .52526 .60707 L F
.423 .317 .629 r
.76178 .54306 m .75864 .52531 L .76392 .53238 L F
.595 .434 .633 r
.7571 .54443 m .75864 .52531 L .76178 .54306 L F
.336 .322 .696 r
.75864 .52531 m .76124 .52138 L .76392 .53238 L F
.933 .794 .684 r
.85311 .45905 m .85117 .4564 L .85509 .44672 L F
.299 .069 .386 r
.85509 .44672 m .85466 .45894 L .85876 .45086 L F
.249 .017 .353 r
.85117 .4564 m .85466 .45894 L .85509 .44672 L F
.66 .162 0 r
.5025 .59367 m .50446 .59679 L .50693 .59924 L F
.5025 .59367 m .50004 .59123 L .50446 .59679 L F
.899 .782 .723 r
.59839 .6038 m .59608 .60137 L .60047 .59316 L F
1 0 0 r
.59839 .6038 Mdot
.645 .149 0 r
.53459 .6037 m .53669 .60686 L .53911 .60929 L F
.53459 .6037 m .53217 .60127 L .53669 .60686 L F
.618 .502 .699 r
.7695 .61383 m .77162 .60319 L .77418 .61252 L F
.899 .782 .723 r
.63454 .46721 m .63663 .45651 L .63889 .45916 L F
.394 .027 .22 r
.69225 .39069 m .69513 .39456 L .69687 .3892 L F
.69225 .39069 m .69049 .39605 L .69513 .39456 L F
.662 .744 .911 r
.74263 .40335 m .7452 .39914 L .74729 .40187 L F
.74263 .40335 m .74053 .40062 L .7452 .39914 L F
.617 .501 .699 r
.74152 .58081 m .74364 .57016 L .74617 .57947 L F
.661 .745 .913 r
.65643 .4236 m .6588 .41944 L .66102 .42214 L F
.65643 .4236 m .6542 .4209 L .6588 .41944 L F
.917 .778 .692 r
.65217 .43325 m .6542 .4209 L .65643 .4236 L F
.933 .794 .684 r
.84328 .53734 m .84133 .53481 L .84527 .52499 L F
.962 .776 .605 r
.84967 .47374 m .85117 .4564 L .85311 .45905 L F
.915 .776 .693 r
.6263 .51326 m .62402 .5107 L .62834 .50092 L F
0 0 0 r
.62402 .5107 m .62632 .50672 L .62834 .50092 L F
.822 .611 .616 r
.62632 .50672 m .62789 .47931 L .63042 .49024 L F
.62632 .50672 m .62378 .49573 L .62789 .47931 L F
.871 .82 .342 r
.62378 .49573 m .62587 .48502 L .62789 .47931 L F
0 0 0 r
.62789 .47931 m .62587 .48502 L .63019 .47527 L F
.651 .757 .927 r
.82401 .6035 m .82677 .59975 L .82874 .60218 L F
.82401 .6035 m .82203 .60106 L .82677 .59975 L F
.618 .502 .699 r
.81989 .61171 m .82203 .60106 L .82401 .6035 L F
.764 .397 .361 r
.54597 .6035 m .54819 .61535 L .55052 .60909 L F
.54597 .6035 m .54361 .60798 L .54819 .61535 L F
.65 .758 .928 r
.78091 .61363 m .78356 .6099 L .7856 .61232 L F
.78091 .61363 m .77887 .61121 L .78356 .6099 L F
.662 .743 .91 r
.70366 .39046 m .70613 .38622 L .70829 .38897 L F
.70366 .39046 m .7015 .38771 L .70613 .38622 L F
.915 .776 .693 r
.61187 .59296 m .60957 .59051 L .6139 .5806 L F
.899 .782 .723 r
.6139 .5806 m .61598 .56996 L .61846 .57927 L F
.6139 .5806 m .61161 .57814 L .61598 .56996 L F
.608 .478 .678 r
.60957 .59051 m .61161 .57814 L .6139 .5806 L F
.792 .322 0 r
.43233 .50199 m .43394 .5064 L .43673 .50059 L F
.43233 .50199 m .42976 .49941 L .43394 .5064 L F
.612 .482 .679 r
.84547 .51177 m .84747 .49941 L .84941 .50199 L F
.651 .757 .927 r
.76021 .60339 m .76281 .59964 L .76488 .60208 L F
.76021 .60339 m .75813 .60096 L .76281 .59964 L F
.652 .756 .926 r
.60047 .59316 m .6027 .58939 L .60501 .59184 L F
.60047 .59316 m .59815 .59072 L .6027 .58939 L F
.899 .782 .723 r
.59608 .60137 m .59815 .59072 L .60047 .59316 L F
.372 0 .161 r
.55736 .60329 m .55956 .60646 L .56194 .60889 L F
.55736 .60329 m .55504 .60778 L .55956 .60646 L F
.65 .758 .928 r
.79233 .61342 m .795 .6097 L .79703 .61212 L F
.79233 .61342 m .7903 .61101 L .795 .6097 L F
.761 .586 .661 r
.84176 .55479 m .84328 .53734 L .84587 .54663 L F
.84176 .55479 m .83917 .54548 L .84328 .53734 L F
.808 .774 .266 r
.83917 .54548 m .84133 .53481 L .84328 .53734 L F
.662 .743 .91 r
.71506 .39023 m .71756 .38599 L .7197 .38874 L F
.71506 .39023 m .71292 .38748 L .71756 .38599 L F
.795 .325 0 r
.48625 .5804 m .48813 .58518 L .49062 .58765 L F
.674 .37 .45 r
.4437 .50178 m .44501 .5214 L .44792 .50876 L F
.4437 .50178 m .44077 .51433 L .44501 .5214 L F
.618 .502 .699 r
.77418 .61252 m .77162 .60319 L .77631 .60188 L F
.651 .757 .927 r
.77162 .60319 m .77425 .59944 L .77631 .60188 L F
.77162 .60319 m .76957 .60076 L .77425 .59944 L F
.878 .759 .726 r
.27609 .5575 m .27329 .555 L .27807 .54684 L F
.891 .752 .701 r
.27118 .56737 m .27329 .555 L .27609 .5575 L F
.617 .501 .699 r
.74617 .57947 m .74364 .57016 L .7483 .56882 L F
.933 .794 .683 r
.83758 .59265 m .83562 .59021 L .83957 .58029 L F
.652 .755 .925 r
.83957 .58029 m .83762 .57783 L .84236 .57649 L F
.933 .794 .683 r
.83562 .59021 m .83762 .57783 L .83957 .58029 L F
.34 .325 .697 r
.75446 .42304 m .75706 .41887 L .75973 .42977 L F
.652 .756 .926 r
.75092 .59296 m .7535 .58918 L .75559 .59163 L F
.75092 .59296 m .74883 .59051 L .7535 .58918 L F
.61 .48 .678 r
.76442 .45674 m .76175 .44584 L .76642 .44439 L F
.617 .501 .699 r
.76175 .44584 m .76387 .43515 L .76642 .44439 L F
.65 .758 .928 r
.80375 .61322 m .80645 .60949 L .80846 .61192 L F
.80375 .61322 m .80173 .61081 L .80645 .60949 L F
.299 0 .06 r
.29848 .53713 m .29955 .54001 L .30278 .53576 L F
.29848 .53713 m .29524 .54138 L .29955 .54001 L F
0 0 .44 r
.72647 .39 m .72952 .39387 L .73164 .39662 L F
.72647 .39 m .72435 .38725 L .72952 .39387 L F
.472 .175 .38 r
.35913 .49143 m .36006 .50251 L .36348 .49002 L F
.35913 .49143 m .35569 .50392 L .36006 .50251 L F
0 0 0 r
.87282 .4128 m .87161 .41661 L .87568 .4086 L F
0 0 .048 r
.86875 .42079 m .87161 .41661 L .87282 .4128 L F
.784 .6 .651 r
.84236 .57649 m .84371 .55729 L .84647 .5683 L F
.84236 .57649 m .83977 .56716 L .84371 .55729 L F
.915 .801 .719 r
.84371 .55729 m .84176 .55479 L .84587 .54663 L F
.934 .795 .683 r
.83977 .56716 m .84176 .55479 L .84371 .55729 L F
0 0 0 r
.61598 .56996 m .61387 .57432 L .61825 .56613 L F
.652 .755 .925 r
.61161 .57814 m .61387 .57432 L .61598 .56996 L F
.9 .784 .723 r
.66993 .41269 m .66772 .40997 L .67203 .40199 L F
.914 .8 .72 r
.81517 .61302 m .81731 .60238 L .81989 .61171 L F
.81517 .61302 m .81317 .61061 L .81731 .60238 L F
.656 .159 0 r
.5163 .60279 m .51832 .60595 L .52077 .60838 L F
.5163 .60279 m .51386 .60035 L .51832 .60595 L F
.739 .561 .652 r
.61825 .56613 m .6201 .54695 L .62258 .55625 L F
.61825 .56613 m .61573 .5551 L .6201 .54695 L F
0 0 0 r
.6201 .54695 m .618 .55123 L .62238 .54306 L F
.61573 .5551 m .618 .55123 L .6201 .54695 L F
.074 .056 .531 r
.45523 .53164 m .45301 .51391 L .45713 .5277 L F
.763 .391 .35 r
.45301 .51391 m .45458 .52515 L .45713 .5277 L F
.45301 .51391 m .45032 .51807 L .45458 .52515 L F
.651 .757 .927 r
.59154 .60269 m .59375 .59893 L .59608 .60137 L F
.59154 .60269 m .58921 .60025 L .59375 .59893 L F
1 0 0 r
.59154 .60269 Mdot
.654 .753 .922 r
.27807 .54684 m .27955 .54296 L .28235 .54548 L F
.27807 .54684 m .27527 .54433 L .27955 .54296 L F
.982 .892 .549 r
.27329 .555 m .27527 .54433 L .27807 .54684 L F
.42 .066 .256 r
.88839 .38955 m .89222 .39341 L .89318 .38806 L F
.88839 .38955 m .88743 .3949 L .89222 .39341 L F
0 0 0 r
.88453 .39914 m .88743 .3949 L .88839 .38955 L F
.342 .326 .697 r
.76642 .44439 m .76387 .43515 L .76904 .44027 L F
.66 .746 .914 r
.76387 .43515 m .76649 .431 L .76904 .44027 L F
.76387 .43515 m .7618 .43246 L .76649 .431 L F
.367 0 .154 r
.52769 .60258 m .52976 .60575 L .53217 .60127 L F
.52769 .60258 m .52526 .60707 L .52976 .60575 L F
.782 .599 .653 r
.62238 .54306 m .62422 .52393 L .62675 .53491 L F
.62238 .54306 m .6199 .53375 L .62422 .52393 L F
.899 .782 .723 r
.62422 .52393 m .62194 .52138 L .6263 .51326 L F
.915 .776 .693 r
.6199 .53375 m .62194 .52138 L .62422 .52393 L F
.739 .56 .651 r
.83781 .56467 m .83506 .55364 L .83917 .54548 L F
0 0 .071 r
.83506 .55364 m .83785 .54976 L .83917 .54548 L F
.85 .635 .612 r
.83785 .54976 m .83858 .52383 L .84133 .53481 L F
.83785 .54976 m .83525 .54043 L .83858 .52383 L F
0 0 .063 r
.83858 .52383 m .83741 .52973 L .84137 .51989 L F
.915 .8 .719 r
.83525 .54043 m .83741 .52973 L .83858 .52383 L F
.316 0 .083 r
.67203 .40199 m .67473 .40428 L .67663 .4005 L F
.67203 .40199 m .67011 .40576 L .67473 .40428 L F
0 0 0 r
.66772 .40997 m .67011 .40576 L .67203 .40199 L F
.868 .818 .338 r
.62834 .50092 m .62632 .50672 L .63042 .49024 L F
.618 .502 .699 r
.81989 .61171 m .81731 .60238 L .82203 .60106 L F
.651 .757 .927 r
.81731 .60238 m .82005 .59863 L .82203 .60106 L F
.81731 .60238 m .81532 .59995 L .82005 .59863 L F
.914 .8 .72 r
.81317 .61061 m .81532 .59995 L .81731 .60238 L F
.618 .502 .699 r
.77418 .61252 m .77631 .60188 L .77887 .61121 L F
.394 .027 .22 r
.69687 .3892 m .69977 .39306 L .7015 .38771 L F
.69687 .3892 m .69513 .39456 L .69977 .39306 L F
.339 .324 .696 r
.74983 .4111 m .74729 .40187 L .75242 .4069 L F
0 .093 .627 r
.74729 .40187 m .75032 .40416 L .75242 .4069 L F
.74729 .40187 m .7452 .39914 L .75032 .40416 L F
.608 .478 .678 r
.60957 .59051 m .60705 .57947 L .61161 .57814 L F
.915 .775 .693 r
.60501 .59184 m .60705 .57947 L .60957 .59051 L F
.60501 .59184 m .6027 .58939 L .60705 .57947 L F
0 0 0 r
.60705 .57947 m .6093 .57566 L .61161 .57814 L F
.60705 .57947 m .60495 .5856 L .6093 .57566 L F
.652 .756 .926 r
.6027 .58939 m .60495 .5856 L .60705 .57947 L F
.611 .48 .679 r
.74883 .59051 m .74617 .57947 L .75084 .57814 L F
.617 .501 .699 r
.74617 .57947 m .7483 .56882 L .75084 .57814 L F
.612 .482 .679 r
.84547 .51177 m .84272 .50081 L .84747 .49941 L F
.784 .6 .651 r
.84137 .51989 m .84272 .50081 L .84547 .51177 L F
.84137 .51989 m .83877 .51059 L .84272 .50081 L F
0 0 .058 r
.84272 .50081 m .84552 .49682 L .84747 .49941 L F
.84272 .50081 m .84157 .50661 L .84552 .49682 L F
0 0 0 r
.83877 .51059 m .84157 .50661 L .84272 .50081 L F
.9 .783 .723 r
.66102 .42214 m .6588 .41944 L .66312 .41144 L F
.311 0 .077 r
.2401 .59214 m .24093 .59526 L .24436 .59082 L F
.2401 .59214 m .23666 .59659 L .24093 .59526 L F
.915 .801 .719 r
.82874 .60218 m .82677 .59975 L .83089 .59153 L F
.65 .758 .928 r
.7856 .61232 m .78827 .60859 L .7903 .61101 L F
.7856 .61232 m .78356 .6099 L .78827 .60859 L F
.662 .743 .91 r
.70829 .38897 m .71077 .38472 L .71292 .38748 L F
.70829 .38897 m .70613 .38622 L .71077 .38472 L F
.198 .2 .635 r
.47441 .56747 m .47203 .55646 L .47635 .56363 L F
.793 .323 0 r
.47203 .55646 m .47384 .56113 L .47635 .56363 L F
.47203 .55646 m .46952 .55395 L .47384 .56113 L F
.784 .6 .65 r
.84552 .49682 m .84686 .47778 L .84962 .48872 L F
.84552 .49682 m .84292 .48753 L .84686 .47778 L F
0 0 .052 r
.84686 .47778 m .84573 .4835 L .84967 .47374 L F
0 0 0 r
.84292 .48753 m .84573 .4835 L .84686 .47778 L F
.702 .344 .365 r
.43673 .50059 m .43819 .51174 L .44077 .51433 L F
.43673 .50059 m .43394 .5064 L .43819 .51174 L F
.899 .782 .723 r
.62194 .52138 m .62402 .5107 L .6263 .51326 L F
.934 .795 .683 r
.85876 .45086 m .86075 .43848 L .862 .43459 L F
0 0 0 r
.862 .43459 m .86075 .43848 L .86484 .43044 L F
.651 .757 .927 r
.76488 .60208 m .7675 .59832 L .76957 .60076 L F
.76488 .60208 m .76281 .59964 L .7675 .59832 L F
.646 .341 .44 r
.416 .49035 m .4171 .50818 L .42018 .49563 L F
.416 .49035 m .41289 .50284 L .4171 .50818 L F
.65 .758 .928 r
.79703 .61212 m .79972 .60838 L .80173 .61081 L F
.79703 .61212 m .795 .6097 L .79972 .60838 L F
1 0 0 r
.79703 .61212 Mdot
0 0 0 r
.902 .37861 m .90494 .37433 L .90679 .37711 L F
.902 .37861 m .90089 .3823 L .90494 .37433 L F
.662 .743 .91 r
.89796 .38656 m .90089 .3823 L .902 .37861 L F
0 0 .436 r
.7197 .38874 m .72271 .3926 L .72435 .38725 L F
.7197 .38874 m .71756 .38599 L .72271 .3926 L F
.618 .502 .699 r
.77887 .61121 m .77631 .60188 L .781 .60056 L F
.651 .757 .927 r
.77631 .60188 m .77895 .59812 L .781 .60056 L F
.77631 .60188 m .77425 .59944 L .77895 .59812 L F
.658 .161 0 r
.46268 .546 m .46448 .54892 L .467 .55144 L F
.46268 .546 m .46016 .54348 L .46448 .54892 L F
.617 .501 .699 r
.75084 .57814 m .7483 .56882 L .75297 .56747 L F
.318 0 .086 r
.66312 .41144 m .66578 .41377 L .66772 .40997 L F
.66312 .41144 m .66117 .41525 L .66578 .41377 L F
0 0 0 r
.6588 .41944 m .66117 .41525 L .66312 .41144 L F
.332 .319 .695 r
.75813 .60096 m .75559 .59163 L .76074 .5972 L F
.652 .756 .926 r
.75559 .59163 m .75818 .58785 L .76074 .5972 L F
.75559 .59163 m .7535 .58918 L .75818 .58785 L F
.61 .48 .678 r
.7691 .4553 m .76642 .44439 L .77111 .44295 L F
.76442 .45674 m .76642 .44439 L .7691 .4553 L F
.342 .326 .697 r
.76642 .44439 m .76904 .44027 L .77111 .44295 L F
.65 .758 .928 r
.80846 .61192 m .81117 .60818 L .81317 .61061 L F
.80846 .61192 m .80645 .60949 L .81117 .60818 L F
.728 .354 .343 r
.30278 .53576 m .30342 .54545 L .30664 .54117 L F
.30278 .53576 m .29955 .54001 L .30342 .54545 L F
.899 .782 .723 r
.63454 .46721 m .63228 .46457 L .63663 .45651 L F
.63019 .47527 m .63228 .46457 L .63454 .46721 L F
.472 .175 .38 r
.36348 .49002 m .36444 .5011 L .36752 .4953 L F
.36348 .49002 m .36006 .50251 L .36444 .5011 L F
.652 .756 .926 r
.83089 .59153 m .83366 .58775 L .83562 .59021 L F
.83089 .59153 m .82892 .58908 L .83366 .58775 L F
.915 .801 .719 r
.82677 .59975 m .82892 .58908 L .83089 .59153 L F
.764 .396 .359 r
.48136 .56861 m .48313 .58024 L .48563 .58271 L F
.48136 .56861 m .47877 .57298 L .48313 .58024 L F
.763 .392 .352 r
.37486 .4898 m .37589 .50089 L .37922 .48839 L F
.37486 .4898 m .37189 .49389 L .37589 .50089 L F
.339 .324 .696 r
.74983 .4111 m .75242 .4069 L .75497 .41616 L F
.617 .501 .699 r
.76697 .466 m .76442 .45674 L .7691 .4553 L F
.66 .162 0 r
.50004 .59123 m .50199 .59434 L .50446 .59679 L F
.50004 .59123 m .49757 .58877 L .50199 .59434 L F
.899 .782 .723 r
.59608 .60137 m .59375 .59893 L .59815 .59072 L F
1 0 0 r
.59608 .60137 Mdot
.654 .753 .922 r
.28235 .54548 m .28385 .54159 L .28664 .54411 L F
.28235 .54548 m .27955 .54296 L .28385 .54159 L F
.739 .56 .651 r
.83781 .56467 m .83917 .54548 L .84176 .55479 L F
.808 .774 .266 r
.83917 .54548 m .83785 .54976 L .84133 .53481 L F
0 0 .055 r
.89318 .38806 m .89609 .3838 L .89796 .38656 L F
.89318 .38806 m .89222 .39341 L .89609 .3838 L F
.295 0 .056 r
.38624 .48959 m .3877 .49226 L .39061 .48818 L F
.38624 .48959 m .38331 .49367 L .3877 .49226 L F
.61 .48 .679 r
.76337 .5107 m .7607 .49973 L .76538 .49833 L F
.367 0 .154 r
.53217 .60127 m .53427 .60443 L .53669 .60686 L F
.53217 .60127 m .52976 .60575 L .53427 .60443 L F
0 0 0 r
.63663 .45651 m .63459 .46049 L .63895 .45242 L F
.63228 .46457 m .63459 .46049 L .63663 .45651 L F
.353 0 .135 r
.87975 .40062 m .88336 .40291 L .88453 .39914 L F
.87975 .40062 m .87856 .40439 L .88336 .40291 L F
0 0 0 r
.87568 .4086 m .87856 .40439 L .87975 .40062 L F
.662 .744 .911 r
.74053 .40062 m .74309 .39639 L .7452 .39914 L F
.74053 .40062 m .73842 .39788 L .74309 .39639 L F
.917 .778 .692 r
.65217 .43325 m .64993 .43056 L .6542 .4209 L F
.228 0 .326 r
.6542 .4209 m .6569 .42492 L .6588 .41944 L F
.6542 .4209 m .65254 .43298 L .6569 .42492 L F
.323 0 .093 r
.64993 .43056 m .65254 .43298 L .6542 .4209 L F
.294 0 .053 r
.32961 .5123 m .33082 .51508 L .33393 .51091 L F
.739 .847 .405 r
.32488 .52042 m .32648 .51647 L .32961 .5123 L F
.294 0 .053 r
.32961 .5123 m .32648 .51647 L .33082 .51508 L F
.962 .776 .605 r
.84967 .47374 m .84772 .4711 L .85117 .4564 L F
.249 .017 .353 r
.85117 .4564 m .85054 .46703 L .85466 .45894 L F
0 0 .049 r
.84772 .4711 m .85054 .46703 L .85117 .4564 L F
.61 .48 .679 r
.76751 .48763 m .76484 .47669 L .76952 .47527 L F
.45 .342 .64 r
.76484 .47669 m .76697 .466 L .76952 .47527 L F
.316 0 .083 r
.67663 .4005 m .67936 .40279 L .68125 .39902 L F
.67663 .4005 m .67473 .40428 L .67936 .40279 L F
.763 .391 .35 r
.39762 .48937 m .39881 .50045 L .40201 .48796 L F
.39762 .48937 m .39473 .49346 L .39881 .50045 L F
0 0 .048 r
.86875 .42079 m .8677 .42628 L .87161 .41661 L F
0 0 0 r
.86484 .43044 m .8677 .42628 L .86875 .42079 L F
.651 .757 .927 r
.82203 .60106 m .82479 .5973 L .82677 .59975 L F
.82203 .60106 m .82005 .59863 L .82479 .5973 L F
.618 .502 .699 r
.77887 .61121 m .781 .60056 L .78356 .6099 L F
.394 .027 .22 r
.7015 .38771 m .70442 .39157 L .70613 .38622 L F
.7015 .38771 m .69977 .39306 L .70442 .39157 L F
.652 .755 .925 r
.61161 .57814 m .6093 .57566 L .61387 .57432 L F
.611 .48 .679 r
.7535 .58918 m .75084 .57814 L .75551 .5768 L F
.74883 .59051 m .75084 .57814 L .7535 .58918 L F
.617 .501 .699 r
.75084 .57814 m .75297 .56747 L .75551 .5768 L F
.915 .8 .72 r
.84747 .49941 m .84552 .49682 L .84962 .48872 L F
.702 .343 .365 r
.42976 .49941 m .43117 .51056 L .43394 .5064 L F
.42976 .49941 m .42693 .50521 L .43117 .51056 L F
.311 0 .077 r
.24436 .59082 m .2452 .59393 L .24862 .58949 L F
.24436 .59082 m .24093 .59526 L .2452 .59393 L F
.332 .319 .695 r
.75813 .60096 m .76074 .5972 L .76281 .59964 L F
.65 .758 .928 r
.57572 .61111 m .5779 .60737 L .58025 .6098 L F
.57572 .61111 m .57337 .60869 L .5779 .60737 L F
.763 .39 .348 r
.40901 .48915 m .41028 .50024 L .41289 .50284 L F
.40901 .48915 m .40616 .49324 L .41028 .50024 L F
.612 .482 .679 r
.82892 .58908 m .82618 .57803 L .83091 .57669 L F
.784 .6 .651 r
.82479 .5973 m .82618 .57803 L .82892 .58908 L F
.82479 .5973 m .8222 .58796 L .82618 .57803 L F
.652 .755 .925 r
.82618 .57803 m .82894 .57422 L .83091 .57669 L F
.82618 .57803 m .8242 .57556 L .82894 .57422 L F
.932 .793 .684 r
.8222 .58796 m .8242 .57556 L .82618 .57803 L F
0 0 0 r
.59815 .59072 m .60039 .58693 L .6027 .58939 L F
.59815 .59072 m .59597 .59516 L .60039 .58693 L F
.651 .757 .927 r
.59375 .59893 m .59597 .59516 L .59815 .59072 L F
.9 .783 .723 r
.64783 .44127 m .64993 .43056 L .65217 .43325 L F
.65 .758 .928 r
.7903 .61101 m .79298 .60727 L .795 .6097 L F
.7903 .61101 m .78827 .60859 L .79298 .60727 L F
.662 .743 .91 r
.71292 .38748 m .71542 .38322 L .71756 .38599 L F
.71292 .38748 m .71077 .38472 L .71542 .38322 L F
.945 .754 .615 r
.61387 .57432 m .61573 .5551 L .61825 .56613 L F
.61387 .57432 m .61156 .57184 L .61573 .5551 L F
.9 .783 .723 r
.61156 .57184 m .61365 .56113 L .61573 .5551 L F
0 0 0 r
.61573 .5551 m .61365 .56113 L .618 .55123 L F
.651 .757 .927 r
.76957 .60076 m .7722 .597 L .77425 .59944 L F
.76957 .60076 m .7675 .59832 L .7722 .597 L F
.891 .752 .701 r
.27118 .56737 m .26836 .56488 L .27329 .555 L F
.982 .892 .549 r
.27329 .555 m .26983 .56103 L .27527 .54433 L F
0 0 0 r
.26836 .56488 m .26983 .56103 L .27329 .555 L F
.933 .794 .683 r
.83562 .59021 m .83366 .58775 L .83762 .57783 L F
.915 .801 .719 r
.83762 .57783 m .83977 .56716 L .84236 .57649 L F
.83762 .57783 m .83566 .57535 L .83977 .56716 L F
.612 .482 .679 r
.83366 .58775 m .83566 .57535 L .83762 .57783 L F
.65 .758 .928 r
.80173 .61081 m .80444 .60707 L .80645 .60949 L F
.80173 .61081 m .79972 .60838 L .80444 .60707 L F
1 0 0 r
.80173 .61081 Mdot
.617 .501 .699 r
.76952 .47527 m .76697 .466 L .77166 .46457 L F
.76697 .466 m .7691 .4553 L .77166 .46457 L F
.397 .032 .224 r
.72435 .38725 m .72738 .39111 L .72952 .39387 L F
.72435 .38725 m .72271 .3926 L .72738 .39111 L F
.618 .502 .699 r
.78356 .6099 m .781 .60056 L .7857 .59924 L F
.651 .757 .927 r
.781 .60056 m .78366 .59679 L .7857 .59924 L F
.781 .60056 m .77895 .59812 L .78366 .59679 L F
.375 0 .194 r
.32056 .52181 m .32163 .52632 L .32488 .52042 L F
.803 .92 .534 r
.31959 .52377 m .31729 .5277 L .32056 .52181 L F
.31571 .53164 m .31729 .5277 L .31959 .52377 L F
.299 0 .06 r
.31139 .53301 m .31253 .53588 L .31571 .53164 L F
.803 .92 .534 r
.31253 .53588 m .31411 .53195 L .31729 .5277 L F
.297 0 .057 r
.31729 .5277 m .31411 .53195 L .31498 .53167 L F
.803 .92 .534 r
.31571 .53164 m .31253 .53588 L .31729 .5277 L F
.297 0 .057 r
.31729 .5277 m .31498 .53167 L .31846 .53056 L F
.375 0 .194 r
.32056 .52181 m .31729 .5277 L .32163 .52632 L F
.934 .795 .683 r
.83977 .56716 m .83781 .56467 L .84176 .55479 L F
.617 .501 .699 r
.75551 .5768 m .75297 .56747 L .75764 .56613 L F
.198 .2 .635 r
.47441 .56747 m .47635 .56363 L .47877 .57298 L F
0 0 0 r
.66772 .40997 m .66578 .41377 L .67011 .40576 L F
.309 .284 .668 r
.77379 .45386 m .77111 .44295 L .77643 .44975 L F
.61 .48 .678 r
.7691 .4553 m .77111 .44295 L .77379 .45386 L F
0 0 .443 r
.77111 .44295 m .77437 .44707 L .77643 .44975 L F
.77111 .44295 m .76904 .44027 L .77437 .44707 L F
.914 .8 .72 r
.81317 .61061 m .81117 .60818 L .81532 .59995 L F
.983 .892 .55 r
.26638 .57556 m .26836 .56488 L .27118 .56737 L F
.656 .159 0 r
.51386 .60035 m .51587 .60351 L .51832 .60595 L F
.51386 .60035 m .5114 .59791 L .51587 .60351 L F
.617 .501 .699 r
.75965 .55374 m .7571 .54443 L .76178 .54306 L F
.652 .756 .926 r
.4931 .5901 m .49509 .58631 L .49757 .58877 L F
.4931 .5901 m .49062 .58765 L .49509 .58631 L F
0 0 0 r
.58921 .60025 m .59142 .59649 L .59375 .59893 L F
.58921 .60025 m .587 .60473 L .59142 .59649 L F
.65 .758 .928 r
.58479 .60848 m .587 .60473 L .58921 .60025 L F
0 0 0 r
.64324 .44272 m .64558 .43859 L .64783 .44127 L F
.64324 .44272 m .64128 .4483 L .64558 .43859 L F
.659 .747 .915 r
.63895 .45242 m .64128 .4483 L .64324 .44272 L F
.654 .753 .922 r
.27527 .54433 m .27675 .54043 L .27955 .54296 L F
.27527 .54433 m .27245 .5418 L .27675 .54043 L F
.738 .561 .653 r
.26983 .56103 m .27245 .5418 L .27527 .54433 L F
.915 .801 .719 r
.83566 .57535 m .83781 .56467 L .83977 .56716 L F
.646 .34 .439 r
.37922 .48839 m .38 .50623 L .38331 .49367 L F
.37922 .48839 m .37589 .50089 L .38 .50623 L F
.66 .746 .914 r
.7618 .43246 m .76442 .42831 L .76649 .431 L F
.7618 .43246 m .75973 .42977 L .76442 .42831 L F
.61 .48 .679 r
.76392 .53238 m .76124 .52138 L .76593 .52 L F
.423 .316 .629 r
.76124 .52138 m .76337 .5107 L .76593 .52 L F
.915 .776 .693 r
.6199 .53375 m .61761 .53121 L .62194 .52138 L F
.899 .782 .723 r
.62194 .52138 m .61965 .51882 L .62402 .5107 L F
.915 .776 .693 r
.61761 .53121 m .61965 .51882 L .62194 .52138 L F
.617 .501 .699 r
.77166 .46457 m .7691 .4553 L .77379 .45386 L F
.654 .753 .922 r
.28664 .54411 m .28815 .54022 L .29094 .54275 L F
.28664 .54411 m .28385 .54159 L .28815 .54022 L F
.662 .743 .91 r
.89796 .38656 m .89609 .3838 L .90089 .3823 L F
.763 .391 .35 r
.39061 .48818 m .39176 .49926 L .39473 .49346 L F
.39061 .48818 m .3877 .49226 L .39176 .49926 L F
.61 .48 .679 r
.76806 .5093 m .76538 .49833 L .77007 .49692 L F
.76337 .5107 m .76538 .49833 L .76806 .5093 L F
.423 .317 .629 r
.76538 .49833 m .76751 .48763 L .77007 .49692 L F
.914 .8 .72 r
.81532 .59995 m .81747 .58929 L .82005 .59863 L F
.81532 .59995 m .81332 .59751 L .81747 .58929 L F
.618 .502 .699 r
.81117 .60818 m .81332 .59751 L .81532 .59995 L F
0 0 0 r
.88453 .39914 m .88336 .40291 L .88743 .3949 L F
0 .093 .627 r
.7452 .39914 m .74822 .40142 L .75032 .40416 L F
.7452 .39914 m .74309 .39639 L .74822 .40142 L F
.93 .548 .22 r
.42277 .49822 m .42414 .50937 L .42693 .50521 L F
.42277 .49822 m .42018 .49563 L .42414 .50937 L F
0 0 0 r
.6588 .41944 m .6569 .42492 L .66117 .41525 L F
.294 0 .053 r
.33393 .51091 m .33517 .51368 L .33827 .50952 L F
.33393 .51091 m .33082 .51508 L .33517 .51368 L F
.65 .758 .928 r
.56884 .61 m .571 .60626 L .57337 .60869 L F
.56884 .61 m .56647 .60757 L .571 .60626 L F
.759 .586 .662 r
.618 .55123 m .6199 .53375 L .62238 .54306 L F
.618 .55123 m .61552 .54191 L .6199 .53375 L F
.936 .868 .444 r
.61552 .54191 m .61761 .53121 L .6199 .53375 L F
.307 .282 .667 r
.77221 .48622 m .76952 .47527 L .77485 .48219 L F
.61 .48 .679 r
.76751 .48763 m .76952 .47527 L .77221 .48622 L F
.617 .501 .699 r
.76952 .47527 m .77166 .46457 L .77485 .48219 L F
.899 .782 .723 r
.63019 .47527 m .62791 .47264 L .63228 .46457 L F
.916 .776 .693 r
.62587 .48502 m .62791 .47264 L .63019 .47527 L F
.316 0 .083 r
.68125 .39902 m .68399 .4013 L .68587 .39754 L F
.68125 .39902 m .67936 .40279 L .68399 .4013 L F
.646 .34 .44 r
.40201 .48796 m .40298 .5058 L .40616 .49324 L F
.40201 .48796 m .39881 .50045 L .40298 .5058 L F
.382 .011 .204 r
.2621 .5769 m .26289 .58168 L .26638 .57556 L F
.819 .93 .553 r
.25716 .58683 m .2586 .58302 L .2621 .5769 L F
.382 .011 .204 r
.2621 .5769 m .2586 .58302 L .26289 .58168 L F
.915 .801 .719 r
.82677 .59975 m .82479 .5973 L .82892 .58908 L F
.618 .502 .699 r
.78356 .6099 m .7857 .59924 L .78827 .60859 L F
.394 .027 .22 r
.70613 .38622 m .70908 .39007 L .71077 .38472 L F
.70613 .38622 m .70442 .39157 L .70908 .39007 L F
.793 .323 0 r
.46952 .55395 m .47132 .55862 L .47384 .56113 L F
.46952 .55395 m .467 .55144 L .47132 .55862 L F
.611 .48 .679 r
.75818 .58785 m .75551 .5768 L .7602 .57546 L F
.7535 .58918 m .75551 .5768 L .75818 .58785 L F
.617 .501 .699 r
.75551 .5768 m .75764 .56613 L .7602 .57546 L F
.311 0 .077 r
.24862 .58949 m .24948 .5926 L .25288 .58816 L F
.24862 .58949 m .2452 .59393 L .24948 .5926 L F
.617 .501 .699 r
.76593 .52 m .76337 .5107 L .76806 .5093 L F
0 0 0 r
.62402 .5107 m .62193 .51486 L .62632 .50672 L F
.61965 .51882 m .62193 .51486 L .62402 .5107 L F
.651 .757 .927 r
.76281 .59964 m .76543 .59588 L .7675 .59832 L F
.76281 .59964 m .76074 .5972 L .76543 .59588 L F
.65 .758 .928 r
.58025 .6098 m .58245 .60605 L .58479 .60848 L F
.58025 .6098 m .5779 .60737 L .58245 .60605 L F
.612 .482 .679 r
.83366 .58775 m .83091 .57669 L .83566 .57535 L F
.82892 .58908 m .83091 .57669 L .83366 .58775 L F
.652 .755 .925 r
.83091 .57669 m .83369 .57287 L .83566 .57535 L F
.83091 .57669 m .82894 .57422 L .83369 .57287 L F
.652 .756 .926 r
.6027 .58939 m .60039 .58693 L .60495 .5856 L F
.966 .769 .588 r
.83741 .52973 m .83877 .51059 L .84137 .51989 L F
.83741 .52973 m .83544 .52717 L .83877 .51059 L F
.933 .794 .684 r
.83544 .52717 m .83744 .51475 L .83877 .51059 L F
0 0 0 r
.83877 .51059 m .83744 .51475 L .84157 .50661 L F
.65 .758 .928 r
.795 .6097 m .7977 .60595 L .79972 .60838 L F
.795 .6097 m .79298 .60727 L .7977 .60595 L F
0 0 .436 r
.71859 .38731 m .72057 .38984 L .72271 .3926 L F
.318 0 .086 r
.72057 .38984 m .71881 .3936 L .72256 .3924 L F
.662 .744 .911 r
.72271 .3926 m .72525 .38834 L .72738 .39111 L F
.72271 .3926 m .72057 .38984 L .72525 .38834 L F
.318 0 .086 r
.72057 .38984 m .72256 .3924 L .7235 .39209 L F
0 0 .436 r
.71756 .38599 m .72057 .38984 L .71859 .38731 L F
.71756 .38599 m .71542 .38322 L .72057 .38984 L F
.611 .48 .679 r
.76233 .56478 m .75965 .55374 L .76434 .55238 L F
.464 .345 .632 r
.75764 .56613 m .75965 .55374 L .76233 .56478 L F
.617 .501 .699 r
.75965 .55374 m .76178 .54306 L .76434 .55238 L F
.77007 .49692 m .76751 .48763 L .77221 .48622 L F
.618 .502 .699 r
.82005 .59863 m .81747 .58929 L .8222 .58796 L F
.652 .756 .926 r
.81747 .58929 m .82021 .58549 L .8222 .58796 L F
.81747 .58929 m .81547 .58683 L .82021 .58549 L F
.914 .8 .72 r
.81332 .59751 m .81547 .58683 L .81747 .58929 L F
.651 .757 .927 r
.77425 .59944 m .7769 .59567 L .77895 .59812 L F
.77425 .59944 m .7722 .597 L .7769 .59567 L F
.078 .059 .532 r
.46016 .54348 m .46207 .53959 L .46448 .54892 L F
.784 .6 .651 r
.83369 .57287 m .83506 .55364 L .83781 .56467 L F
.83369 .57287 m .83109 .56353 L .83506 .55364 L F
0 0 .071 r
.83506 .55364 m .83387 .55967 L .83785 .54976 L F
.653 .755 .924 r
.83109 .56353 m .83387 .55967 L .83506 .55364 L F
.74 .56 .65 r
.84157 .50661 m .84292 .48753 L .84552 .49682 L F
.84157 .50661 m .83881 .49563 L .84292 .48753 L F
0 0 0 r
.84292 .48753 m .84161 .49161 L .84573 .4835 L F
0 0 .052 r
.83881 .49563 m .84161 .49161 L .84292 .48753 L F
.305 .281 .667 r
.75973 .42977 m .75706 .41887 L .76234 .4256 L F
0 0 .447 r
.75706 .41887 m .76025 .42289 L .76234 .4256 L F
.75706 .41887 m .75497 .41616 L .76025 .42289 L F
.914 .799 .72 r
.80645 .60949 m .8086 .59883 L .81117 .60818 L F
.80645 .60949 m .80444 .60707 L .8086 .59883 L F
.463 .344 .632 r
.77485 .48219 m .77166 .46457 L .77686 .46978 L F
.617 .501 .699 r
.77166 .46457 m .77379 .45386 L .77686 .46978 L F
0 0 0 r
.63228 .46457 m .63021 .46857 L .63459 .46049 L F
.62791 .47264 m .63021 .46857 L .63228 .46457 L F
.87568 .4086 m .87448 .41241 L .87856 .40439 L F
0 0 .048 r
.87161 .41661 m .87448 .41241 L .87568 .4086 L F
.618 .502 .699 r
.78827 .60859 m .7857 .59924 L .79041 .59791 L F
.651 .757 .927 r
.7857 .59924 m .78837 .59547 L .79041 .59791 L F
.7857 .59924 m .78366 .59679 L .78837 .59547 L F
.50693 .59924 m .50895 .59547 L .5114 .59791 L F
.50693 .59924 m .50446 .59679 L .50895 .59547 L F
1 0 0 r
.50693 .59924 Mdot
.739 .847 .405 r
.32488 .52042 m .32163 .52632 L .32648 .51647 L F
.617 .501 .699 r
.7602 .57546 m .75764 .56613 L .76233 .56478 L F
.65 .758 .928 r
.53911 .60929 m .5412 .60555 L .54361 .60798 L F
.53911 .60929 m .53669 .60686 L .5412 .60555 L F
.805 .921 .537 r
.30664 .54117 m .3082 .53726 L .31139 .53301 L F
.299 0 .06 r
.31139 .53301 m .3082 .53726 L .31253 .53588 L F
.617 .501 .699 r
.76434 .55238 m .76178 .54306 L .76647 .5417 L F
.423 .317 .629 r
.76178 .54306 m .76392 .53238 L .76647 .5417 L F
.66 .162 0 r
.49757 .58877 m .49951 .59189 L .50199 .59434 L F
.49757 .58877 m .49509 .58631 L .49951 .59189 L F
.651 .757 .927 r
.59375 .59893 m .59142 .59649 L .59597 .59516 L F
.9 .783 .723 r
.64783 .44127 m .64558 .43859 L .64993 .43056 L F
.43 .081 .27 r
.55052 .60909 m .55272 .61403 L .55504 .60778 L F
.55052 .60909 m .54819 .61535 L .55272 .61403 L F
.654 .753 .922 r
.27955 .54296 m .28104 .53906 L .28385 .54159 L F
.27955 .54296 m .27675 .54043 L .28104 .53906 L F
.342 .326 .697 r
.76904 .44027 m .76649 .431 L .77168 .43613 L F
0 .089 .622 r
.76649 .431 m .76961 .43343 L .77168 .43613 L F
.76649 .431 m .76442 .42831 L .76961 .43343 L F
.618 .502 .699 r
.81117 .60818 m .8086 .59883 L .81332 .59751 L F
.651 .757 .927 r
.8086 .59883 m .81132 .59506 L .81332 .59751 L F
.8086 .59883 m .80659 .59639 L .81132 .59506 L F
.914 .799 .72 r
.80444 .60707 m .80659 .59639 L .8086 .59883 L F
.304 .28 .667 r
.76861 .531 m .76593 .52 L .77124 .52707 L F
.61 .48 .679 r
.76392 .53238 m .76593 .52 L .76861 .531 L F
.617 .501 .699 r
.76593 .52 m .76806 .5093 L .77124 .52707 L F
.45 .343 .64 r
.77686 .46978 m .77379 .45386 L .779 .45905 L F
.309 .284 .668 r
.77379 .45386 m .77643 .44975 L .779 .45905 L F
0 .09 .623 r
.73842 .39788 m .74142 .40016 L .74309 .39639 L F
.73842 .39788 m .73631 .39513 L .74142 .40016 L F
.65 .758 .928 r
.56194 .60889 m .56409 .60514 L .56647 .60757 L F
.56194 .60889 m .55956 .60646 L .56409 .60514 L F
.654 .753 .922 r
.29094 .54275 m .29246 .53885 L .29524 .54138 L F
.29094 .54275 m .28815 .54022 L .29246 .53885 L F
.61 .48 .679 r
.77276 .5079 m .77007 .49692 L .77477 .49552 L F
.76806 .5093 m .77007 .49692 L .77276 .5079 L F
.617 .501 .699 r
.77007 .49692 m .77221 .48622 L .77477 .49552 L F
.618 .502 .699 r
.82005 .59863 m .8222 .58796 L .82479 .5973 L F
.652 .755 .925 r
.6093 .57566 m .61156 .57184 L .61387 .57432 L F
.6093 .57566 m .60699 .57318 L .61156 .57184 L F
.915 .776 .693 r
.60495 .5856 m .60699 .57318 L .6093 .57566 L F
.294 0 .053 r
.33827 .50952 m .33953 .51228 L .34261 .50812 L F
.33827 .50952 m .33517 .51368 L .33953 .51228 L F
.65 .758 .928 r
.57337 .60869 m .57554 .60494 L .5779 .60737 L F
.57337 .60869 m .571 .60626 L .57554 .60494 L F
.617 .501 .699 r
.76647 .5417 m .76392 .53238 L .76861 .531 L F
.316 0 .083 r
.68587 .39754 m .68864 .39981 L .69049 .39605 L F
.68587 .39754 m .68399 .4013 L .68864 .39981 L F
.983 .892 .55 r
.26638 .57556 m .26289 .58168 L .26836 .56488 L F
.932 .793 .684 r
.8222 .58796 m .82021 .58549 L .8242 .57556 L F
.652 .755 .925 r
.8242 .57556 m .82696 .57173 L .82894 .57422 L F
.8242 .57556 m .82221 .57308 L .82696 .57173 L F
.932 .793 .684 r
.82021 .58549 m .82221 .57308 L .8242 .57556 L F
.323 0 .093 r
.64993 .43056 m .64793 .43444 L .65254 .43298 L F
0 0 0 r
.64558 .43859 m .64793 .43444 L .64993 .43056 L F
.618 .502 .699 r
.78827 .60859 m .79041 .59791 L .79298 .60727 L F
.394 .027 .22 r
.71077 .38472 m .71375 .38857 L .71542 .38322 L F
.71077 .38472 m .70908 .39007 L .71375 .38857 L F
.933 .794 .683 r
.84573 .4835 m .84772 .4711 L .84967 .47374 L F
.611 .48 .679 r
.76287 .58652 m .7602 .57546 L .76488 .57411 L F
.75818 .58785 m .7602 .57546 L .76287 .58652 L F
.617 .501 .699 r
.7602 .57546 m .76233 .56478 L .76488 .57411 L F
.311 0 .077 r
.25288 .58816 m .25377 .59127 L .25716 .58683 L F
.25288 .58816 m .24948 .5926 L .25377 .59127 L F
.595 .433 .633 r
.77124 .52707 m .76806 .5093 L .77276 .5079 L F
0 0 0 r
.86484 .43044 m .8636 .43433 L .8677 .42628 L F
0 0 .047 r
.86075 .43848 m .8636 .43433 L .86484 .43044 L F
.651 .757 .927 r
.7675 .59832 m .77013 .59455 L .7722 .597 L F
.7675 .59832 m .76543 .59588 L .77013 .59455 L F
.65 .758 .928 r
.58479 .60848 m .58245 .60605 L .587 .60473 L F
.915 .801 .719 r
.83566 .57535 m .83369 .57287 L .83781 .56467 L F
.65 .758 .928 r
.79972 .60838 m .80242 .60463 L .80444 .60707 L F
.79972 .60838 m .7977 .60595 L .80242 .60463 L F
1 0 0 r
.79972 .60838 Mdot
.65 .758 .928 r
.52077 .60838 m .52282 .60463 L .52526 .60707 L F
.52077 .60838 m .51832 .60595 L .52282 .60463 L F
0 0 .058 r
.90089 .3823 m .90384 .37802 L .90494 .37433 L F
.611 .48 .679 r
.76702 .56342 m .76434 .55238 L .76903 .55102 L F
.76233 .56478 m .76434 .55238 L .76702 .56342 L F
.617 .501 .699 r
.76434 .55238 m .76647 .5417 L .76903 .55102 L F
.77477 .49552 m .77221 .48622 L .7769 .48481 L F
.307 .282 .667 r
.77221 .48622 m .77485 .48219 L .7769 .48481 L F
.651 .757 .927 r
.77895 .59812 m .78161 .59434 L .78366 .59679 L F
.77895 .59812 m .7769 .59567 L .78161 .59434 L F
.617 .501 .699 r
.76074 .5972 m .75818 .58785 L .76287 .58652 L F
.342 .326 .697 r
.76904 .44027 m .77168 .43613 L .77437 .44707 L F
0 0 0 r
.26836 .56488 m .26435 .57786 L .26983 .56103 L F
.817 .929 .55 r
.26289 .58168 m .26435 .57786 L .26836 .56488 L F
.618 .502 .699 r
.79298 .60727 m .79041 .59791 L .79512 .59659 L F
.651 .757 .927 r
.79041 .59791 m .79309 .59414 L .79512 .59659 L F
.79041 .59791 m .78837 .59547 L .79309 .59414 L F
.656 .159 0 r
.5114 .59791 m .51341 .60107 L .51587 .60351 L F
.5114 .59791 m .50895 .59547 L .51341 .60107 L F
.739 .561 .652 r
.61365 .56113 m .61552 .54191 L .618 .55123 L F
.61365 .56113 m .61113 .55008 L .61552 .54191 L F
0 0 0 r
.61113 .55008 m .6134 .54619 L .61552 .54191 L F
.936 .868 .444 r
.61552 .54191 m .6134 .54619 L .61761 .53121 L F
.617 .501 .699 r
.76488 .57411 m .76233 .56478 L .76702 .56342 L F
.663 .166 0 r
.49062 .58765 m .49254 .59076 L .49509 .58631 L F
.49062 .58765 m .48813 .58518 L .49254 .59076 L F
0 0 .286 r
.45032 .51807 m .45203 .52258 L .45458 .52515 L F
.45032 .51807 m .44792 .50876 L .45203 .52258 L F
.647 .343 .443 r
.44792 .50876 m .44931 .52681 L .45203 .52258 L F
.44792 .50876 m .44501 .5214 L .44931 .52681 L F
.779 .307 0 r
.54361 .60798 m .54577 .61292 L .54819 .61535 L F
.54361 .60798 m .5412 .60555 L .54577 .61292 L F
.074 .056 .531 r
.45523 .53164 m .45713 .5277 L .45953 .53705 L F
.738 .561 .653 r
.26983 .56103 m .26765 .54997 L .27245 .5418 L F
0 0 .145 r
.27245 .5418 m .27342 .54471 L .27675 .54043 L F
.813 .609 .626 r
.26435 .57786 m .26765 .54997 L .26983 .56103 L F
0 0 .145 r
.27245 .5418 m .26847 .55464 L .27342 .54471 L F
.095 0 .212 r
.26765 .54997 m .26847 .55464 L .27245 .5418 L F
.339 .324 .696 r
.75497 .41616 m .75242 .4069 L .75757 .41196 L F
0 .093 .627 r
.75242 .4069 m .75548 .40922 L .75757 .41196 L F
.75242 .4069 m .75032 .40416 L .75548 .40922 L F
.305 .281 .667 r
.75973 .42977 m .76234 .4256 L .76442 .42831 L F
.915 .776 .693 r
.61761 .53121 m .61531 .52866 L .61965 .51882 L F
0 0 0 r
.61965 .51882 m .61759 .52472 L .62193 .51486 L F
.61531 .52866 m .61759 .52472 L .61965 .51882 L F
.617 .501 .699 r
.76903 .55102 m .76647 .5417 L .77117 .54032 L F
.76647 .5417 m .76861 .531 L .77117 .54032 L F
.662 .744 .911 r
.73164 .39662 m .73419 .39237 L .73631 .39513 L F
.73164 .39662 m .72952 .39387 L .73419 .39237 L F
.43 .081 .27 r
.55504 .60778 m .55726 .61272 L .55956 .60646 L F
.55504 .60778 m .55272 .61403 L .55726 .61272 L F
.75 .254 0 r
.28385 .54159 m .28486 .5445 L .28815 .54022 L F
.28385 .54159 m .28104 .53906 L .28486 .5445 L F
.419 .064 .254 r
.89609 .3838 m .89997 .38765 L .90089 .3823 L F
.89609 .3838 m .89515 .38915 L .89997 .38765 L F
0 0 0 r
.89222 .39341 m .89515 .38915 L .89609 .3838 L F
.782 .599 .653 r
.62193 .51486 m .62378 .49573 L .62632 .50672 L F
.62193 .51486 m .61944 .50554 L .62378 .49573 L F
0 0 0 r
.61944 .50554 m .62173 .50154 L .62378 .49573 L F
.871 .82 .342 r
.62378 .49573 m .62173 .50154 L .62587 .48502 L F
.914 .8 .72 r
.81332 .59751 m .81132 .59506 L .81547 .58683 L F
.659 .747 .915 r
.63895 .45242 m .63669 .44975 L .64128 .4483 L F
.899 .782 .723 r
.63459 .46049 m .63669 .44975 L .63895 .45242 L F
.326 0 .098 r
.74309 .39639 m .74612 .39867 L .74822 .40142 L F
.74309 .39639 m .74142 .40016 L .74612 .39867 L F
.674 .368 .448 r
.42018 .49563 m .42127 .51526 L .42414 .50937 L F
.42018 .49563 m .4171 .50818 L .42127 .51526 L F
.966 .769 .588 r
.83744 .51475 m .83881 .49563 L .84157 .50661 L F
.83744 .51475 m .83547 .51218 L .83881 .49563 L F
.915 .8 .719 r
.83547 .51218 m .83764 .50143 L .83881 .49563 L F
0 0 .052 r
.83881 .49563 m .83764 .50143 L .84161 .49161 L F
.65 .758 .928 r
.56647 .60757 m .56863 .60382 L .571 .60626 L F
.56647 .60757 m .56409 .60514 L .56863 .60382 L F
.941 .759 .63 r
.6134 .54619 m .61531 .52866 L .61761 .53121 L F
.744 .249 0 r
.29524 .54138 m .29631 .54429 L .29955 .54001 L F
.29524 .54138 m .29246 .53885 L .29631 .54429 L F
.916 .776 .693 r
.62587 .48502 m .62358 .4824 L .62791 .47264 L F
0 0 0 r
.62791 .47264 m .62588 .47835 L .63021 .46857 L F
0 0 .136 r
.62358 .4824 m .62588 .47835 L .62791 .47264 L F
.424 .317 .629 r
.77797 .51325 m .77477 .49552 L .78012 .50251 L F
.61 .48 .679 r
.77276 .5079 m .77477 .49552 L .77797 .51325 L F
.617 .501 .699 r
.77477 .49552 m .7769 .48481 L .78012 .50251 L F
0 0 .048 r
.87161 .41661 m .87057 .42209 L .87448 .41241 L F
0 0 0 r
.8677 .42628 m .87057 .42209 L .87161 .41661 L F
.793 .323 0 r
.467 .55144 m .46879 .55611 L .47132 .55862 L F
.467 .55144 m .46448 .54892 L .46879 .55611 L F
.294 0 .053 r
.34261 .50812 m .34389 .51088 L .34697 .50672 L F
.34261 .50812 m .33953 .51228 L .34389 .51088 L F
.617 .501 .699 r
.76074 .5972 m .76287 .58652 L .76543 .59588 L F
.65 .758 .928 r
.5779 .60737 m .58009 .60362 L .58245 .60605 L F
.5779 .60737 m .57554 .60494 L .58009 .60362 L F
.617 .501 .699 r
.77117 .54032 m .76861 .531 L .77331 .52962 L F
.304 .28 .667 r
.76861 .531 m .77124 .52707 L .77331 .52962 L F
.805 .921 .537 r
.30664 .54117 m .30342 .54545 L .3082 .53726 L F
.316 0 .083 r
.69049 .39605 m .69329 .39832 L .69513 .39456 L F
.69049 .39605 m .68864 .39981 L .69329 .39832 L F
.915 .8 .719 r
.82894 .57422 m .83109 .56353 L .83369 .57287 L F
.82894 .57422 m .82696 .57173 L .83109 .56353 L F
.373 0 .192 r
.36752 .4953 m .36882 .49969 L .37189 .49389 L F
.36752 .4953 m .36444 .5011 L .36882 .49969 L F
.652 .756 .926 r
.60039 .58693 m .60263 .58313 L .60495 .5856 L F
.60039 .58693 m .59806 .58447 L .60263 .58313 L F
.899 .782 .723 r
.59597 .59516 m .59806 .58447 L .60039 .58693 L F
.618 .502 .699 r
.79298 .60727 m .79512 .59659 L .7977 .60595 L F
.694 .313 .322 r
.71542 .38322 m .71881 .3936 L .72057 .38984 L F
.71542 .38322 m .71375 .38857 L .71881 .3936 L F
.946 .756 .614 r
.62173 .50154 m .62358 .4824 L .62587 .48502 L F
.611 .48 .679 r
.76757 .58518 m .76488 .57411 L .76958 .57277 L F
.76287 .58652 m .76488 .57411 L .76757 .58518 L F
.617 .501 .699 r
.76488 .57411 m .76702 .56342 L .76958 .57277 L F
.652 .756 .926 r
.81547 .58683 m .81822 .58302 L .82021 .58549 L F
.81547 .58683 m .81347 .58436 L .81822 .58302 L F
.914 .8 .72 r
.81132 .59506 m .81347 .58436 L .81547 .58683 L F
.819 .93 .553 r
.25716 .58683 m .25377 .59127 L .2586 .58302 L F
.464 .345 .632 r
.77595 .52568 m .77276 .5079 L .77797 .51325 L F
.595 .433 .633 r
.77124 .52707 m .77276 .5079 L .77595 .52568 L F
.651 .757 .927 r
.7722 .597 m .77484 .59322 L .7769 .59567 L F
.7722 .597 m .77013 .59455 L .77484 .59322 L F
.339 .324 .696 r
.75497 .41616 m .75757 .41196 L .76025 .42289 L F
.914 .799 .72 r
.80444 .60707 m .80242 .60463 L .80659 .59639 L F
.65 .758 .928 r
.52526 .60707 m .52733 .60331 L .52976 .60575 L F
.52526 .60707 m .52282 .60463 L .52733 .60331 L F
.611 .48 .679 r
.77172 .56207 m .76903 .55102 L .77373 .54966 L F
.76702 .56342 m .76903 .55102 L .77172 .56207 L F
.617 .501 .699 r
.76903 .55102 m .77117 .54032 L .77373 .54966 L F
.464 .345 .632 r
.78012 .50251 m .7769 .48481 L .78213 .49009 L F
.657 .75 .918 r
.7769 .48481 m .77956 .48076 L .78213 .49009 L F
.7769 .48481 m .77485 .48219 L .77956 .48076 L F
.651 .757 .927 r
.78366 .59679 m .78633 .59301 L .78837 .59547 L F
.78366 .59679 m .78161 .59434 L .78633 .59301 L F
.50446 .59679 m .50648 .59301 L .50895 .59547 L F
.50446 .59679 m .50199 .59434 L .50648 .59301 L F
.246 .258 .675 r
.47877 .57298 m .47635 .56363 L .48073 .56914 L F
.47877 .57298 m .48073 .56914 L .48313 .58024 L F
.929 .545 .211 r
.47635 .56363 m .47809 .57526 L .48073 .56914 L F
.47635 .56363 m .47384 .56113 L .47809 .57526 L F
.316 0 .083 r
.67011 .40576 m .67282 .40808 L .67473 .40428 L F
.67011 .40576 m .66818 .40956 L .67282 .40808 L F
0 0 0 r
.66578 .41377 m .66818 .40956 L .67011 .40576 L F
.617 .501 .699 r
.76543 .59588 m .76287 .58652 L .76757 .58518 L F
.782 .31 0 r
.53669 .60686 m .53882 .6118 L .5412 .60555 L F
.53669 .60686 m .53427 .60443 L .53882 .6118 L F
.653 .755 .924 r
.83109 .56353 m .82912 .56103 L .83387 .55967 L F
.915 .8 .719 r
.82696 .57173 m .82912 .56103 L .83109 .56353 L F
.475 .179 .383 r
.23666 .59659 m .23674 .60845 L .24093 .59526 L F
.23666 .59659 m .23246 .60977 L .23674 .60845 L F
.618 .502 .699 r
.7977 .60595 m .79512 .59659 L .79984 .59526 L F
.651 .757 .927 r
.79512 .59659 m .79782 .59281 L .79984 .59526 L F
.79512 .59659 m .79309 .59414 L .79782 .59281 L F
.617 .501 .699 r
.76958 .57277 m .76702 .56342 L .77172 .56207 L F
.355 0 .137 r
.49509 .58631 m .49703 .58942 L .49951 .59189 L F
.49509 .58631 m .49254 .59076 L .49703 .58942 L F
.651 .757 .927 r
.59142 .59649 m .59364 .59271 L .59597 .59516 L F
.59142 .59649 m .58908 .59404 L .59364 .59271 L F
.899 .782 .723 r
.587 .60473 m .58908 .59404 L .59142 .59649 L F
0 0 0 r
.64558 .43859 m .64362 .44417 L .64793 .43444 L F
.64128 .4483 m .64362 .44417 L .64558 .43859 L F
.74 .56 .651 r
.83387 .55967 m .83525 .54043 L .83785 .54976 L F
.83387 .55967 m .83112 .54861 L .83525 .54043 L F
.915 .8 .719 r
.83525 .54043 m .83328 .53789 L .83741 .52973 L F
.83112 .54861 m .83328 .53789 L .83525 .54043 L F
.294 0 .054 r
.27675 .54043 m .27773 .54333 L .28104 .53906 L F
.27675 .54043 m .27342 .54471 L .27773 .54333 L F
.66 .746 .914 r
.76442 .42831 m .76704 .42413 L .76961 .43343 L F
.76442 .42831 m .76234 .4256 L .76704 .42413 L F
.651 .757 .927 r
.80659 .59639 m .80931 .5926 L .81132 .59506 L F
.80659 .59639 m .80457 .59393 L .80931 .5926 L F
.618 .502 .699 r
.80242 .60463 m .80457 .59393 L .80659 .59639 L F
.934 .795 .683 r
.85876 .45086 m .85682 .44819 L .86075 .43848 L F
0 0 .047 r
.86075 .43848 m .85967 .44405 L .8636 .43433 L F
0 0 0 r
.85682 .44819 m .85967 .44405 L .86075 .43848 L F
.617 .501 .699 r
.77373 .54966 m .77117 .54032 L .77587 .53895 L F
.77117 .54032 m .77331 .52962 L .77587 .53895 L F
0 .09 .623 r
.73631 .39513 m .7393 .3974 L .74142 .40016 L F
.73631 .39513 m .73419 .39237 L .7393 .3974 L F
.43 .081 .27 r
.55956 .60646 m .5618 .6114 L .56409 .60514 L F
.55956 .60646 m .55726 .61272 L .5618 .6114 L F
.297 0 .057 r
.28815 .54022 m .28919 .54312 L .29246 .53885 L F
.28815 .54022 m .28486 .5445 L .28919 .54312 L F
0 0 .058 r
.90089 .3823 m .89997 .38765 L .90384 .37802 L F
.352 0 .132 r
.88743 .3949 m .89108 .39717 L .89222 .39341 L F
.88743 .3949 m .88626 .39867 L .89108 .39717 L F
0 0 0 r
.88336 .40291 m .88626 .39867 L .88743 .3949 L F
.915 .776 .693 r
.60495 .5856 m .60263 .58313 L .60699 .57318 L F
0 0 0 r
.60699 .57318 m .60925 .56935 L .61156 .57184 L F
.60699 .57318 m .60488 .57931 L .60925 .56935 L F
.652 .756 .926 r
.60263 .58313 m .60488 .57931 L .60699 .57318 L F
.394 .029 .221 r
.66117 .41525 m .66391 .41925 L .66578 .41377 L F
.66117 .41525 m .65927 .42073 L .66391 .41925 L F
0 0 0 r
.6569 .42492 m .65927 .42073 L .66117 .41525 L F
.766 .292 0 r
.571 .60626 m .5733 .61119 L .57554 .60494 L F
.571 .60626 m .56863 .60382 L .5733 .61119 L F
.915 .8 .719 r
.85466 .45894 m .85682 .44819 L .85876 .45086 L F
.299 0 .06 r
.29955 .54001 m .30064 .54291 L .30342 .54545 L F
.29955 .54001 m .29631 .54429 L .30064 .54291 L F
.932 .793 .684 r
.82021 .58549 m .81822 .58302 L .82221 .57308 L F
0 0 .067 r
.82221 .57308 m .82497 .56924 L .82696 .57173 L F
.82221 .57308 m .82097 .5792 L .82497 .56924 L F
.652 .756 .926 r
.81822 .58302 m .82097 .5792 L .82221 .57308 L F
.915 .8 .719 r
.83328 .53789 m .83544 .52717 L .83741 .52973 L F
.781 .599 .653 r
.60925 .56935 m .61113 .55008 L .61365 .56113 L F
.60925 .56935 m .60677 .55998 L .61113 .55008 L F
0 0 0 r
.61113 .55008 m .60903 .55611 L .6134 .54619 L F
.60677 .55998 m .60903 .55611 L .61113 .55008 L F
.933 .794 .683 r
.84573 .4835 m .84377 .48087 L .84772 .4711 L F
0 0 .049 r
.84772 .4711 m .84659 .47681 L .85054 .46703 L F
0 0 0 r
.84377 .48087 m .84659 .47681 L .84772 .4711 L F
.294 0 .053 r
.34697 .50672 m .34826 .50948 L .35132 .50532 L F
.34697 .50672 m .34389 .51088 L .34826 .50948 L F
.617 .501 .699 r
.76543 .59588 m .76757 .58518 L .77013 .59455 L F
.65 .758 .928 r
.58245 .60605 m .58465 .60229 L .587 .60473 L F
.58245 .60605 m .58009 .60362 L .58465 .60229 L F
1 0 0 r
.58245 .60605 Mdot
.338 .324 .696 r
.77587 .53895 m .77331 .52962 L .77853 .53503 L F
.655 .753 .922 r
.77331 .52962 m .77595 .52568 L .77853 .53503 L F
.77331 .52962 m .77124 .52707 L .77595 .52568 L F
.813 .609 .626 r
.26435 .57786 m .26217 .56674 L .26765 .54997 L F
.095 0 .212 r
.26765 .54997 m .26363 .56287 L .26847 .55464 L F
0 0 0 r
.26217 .56674 m .26363 .56287 L .26765 .54997 L F
.316 0 .083 r
.69513 .39456 m .69794 .39683 L .69977 .39306 L F
.69513 .39456 m .69329 .39832 L .69794 .39683 L F
.702 .344 .365 r
.37189 .49389 m .37291 .50504 L .37589 .50089 L F
.37189 .49389 m .36882 .49969 L .37291 .50504 L F
.618 .502 .699 r
.7977 .60595 m .79984 .59526 L .80242 .60463 L F
1 0 0 r
.7977 .60595 Mdot
.65 .758 .928 r
.51832 .60595 m .52038 .60219 L .52282 .60463 L F
.51832 .60595 m .51587 .60351 L .52038 .60219 L F
1 0 0 r
.51832 .60595 Mdot
.611 .48 .679 r
.77227 .58385 m .76958 .57277 L .77428 .57142 L F
.76757 .58518 m .76958 .57277 L .77227 .58385 L F
.617 .501 .699 r
.76958 .57277 m .77172 .56207 L .77428 .57142 L F
.651 .757 .927 r
.7769 .59567 m .77955 .59189 L .78161 .59434 L F
.7769 .59567 m .77484 .59322 L .77955 .59189 L F
.243 .255 .674 r
.46448 .54892 m .46207 .53959 L .4664 .54503 L F
.654 .157 0 r
.46294 .54067 m .46387 .54249 L .4664 .54503 L F
.243 .255 .674 r
.46448 .54892 m .4664 .54503 L .46879 .55611 L F
.193 .196 .633 r
.46879 .55611 m .4664 .54503 L .47074 .55221 L F
.791 .32 0 r
.4664 .54503 m .46387 .54249 L .4682 .54968 L F
0 0 .292 r
.46387 .54249 m .46565 .54713 L .4682 .54968 L F
.46387 .54249 m .46145 .53312 L .46481 .54432 L F
.46387 .54249 m .46481 .54432 L .46565 .54713 L F
.654 .157 0 r
.46207 .53959 m .46387 .54249 L .46294 .54067 L F
.46207 .53959 m .45953 .53705 L .46387 .54249 L F
.915 .8 .72 r
.84161 .49161 m .84377 .48087 L .84573 .4835 L F
.474 .177 .382 r
.38331 .49367 m .38441 .50482 L .3877 .49226 L F
.38331 .49367 m .38 .50623 L .38441 .50482 L F
.763 .39 .348 r
.43394 .5064 m .43539 .51764 L .43819 .51174 L F
.43394 .5064 m .43117 .51056 L .43539 .51764 L F
.65 .758 .928 r
.52976 .60575 m .53184 .60199 L .53427 .60443 L F
.52976 .60575 m .52733 .60331 L .53184 .60199 L F
.899 .782 .723 r
.63459 .46049 m .63231 .45783 L .63669 .44975 L F
.63021 .46857 m .63231 .45783 L .63459 .46049 L F
.611 .48 .679 r
.77643 .56071 m .77373 .54966 L .77844 .54829 L F
.77172 .56207 m .77373 .54966 L .77643 .56071 L F
.617 .501 .699 r
.77373 .54966 m .77587 .53895 L .77844 .54829 L F
.233 .018 .368 r
.87856 .40439 m .88218 .4067 L .88336 .40291 L F
.87856 .40439 m .87827 .41641 L .88218 .4067 L F
.422 .069 .259 r
.87448 .41241 m .87827 .41641 L .87856 .40439 L F
.912 .798 .72 r
.78837 .59547 m .79051 .58477 L .79309 .59414 L F
.78837 .59547 m .78633 .59301 L .79051 .58477 L F
.656 .159 0 r
.50895 .59547 m .51095 .59862 L .51341 .60107 L F
.50895 .59547 m .50648 .59301 L .51095 .59862 L F
.472 .174 .379 r
.32648 .51647 m .32718 .52778 L .33082 .51508 L F
.32648 .51647 m .32282 .52917 L .32718 .52778 L F
.297 0 .057 r
.32163 .52632 m .32282 .52917 L .32648 .51647 L F
.316 0 .083 r
.67473 .40428 m .67746 .40659 L .67936 .40279 L F
.67473 .40428 m .67282 .40808 L .67746 .40659 L F
.702 .343 .364 r
.39473 .49346 m .39591 .50461 L .39881 .50045 L F
.39473 .49346 m .39176 .49926 L .39591 .50461 L F
.617 .501 .699 r
.77013 .59455 m .76757 .58518 L .77227 .58385 L F
.652 .756 .926 r
.48813 .58518 m .49011 .58137 L .49254 .59076 L F
.48813 .58518 m .48563 .58271 L .49011 .58137 L F
.428 .077 .267 r
.5412 .60555 m .54336 .61048 L .54577 .61292 L F
.5412 .60555 m .53882 .6118 L .54336 .61048 L F
.661 .745 .912 r
.75032 .40416 m .75292 .39993 L .75548 .40922 L F
.75032 .40416 m .74822 .40142 L .75292 .39993 L F
0 0 .145 r
.24093 .59526 m .24176 .59841 L .2452 .59393 L F
.24093 .59526 m .23674 .60845 L .24176 .59841 L F
.618 .502 .699 r
.80242 .60463 m .79984 .59526 L .80457 .59393 L F
.651 .757 .927 r
.79984 .59526 m .80255 .59148 L .80457 .59393 L F
.79984 .59526 m .79782 .59281 L .80255 .59148 L F
1 0 0 r
.79984 .59526 Mdot
0 .086 .62 r
.72952 .39387 m .73248 .39614 L .73419 .39237 L F
.72952 .39387 m .72738 .39111 L .73248 .39614 L F
.617 .501 .699 r
.77428 .57142 m .77172 .56207 L .77643 .56071 L F
.674 .368 .448 r
.40616 .49324 m .40711 .51288 L .41028 .50024 L F
.40616 .49324 m .40298 .5058 L .40711 .51288 L F
.899 .782 .723 r
.59597 .59516 m .59364 .59271 L .59806 .58447 L F
.294 0 .054 r
.28104 .53906 m .28205 .54196 L .28486 .5445 L F
.28104 .53906 m .27773 .54333 L .28205 .54196 L F
.914 .8 .72 r
.81132 .59506 m .80931 .5926 L .81347 .58436 L F
.342 .327 .697 r
.779 .45905 m .77643 .44975 L .78167 .45494 L F
0 .085 .618 r
.77643 .44975 m .77961 .45226 L .78167 .45494 L F
.77643 .44975 m .77437 .44707 L .77961 .45226 L F
.161 0 .279 r
.63669 .44975 m .63925 .45226 L .64128 .4483 L F
.63669 .44975 m .63486 .46038 L .63925 .45226 L F
.329 0 .102 r
.63231 .45783 m .63486 .46038 L .63669 .44975 L F
.338 .324 .696 r
.77844 .54829 m .77587 .53895 L .7811 .54439 L F
.77587 .53895 m .77853 .53503 L .7811 .54439 L F
.617 .502 .699 r
.79309 .59414 m .79051 .58477 L .79524 .58344 L F
.652 .756 .926 r
.79051 .58477 m .7932 .58096 L .79524 .58344 L F
.79051 .58477 m .78847 .5823 L .7932 .58096 L F
.912 .798 .72 r
.78633 .59301 m .78847 .5823 L .79051 .58477 L F
.43 .081 .27 r
.56409 .60514 m .56636 .61007 L .56863 .60382 L F
.56409 .60514 m .5618 .6114 L .56636 .61007 L F
.941 .759 .63 r
.6134 .54619 m .61108 .54365 L .61531 .52866 L F
.9 .783 .723 r
.61108 .54365 m .61318 .5329 L .61531 .52866 L F
0 0 0 r
.61531 .52866 m .61318 .5329 L .61759 .52472 L F
.297 0 .057 r
.29246 .53885 m .29351 .54175 L .29631 .54429 L F
.29246 .53885 m .28919 .54312 L .29351 .54175 L F
0 0 0 r
.89222 .39341 m .89108 .39717 L .89515 .38915 L F
.9 .783 .723 r
.61156 .57184 m .60925 .56935 L .61365 .56113 L F
0 0 0 r
.66578 .41377 m .66391 .41925 L .66818 .40956 L F
.946 .755 .614 r
.61759 .52472 m .61944 .50554 L .62193 .51486 L F
.61759 .52472 m .61528 .52215 L .61944 .50554 L F
.96 .862 .454 r
.61528 .52215 m .61733 .5097 L .61944 .50554 L F
0 0 0 r
.61944 .50554 m .61733 .5097 L .62173 .50154 L F
.57554 .60494 m .57773 .60117 L .58009 .60362 L F
.57554 .60494 m .5733 .61119 L .57773 .60117 L F
.61 .48 .678 r
.77956 .48076 m .77686 .46978 L .78157 .46835 L F
.463 .344 .632 r
.77485 .48219 m .77686 .46978 L .77956 .48076 L F
.45 .343 .64 r
.77686 .46978 m .779 .45905 L .78157 .46835 L F
.915 .8 .719 r
.82696 .57173 m .82497 .56924 L .82912 .56103 L F
0 0 0 r
.59806 .58447 m .6003 .58065 L .60263 .58313 L F
.59806 .58447 m .59587 .58891 L .6003 .58065 L F
.651 .757 .927 r
.59364 .59271 m .59587 .58891 L .59806 .58447 L F
.946 .756 .614 r
.62173 .50154 m .61943 .49893 L .62358 .4824 L F
0 0 .136 r
.62358 .4824 m .62173 .4949 L .62588 .47835 L F
0 0 0 r
.61943 .49893 m .62173 .4949 L .62358 .4824 L F
.652 .756 .926 r
.81347 .58436 m .81621 .58055 L .81822 .58302 L F
.81347 .58436 m .81147 .58189 L .81621 .58055 L F
.618 .502 .699 r
.80931 .5926 m .81147 .58189 L .81347 .58436 L F
.294 0 .053 r
.35132 .50532 m .35264 .50808 L .35569 .50392 L F
.35132 .50532 m .34826 .50948 L .35264 .50808 L F
0 0 0 r
.8677 .42628 m .86647 .43016 L .87057 .42209 L F
0 0 .047 r
.8636 .43433 m .86647 .43016 L .8677 .42628 L F
.617 .501 .699 r
.77013 .59455 m .77227 .58385 L .77484 .59322 L F
.899 .782 .723 r
.587 .60473 m .58465 .60229 L .58908 .59404 L F
1 0 0 r
.587 .60473 Mdot
.933 .794 .684 r
.82912 .56103 m .83112 .54861 L .83387 .55967 L F
.82912 .56103 m .82713 .55852 L .83112 .54861 L F
.915 .8 .719 r
.83112 .54861 m .82914 .54608 L .83328 .53789 L F
.933 .794 .684 r
.82713 .55852 m .82914 .54608 L .83112 .54861 L F
.316 0 .083 r
.69977 .39306 m .70261 .39533 L .70442 .39157 L F
.69977 .39306 m .69794 .39683 L .70261 .39533 L F
.309 0 .075 r
.42693 .50521 m .42858 .50797 L .43117 .51056 L F
.42693 .50521 m .42414 .50937 L .42858 .50797 L F
1 0 0 r
.80242 .60463 Mdot
.65 .758 .928 r
.52282 .60463 m .52489 .60086 L .52733 .60331 L F
.52282 .60463 m .52038 .60219 L .52489 .60086 L F
.611 .48 .679 r
.77698 .58251 m .77428 .57142 L .779 .57007 L F
.77227 .58385 m .77428 .57142 L .77698 .58251 L F
.617 .501 .699 r
.77428 .57142 m .77643 .56071 L .779 .57007 L F
.651 .757 .927 r
.78161 .59434 m .78428 .59055 L .78633 .59301 L F
.78161 .59434 m .77955 .59189 L .78428 .59055 L F
.50199 .59434 m .50401 .59055 L .50648 .59301 L F
.50199 .59434 m .49951 .59189 L .50401 .59055 L F
.659 .161 0 r
.47384 .56113 m .47569 .56413 L .47809 .57526 L F
.47384 .56113 m .47132 .55862 L .47569 .56413 L F
.674 .368 .447 r
.3877 .49226 m .38848 .51191 L .39176 .49926 L F
.3877 .49226 m .38441 .50482 L .38848 .51191 L F
.307 .283 .667 r
.77437 .44707 m .77168 .43613 L .77703 .44293 L F
0 0 .448 r
.77168 .43613 m .77496 .44024 L .77703 .44293 L F
.77168 .43613 m .76961 .43343 L .77496 .44024 L F
.782 .31 0 r
.53427 .60443 m .53639 .60936 L .53882 .6118 L F
.53427 .60443 m .53184 .60199 L .53639 .60936 L F
.342 .327 .697 r
.78157 .46835 m .779 .45905 L .78424 .46426 L F
.779 .45905 m .78167 .45494 L .78424 .46426 L F
.425 .318 .63 r
.78166 .56622 m .77844 .54829 L .78381 .55548 L F
.611 .48 .679 r
.77643 .56071 m .77844 .54829 L .78166 .56622 L F
.338 .324 .696 r
.77844 .54829 m .7811 .54439 L .78381 .55548 L F
.915 .8 .719 r
.82497 .56924 m .82713 .55852 L .82912 .56103 L F
0 0 0 r
.88336 .40291 m .88218 .4067 L .88626 .39867 L F
.617 .502 .699 r
.79309 .59414 m .79524 .58344 L .79782 .59281 L F
.472 .174 .379 r
.33082 .51508 m .33155 .52638 L .33517 .51368 L F
.33082 .51508 m .32718 .52778 L .33155 .52638 L F
.915 .8 .719 r
.85466 .45894 m .85271 .45627 L .85682 .44819 L F
.85054 .46703 m .85271 .45627 L .85466 .45894 L F
.316 0 .083 r
.67936 .40279 m .68211 .4051 L .68399 .4013 L F
.67936 .40279 m .67746 .40659 L .68211 .4051 L F
.617 .501 .699 r
.77484 .59322 m .77227 .58385 L .77698 .58251 L F
0 0 0 r
.58908 .59404 m .5913 .59024 L .59364 .59271 L F
.58908 .59404 m .58686 .59851 L .5913 .59024 L F
.65 .758 .928 r
.58465 .60229 m .58686 .59851 L .58908 .59404 L F
.241 .254 .674 r
.45953 .53705 m .45713 .5277 L .46145 .53312 L F
.916 .516 .164 r
.45713 .5277 m .45877 .53739 L .46145 .53312 L F
.45713 .5277 m .45458 .52515 L .45877 .53739 L F
.297 0 .057 r
.31729 .5277 m .31846 .53056 L .32163 .52632 L F
.915 .8 .719 r
.83328 .53789 m .8313 .53535 L .83544 .52717 L F
.618 .502 .699 r
.82914 .54608 m .8313 .53535 L .83328 .53789 L F
.66 .746 .914 r
.76234 .4256 m .76496 .42141 L .76704 .42413 L F
.76234 .4256 m .76025 .42289 L .76496 .42141 L F
.383 .013 .205 r
.24176 .59841 m .24245 .60333 L .24605 .59708 L F
.769 .87 .439 r
.24605 .59708 m .24245 .60333 L .24346 .60132 L F
.311 0 .077 r
.2452 .59393 m .24605 .59708 L .24862 .59287 L F
.2452 .59393 m .24176 .59841 L .24605 .59708 L F
.769 .87 .439 r
.24605 .59708 m .24346 .60132 L .24747 .59327 L F
.311 0 .077 r
.24862 .59287 m .24605 .59708 L .24948 .5926 L F
.914 .799 .72 r
.80457 .59393 m .80672 .58323 L .80931 .5926 L F
.80457 .59393 m .80255 .59148 L .80672 .58323 L F
1 0 0 r
.80457 .59393 Mdot
.322 0 .092 r
.73419 .39237 m .73718 .39464 L .7393 .3974 L F
.73419 .39237 m .73248 .39614 L .73718 .39464 L F
.337 .323 .696 r
.779 .57007 m .77643 .56071 L .78166 .56622 L F
.933 .794 .684 r
.83544 .52717 m .83347 .52461 L .83744 .51475 L F
.83347 .52461 m .83547 .51218 L .83744 .51475 L F
0 0 0 r
.64128 .4483 m .63925 .45226 L .64362 .44417 L F
.915 .8 .72 r
.84161 .49161 m .83964 .489 L .84377 .48087 L F
.933 .794 .684 r
.83764 .50143 m .83964 .489 L .84161 .49161 L F
.617 .502 .699 r
.79782 .59281 m .79524 .58344 L .79997 .5821 L F
.652 .756 .926 r
.79524 .58344 m .79794 .57962 L .79997 .5821 L F
.79524 .58344 m .7932 .58096 L .79794 .57962 L F
.43 .081 .27 r
.56863 .60382 m .57092 .60875 L .5733 .61119 L F
.56863 .60382 m .56636 .61007 L .57092 .60875 L F
0 0 0 r
.85682 .44819 m .85555 .45215 L .85967 .44405 L F
.85271 .45627 m .85555 .45215 L .85682 .44819 L F
.899 .782 .723 r
.63021 .46857 m .62793 .46592 L .63231 .45783 L F
.916 .777 .692 r
.62588 .47835 m .62793 .46592 L .63021 .46857 L F
.422 .069 .259 r
.87448 .41241 m .87345 .41789 L .87827 .41641 L F
0 0 0 r
.87057 .42209 m .87345 .41789 L .87448 .41241 L F
.915 .8 .719 r
.8313 .53535 m .83347 .52461 L .83544 .52717 L F
.618 .502 .699 r
.80931 .5926 m .80672 .58323 L .81147 .58189 L F
.652 .756 .926 r
.80672 .58323 m .80945 .57941 L .81147 .58189 L F
.80672 .58323 m .80471 .58075 L .80945 .57941 L F
.617 .502 .699 r
.80255 .59148 m .80471 .58075 L .80672 .58323 L F
1 0 0 r
.80672 .58323 Mdot
.792 .321 0 r
.44077 .51433 m .44243 .51882 L .44501 .5214 L F
.44077 .51433 m .43819 .51174 L .44243 .51882 L F
.65 .758 .928 r
.58009 .60362 m .58229 .59984 L .58465 .60229 L F
.58009 .60362 m .57773 .60117 L .58229 .59984 L F
1 0 0 r
.58009 .60362 Mdot
.299 0 .06 r
.3082 .53726 m .30932 .54016 L .31253 .53588 L F
.654 .754 .923 r
.30342 .54545 m .30498 .54153 L .3082 .53726 L F
.299 0 .06 r
.3082 .53726 m .30498 .54153 L .30932 .54016 L F
.423 .317 .629 r
.78481 .48604 m .78157 .46835 L .78696 .47527 L F
.61 .48 .678 r
.77956 .48076 m .78157 .46835 L .78481 .48604 L F
.342 .327 .697 r
.78157 .46835 m .78424 .46426 L .78696 .47527 L F
.652 .756 .926 r
.60263 .58313 m .6003 .58065 L .60488 .57931 L F
0 0 0 r
.6569 .42492 m .65491 .4288 L .65927 .42073 L F
.66 .747 .914 r
.65254 .43298 m .65491 .4288 L .6569 .42492 L F
.65 .758 .928 r
.51587 .60351 m .51792 .59974 L .52038 .60219 L F
.51587 .60351 m .51341 .60107 L .51792 .59974 L F
.004 0 .144 r
.2586 .58302 m .25951 .58612 L .26289 .58168 L F
.2586 .58302 m .25466 .59441 L .25951 .58612 L F
.311 0 .077 r
.25377 .59127 m .25466 .59441 L .2586 .58302 L F
.652 .756 .926 r
.81822 .58302 m .81621 .58055 L .82097 .5792 L F
.294 0 .053 r
.35569 .50392 m .35702 .50667 L .36006 .50251 L F
.35569 .50392 m .35264 .50808 L .35702 .50667 L F
.617 .501 .699 r
.77484 .59322 m .77698 .58251 L .77955 .59189 L F
.241 .254 .674 r
.45953 .53705 m .46145 .53312 L .46387 .54249 L F
.316 0 .083 r
.70442 .39157 m .70728 .39383 L .70908 .39007 L F
.70442 .39157 m .70261 .39533 L .70728 .39383 L F
.739 .561 .652 r
.60488 .57931 m .60677 .55998 L .60925 .56935 L F
.60488 .57931 m .60235 .5682 L .60677 .55998 L F
0 0 0 r
.60677 .55998 m .60461 .56434 L .60903 .55611 L F
.60235 .5682 m .60461 .56434 L .60677 .55998 L F
.84377 .48087 m .84245 .48495 L .84659 .47681 L F
0 0 .049 r
.83964 .489 m .84245 .48495 L .84377 .48087 L F
.304 .28 .667 r
.76025 .42289 m .75757 .41196 L .76288 .41869 L F
0 0 .452 r
.75757 .41196 m .76079 .41595 L .76288 .41869 L F
.75757 .41196 m .75548 .40922 L .76079 .41595 L F
.784 .313 0 r
.52733 .60331 m .52942 .60824 L .53184 .60199 L F
.52733 .60331 m .52489 .60086 L .52942 .60824 L F
.329 0 .102 r
.63231 .45783 m .63024 .46182 L .63486 .46038 L F
0 0 0 r
.62793 .46592 m .63024 .46182 L .63231 .45783 L F
.341 .326 .697 r
.78213 .49009 m .77956 .48076 L .78481 .48604 L F
.305 .281 .667 r
.7817 .58117 m .779 .57007 L .78437 .57734 L F
.611 .48 .679 r
.77698 .58251 m .779 .57007 L .7817 .58117 L F
.337 .323 .696 r
.779 .57007 m .78166 .56622 L .78437 .57734 L F
.912 .798 .72 r
.78633 .59301 m .78428 .59055 L .78847 .5823 L F
.656 .159 0 r
.50648 .59301 m .50848 .59615 L .51095 .59862 L F
.50648 .59301 m .50401 .59055 L .50848 .59615 L F
.652 .756 .926 r
.48563 .58271 m .48761 .57889 L .49011 .58137 L F
.48563 .58271 m .48313 .58024 L .48761 .57889 L F
.618 .502 .699 r
.82914 .54608 m .82654 .53673 L .8313 .53535 L F
.74 .56 .651 r
.82515 .556 m .82654 .53673 L .82914 .54608 L F
.82515 .556 m .82239 .54492 L .82654 .53673 L F
0 0 0 r
.82654 .53673 m .82932 .5328 L .8313 .53535 L F
.82654 .53673 m .82516 .541 L .82932 .5328 L F
.654 .754 .923 r
.82239 .54492 m .82516 .541 L .82654 .53673 L F
0 .093 .627 r
.74822 .40142 m .75128 .40372 L .75292 .39993 L F
.74822 .40142 m .74612 .39867 L .75128 .40372 L F
.617 .502 .699 r
.79782 .59281 m .79997 .5821 L .80255 .59148 L F
.472 .174 .379 r
.33517 .51368 m .33593 .52499 L .33953 .51228 L F
.33517 .51368 m .33155 .52638 L .33593 .52499 L F
0 .086 .62 r
.72738 .39111 m .73035 .39337 L .73248 .39614 L F
.72738 .39111 m .72525 .38834 L .73035 .39337 L F
.316 0 .083 r
.68399 .4013 m .68677 .40361 L .68864 .39981 L F
.68399 .4013 m .68211 .4051 L .68677 .40361 L F
.617 .501 .699 r
.77955 .59189 m .77698 .58251 L .7817 .58117 L F
.651 .757 .927 r
.59364 .59271 m .5913 .59024 L .59587 .58891 L F
0 0 0 r
.64793 .43444 m .65029 .43027 L .65254 .43298 L F
.64793 .43444 m .64598 .44001 L .65029 .43027 L F
.64362 .44417 m .64598 .44001 L .64793 .43444 L F
.297 0 .057 r
.32163 .52632 m .31846 .53056 L .32282 .52917 L F
.341 .326 .697 r
.76961 .43343 m .76704 .42413 L .77225 .42925 L F
0 .092 .626 r
.76704 .42413 m .77018 .42653 L .77225 .42925 L F
.76704 .42413 m .76496 .42141 L .77018 .42653 L F
.311 0 .077 r
.24948 .5926 m .25035 .59574 L .25377 .59127 L F
.24948 .5926 m .24605 .59708 L .25035 .59574 L F
0 0 .047 r
.8636 .43433 m .86253 .4399 L .86647 .43016 L F
0 0 0 r
.85967 .44405 m .86253 .4399 L .8636 .43433 L F
.307 .283 .667 r
.77437 .44707 m .77703 .44293 L .77961 .45226 L F
.652 .756 .926 r
.78847 .5823 m .79116 .57848 L .7932 .58096 L F
.78847 .5823 m .78643 .57982 L .79116 .57848 L F
.617 .501 .699 r
.78428 .59055 m .78643 .57982 L .78847 .5823 L F
0 0 0 r
.89997 .38765 m .90293 .38336 L .90384 .37802 L F
.611 .481 .679 r
.81621 .58055 m .81348 .56945 L .81823 .5681 L F
.932 .793 .684 r
.81147 .58189 m .81348 .56945 L .81621 .58055 L F
.81147 .58189 m .80945 .57941 L .81348 .56945 L F
.652 .755 .925 r
.81348 .56945 m .81622 .56559 L .81823 .5681 L F
.81348 .56945 m .81147 .56695 L .81622 .56559 L F
.932 .793 .684 r
.80945 .57941 m .81147 .56695 L .81348 .56945 L F
.61 .48 .678 r
.78067 .52429 m .77797 .51325 L .78269 .51185 L F
.464 .345 .632 r
.77595 .52568 m .77797 .51325 L .78067 .52429 L F
.424 .317 .629 r
.77797 .51325 m .78012 .50251 L .78269 .51185 L F
.65 .759 .929 r
.54819 .61535 m .55031 .6116 L .55272 .61403 L F
.54819 .61535 m .54577 .61292 L .55031 .6116 L F
.617 .502 .699 r
.80255 .59148 m .79997 .5821 L .80471 .58075 L F
.652 .756 .926 r
.79997 .5821 m .80268 .57827 L .80471 .58075 L F
.79997 .5821 m .79794 .57962 L .80268 .57827 L F
.915 .8 .719 r
.82497 .56924 m .82298 .56674 L .82713 .55852 L F
.611 .481 .679 r
.82097 .5792 m .82298 .56674 L .82497 .56924 L F
.308 .283 .668 r
.78484 .5011 m .78213 .49009 L .78752 .49708 L F
.464 .345 .632 r
.78012 .50251 m .78213 .49009 L .78484 .5011 L F
.341 .326 .697 r
.78213 .49009 m .78481 .48604 L .78752 .49708 L F
.664 .166 0 r
.41289 .50284 m .41448 .50558 L .4171 .50818 L F
.41289 .50284 m .41028 .50024 L .41448 .50558 L F
.916 .776 .693 r
.60903 .55611 m .61108 .54365 L .6134 .54619 L F
.915 .8 .719 r
.85054 .46703 m .84859 .46437 L .85271 .45627 L F
.934 .795 .683 r
.84659 .47681 m .84859 .46437 L .85054 .46703 L F
.198 .2 .635 r
.48313 .58024 m .48073 .56914 L .4851 .5764 L F
.41 .052 .243 r
.48073 .56914 m .48259 .57391 L .4851 .5764 L F
.48073 .56914 m .47809 .57526 L .48259 .57391 L F
.65 .758 .928 r
.58465 .60229 m .58229 .59984 L .58686 .59851 L F
.617 .501 .699 r
.77853 .53503 m .77595 .52568 L .78067 .52429 L F
.803 .92 .534 r
.31253 .53588 m .30932 .54016 L .31411 .53195 L F
.933 .794 .684 r
.82713 .55852 m .82515 .556 L .82914 .54608 L F
.787 .315 0 r
.52038 .60219 m .52243 .60712 L .52489 .60086 L F
.52038 .60219 m .51792 .59974 L .52243 .60712 L F
.817 .929 .55 r
.26289 .58168 m .25951 .58612 L .26435 .57786 L F
.294 0 .053 r
.36006 .50251 m .36141 .50526 L .36444 .5011 L F
.36006 .50251 m .35702 .50667 L .36141 .50526 L F
.617 .501 .699 r
.78269 .51185 m .78012 .50251 L .78484 .5011 L F
.77955 .59189 m .7817 .58117 L .78428 .59055 L F
.66 .162 0 r
.49951 .59189 m .50148 .59502 L .50401 .59055 L F
.49951 .59189 m .49703 .58942 L .50148 .59502 L F
.316 0 .083 r
.70908 .39007 m .71196 .39233 L .71375 .38857 L F
.70908 .39007 m .70728 .39383 L .71196 .39233 L F
.659 .161 0 r
.47132 .55862 m .47316 .56162 L .47569 .56413 L F
.47132 .55862 m .46879 .55611 L .47316 .56162 L F
.341 .326 .697 r
.76961 .43343 m .77225 .42925 L .77496 .44024 L F
.425 .073 .263 r
.53184 .60199 m .53395 .60691 L .53639 .60936 L F
.53184 .60199 m .52942 .60824 L .53395 .60691 L F
.618 .502 .699 r
.82298 .56674 m .82515 .556 L .82713 .55852 L F
.661 .745 .912 r
.74142 .40016 m .744 .3959 L .74612 .39867 L F
.74142 .40016 m .7393 .3974 L .744 .3959 L F
0 0 0 r
.85271 .45627 m .85143 .46026 L .85555 .45215 L F
0 0 .046 r
.84859 .46437 m .85143 .46026 L .85271 .45627 L F
.318 0 .086 r
.72057 .38984 m .7235 .39209 L .72525 .38834 L F
.249 .26 .676 r
.49254 .59076 m .49011 .58137 L .49454 .58695 L F
.66 .162 0 r
.49011 .58137 m .49204 .58447 L .49454 .58695 L F
.49011 .58137 m .48761 .57889 L .49204 .58447 L F
.651 .154 0 r
.45458 .52515 m .45635 .52799 L .45877 .53739 L F
.45458 .52515 m .45203 .52258 L .45635 .52799 L F
.915 .8 .719 r
.8313 .53535 m .82932 .5328 L .83347 .52461 L F
.338 .324 .696 r
.75548 .40922 m .75292 .39993 L .75809 .40498 L F
.328 0 .1 r
.75292 .39993 m .75599 .40223 L .75809 .40498 L F
.75292 .39993 m .75128 .40372 L .75599 .40223 L F
.611 .48 .679 r
.79794 .57962 m .79522 .56851 L .79995 .56716 L F
.93 .791 .685 r
.7932 .58096 m .79522 .56851 L .79794 .57962 L F
.7932 .58096 m .79116 .57848 L .79522 .56851 L F
.652 .755 .925 r
.79522 .56851 m .79792 .56465 L .79995 .56716 L F
.79522 .56851 m .79318 .56601 L .79792 .56465 L F
.611 .48 .679 r
.79116 .57848 m .79318 .56601 L .79522 .56851 L F
.304 .28 .667 r
.76025 .42289 m .76288 .41869 L .76496 .42141 L F
1 0 0 r
.80255 .59148 Mdot
.472 .174 .379 r
.33953 .51228 m .34032 .52359 L .34389 .51088 L F
.33953 .51228 m .33593 .52499 L .34032 .52359 L F
.654 .754 .923 r
.30342 .54545 m .30064 .54291 L .30498 .54153 L F
.316 0 .083 r
.68864 .39981 m .69143 .40211 L .69329 .39832 L F
.68864 .39981 m .68677 .40361 L .69143 .40211 L F
.617 .501 .699 r
.78428 .59055 m .7817 .58117 L .78643 .57982 L F
.305 .281 .667 r
.7817 .58117 m .78437 .57734 L .78643 .57982 L F
.933 .794 .684 r
.83347 .52461 m .83149 .52204 L .83547 .51218 L F
.915 .8 .719 r
.83547 .51218 m .8335 .50959 L .83764 .50143 L F
.863 .791 .297 r
.83149 .52204 m .8335 .50959 L .83547 .51218 L F
.66 .747 .914 r
.65254 .43298 m .65029 .43027 L .65491 .4288 L F
.311 0 .077 r
.25377 .59127 m .25035 .59574 L .25466 .59441 L F
.617 .501 .699 r
.7811 .54439 m .77853 .53503 L .78325 .53365 L F
.77853 .53503 m .78067 .52429 L .78325 .53365 L F
.915 .776 .693 r
.6003 .58065 m .60235 .5682 L .60488 .57931 L F
.6003 .58065 m .59797 .57817 L .60235 .5682 L F
0 0 0 r
.60235 .5682 m .60021 .57432 L .60461 .56434 L F
.652 .756 .926 r
.59797 .57817 m .60021 .57432 L .60235 .5682 L F
.933 .794 .684 r
.83764 .50143 m .83566 .49882 L .83964 .489 L F
0 0 .049 r
.83964 .489 m .83847 .49479 L .84245 .48495 L F
0 0 0 r
.83566 .49882 m .83847 .49479 L .83964 .489 L F
.9 .783 .723 r
.61318 .5329 m .61528 .52215 L .61759 .52472 L F
.916 .777 .692 r
.62588 .47835 m .62359 .47571 L .62793 .46592 L F
0 0 0 r
.62793 .46592 m .62589 .47163 L .63024 .46182 L F
.62359 .47571 m .62589 .47163 L .62793 .46592 L F
.611 .481 .679 r
.82097 .5792 m .81823 .5681 L .82298 .56674 L F
.81621 .58055 m .81823 .5681 L .82097 .5792 L F
.914 .8 .72 r
.81823 .5681 m .82038 .55737 L .82298 .56674 L F
.81823 .5681 m .81622 .56559 L .82038 .55737 L F
.61 .48 .678 r
.7854 .5229 m .78269 .51185 L .78742 .51045 L F
.78067 .52429 m .78269 .51185 L .7854 .5229 L F
.617 .501 .699 r
.78269 .51185 m .78484 .5011 L .78742 .51045 L F
.915 .8 .719 r
.82932 .5328 m .83149 .52204 L .83347 .52461 L F
.65 .759 .929 r
.55272 .61403 m .55486 .61028 L .55726 .61272 L F
.55272 .61403 m .55031 .6116 L .55486 .61028 L F
.791 .32 0 r
.4664 .54503 m .4682 .54968 L .47074 .55221 L F
.35 0 .13 r
.89515 .38915 m .89885 .3914 L .89997 .38765 L F
.89515 .38915 m .89401 .3929 L .89885 .3914 L F
.661 .745 .912 r
.89108 .39717 m .89401 .3929 L .89515 .38915 L F
.393 .027 .219 r
.66818 .40956 m .67096 .41355 L .67282 .40808 L F
.66818 .40956 m .66631 .41504 L .67096 .41355 L F
0 0 0 r
.66391 .41925 m .66631 .41504 L .66818 .40956 L F
.652 .756 .926 r
.80471 .58075 m .80744 .57692 L .80945 .57941 L F
.80471 .58075 m .80268 .57827 L .80744 .57692 L F
1 0 0 r
.80471 .58075 Mdot
.899 .783 .723 r
.61733 .5097 m .61943 .49893 L .62173 .50154 L F
.702 .344 .365 r
.43819 .51174 m .43968 .52305 L .44243 .51882 L F
.43819 .51174 m .43539 .51764 L .43968 .52305 L F
0 0 0 r
.57773 .60117 m .57993 .59739 L .58229 .59984 L F
.57773 .60117 m .57549 .60743 L .57993 .59739 L F
.65 .759 .929 r
.5733 .61119 m .57549 .60743 L .57773 .60117 L F
.933 .794 .684 r
.82038 .55737 m .82239 .54492 L .82515 .556 L F
.82038 .55737 m .81838 .55485 L .82239 .54492 L F
.654 .754 .923 r
.82239 .54492 m .8204 .54238 L .82516 .541 L F
.933 .794 .684 r
.81838 .55485 m .8204 .54238 L .82239 .54492 L F
.899 .783 .723 r
.59587 .58891 m .59797 .57817 L .6003 .58065 L F
.915 .8 .719 r
.8335 .50959 m .83566 .49882 L .83764 .50143 L F
.65 .758 .928 r
.51341 .60107 m .51546 .59728 L .51792 .59974 L F
.51341 .60107 m .51095 .59862 L .51546 .59728 L F
.739 .56 .651 r
.62173 .4949 m .62359 .47571 L .62588 .47835 L F
0 0 0 r
.87057 .42209 m .86935 .42597 L .87345 .41789 L F
0 0 .047 r
.86647 .43016 m .86935 .42597 L .87057 .42209 L F
.249 .26 .676 r
.49254 .59076 m .49454 .58695 L .49703 .58942 L F
.617 .501 .699 r
.78325 .53365 m .78067 .52429 L .7854 .5229 L F
.372 0 .191 r
.27342 .54471 m .27427 .54936 L .27773 .54333 L F
.821 .931 .556 r
.26847 .55464 m .26994 .55074 L .27342 .54471 L F
.372 0 .191 r
.27342 .54471 m .26994 .55074 L .27427 .54936 L F
.338 .324 .696 r
.75548 .40922 m .75809 .40498 L .76079 .41595 L F
.424 .071 .261 r
.52489 .60086 m .52697 .60579 L .52942 .60824 L F
.52489 .60086 m .52243 .60712 L .52697 .60579 L F
.618 .502 .699 r
.82298 .56674 m .82038 .55737 L .82515 .556 L F
.617 .502 .699 r
.81622 .56559 m .81838 .55485 L .82038 .55737 L F
.764 .393 .353 r
.36444 .5011 m .36541 .51234 L .36882 .49969 L F
.36444 .5011 m .36141 .50526 L .36541 .51234 L F
.341 .326 .697 r
.78742 .51045 m .78484 .5011 L .79011 .50645 L F
.308 .283 .668 r
.78484 .5011 m .78752 .49708 L .79011 .50645 L F
.357 0 .139 r
.50401 .59055 m .50599 .59369 L .50848 .59615 L F
.50401 .59055 m .50148 .59502 L .50599 .59369 L F
.654 .754 .923 r
.28486 .5445 m .28638 .54058 L .28919 .54312 L F
.28486 .5445 m .28205 .54196 L .28638 .54058 L F
.316 0 .083 r
.71375 .38857 m .71665 .39082 L .71881 .3936 L F
.71375 .38857 m .71196 .39233 L .71665 .39082 L F
.198 .2 .635 r
.48313 .58024 m .4851 .5764 L .48761 .57889 L F
.342 .327 .697 r
.78424 .46426 m .78167 .45494 L .78693 .46015 L F
.78424 .46426 m .78693 .46015 L .79019 .47791 L F
.844 .425 0 r
.78167 .45494 m .78553 .46585 L .78693 .46015 L F
.78167 .45494 m .77961 .45226 L .78553 .46585 L F
.61 .48 .678 r
.78381 .55548 m .7811 .54439 L .78583 .54302 L F
.617 .501 .699 r
.7811 .54439 m .78325 .53365 L .78583 .54302 L F
0 .093 .627 r
.74612 .39867 m .74916 .40096 L .75128 .40372 L F
.74612 .39867 m .744 .3959 L .74916 .40096 L F
0 0 0 r
.88626 .39867 m .88919 .39441 L .89108 .39717 L F
.88626 .39867 m .8851 .40246 L .88919 .39441 L F
0 0 .051 r
.88218 .4067 m .8851 .40246 L .88626 .39867 L F
.611 .48 .679 r
.79116 .57848 m .78844 .56737 L .79318 .56601 L F
.93 .791 .685 r
.78643 .57982 m .78844 .56737 L .79116 .57848 L F
.78643 .57982 m .78437 .57734 L .78844 .56737 L F
.912 .797 .72 r
.78844 .56737 m .79059 .55663 L .79318 .56601 L F
.78844 .56737 m .78639 .56486 L .79059 .55663 L F
.61 .48 .679 r
.78437 .57734 m .78639 .56486 L .78844 .56737 L F
.763 .392 .352 r
.37589 .50089 m .37694 .51212 L .38 .50623 L F
.37589 .50089 m .37291 .50504 L .37694 .51212 L F
.847 .391 .004 r
.29631 .54429 m .29727 .54894 L .30064 .54291 L F
.29631 .54429 m .29351 .54175 L .29727 .54894 L F
.714 .3 .26 r
.72525 .38834 m .72862 .39715 L .73035 .39337 L F
.72525 .38834 m .7235 .39209 L .72862 .39715 L F
.651 .757 .927 r
.5913 .59024 m .59353 .58643 L .59587 .58891 L F
.5913 .59024 m .58895 .58777 L .59353 .58643 L F
.899 .782 .723 r
.58686 .59851 m .58895 .58777 L .5913 .59024 L F
.611 .48 .679 r
.80268 .57827 m .79995 .56716 L .8047 .5658 L F
.79794 .57962 m .79995 .56716 L .80268 .57827 L F
.652 .755 .925 r
.79995 .56716 m .80267 .56329 L .8047 .5658 L F
.79995 .56716 m .79792 .56465 L .80267 .56329 L F
.66 .746 .914 r
.76496 .42141 m .7676 .41721 L .77018 .42653 L F
.76496 .42141 m .76288 .41869 L .7676 .41721 L F
.472 .174 .379 r
.34389 .51088 m .34471 .52219 L .34826 .50948 L F
.34389 .51088 m .34032 .52359 L .34471 .52219 L F
.316 0 .083 r
.69329 .39832 m .6961 .40061 L .69794 .39683 L F
.69329 .39832 m .69143 .40211 L .6961 .40061 L F
.932 .793 .684 r
.80945 .57941 m .80744 .57692 L .81147 .56695 L F
.914 .799 .72 r
.81147 .56695 m .81363 .55621 L .81622 .56559 L F
.81147 .56695 m .80945 .56445 L .81363 .55621 L F
.611 .48 .679 r
.80744 .57692 m .80945 .56445 L .81147 .56695 L F
.763 .391 .35 r
.39881 .50045 m .40002 .51169 L .40298 .5058 L F
.39881 .50045 m .39591 .50461 L .40002 .51169 L F
0 0 0 r
.64362 .44417 m .64159 .44812 L .64598 .44001 L F
.63925 .45226 m .64159 .44812 L .64362 .44417 L F
.642 .146 0 r
.54577 .61292 m .54794 .61615 L .55031 .6116 L F
.54577 .61292 m .54336 .61048 L .54794 .61615 L F
.617 .501 .699 r
.78583 .54302 m .78325 .53365 L .78798 .53227 L F
.78325 .53365 m .7854 .5229 L .78798 .53227 L F
.79318 .56601 m .79059 .55663 L .79533 .55527 L F
.653 .755 .924 r
.79059 .55663 m .79329 .55274 L .79533 .55527 L F
.79059 .55663 m .78855 .55411 L .79329 .55274 L F
.617 .501 .699 r
.78639 .56486 m .78855 .55411 L .79059 .55663 L F
.794 .324 0 r
.43117 .51056 m .43279 .51505 L .43539 .51764 L F
.43117 .51056 m .42858 .50797 L .43279 .51505 L F
0 0 0 r
.85967 .44405 m .85841 .44801 L .86253 .4399 L F
.85555 .45215 m .85841 .44801 L .85967 .44405 L F
.916 .734 .641 r
.25951 .58612 m .26217 .56674 L .26435 .57786 L F
.25951 .58612 m .25665 .58364 L .26217 .56674 L F
0 0 0 r
.26217 .56674 m .2581 .5798 L .26363 .56287 L F
.819 .93 .553 r
.25665 .58364 m .2581 .5798 L .26217 .56674 L F
.646 .341 .44 r
.41028 .50024 m .41133 .5183 L .41448 .50558 L F
.41028 .50024 m .40711 .51288 L .41133 .5183 L F
.425 .318 .629 r
.79068 .52831 m .78742 .51045 L .79284 .51753 L F
.61 .48 .678 r
.7854 .5229 m .78742 .51045 L .79068 .52831 L F
.341 .326 .697 r
.78742 .51045 m .79011 .50645 L .79284 .51753 L F
.65 .759 .929 r
.55726 .61272 m .55941 .60895 L .5618 .6114 L F
.55726 .61272 m .55486 .61028 L .55941 .60895 L F
.916 .776 .693 r
.60903 .55611 m .60671 .55358 L .61108 .54365 L F
.9 .783 .723 r
.61108 .54365 m .60876 .54111 L .61318 .5329 L F
.961 .863 .456 r
.60671 .55358 m .60876 .54111 L .61108 .54365 L F
.934 .795 .683 r
.84659 .47681 m .84462 .47417 L .84859 .46437 L F
0 0 .046 r
.84859 .46437 m .84745 .47008 L .85143 .46026 L F
0 0 0 r
.84462 .47417 m .84745 .47008 L .84859 .46437 L F
.89997 .38765 m .89885 .3914 L .90293 .38336 L F
.393 .027 .219 r
.67282 .40808 m .67562 .41206 L .67746 .40659 L F
.67282 .40808 m .67096 .41355 L .67562 .41206 L F
.65 .758 .928 r
.58229 .59984 m .5845 .59605 L .58686 .59851 L F
.58229 .59984 m .57993 .59739 L .5845 .59605 L F
0 .038 .567 r
.78696 .47527 m .78424 .46426 L .79019 .47791 L F
.319 0 .087 r
.65927 .42073 m .66194 .42312 L .66391 .41925 L F
.65927 .42073 m .6573 .4246 L .66194 .42312 L F
0 0 0 r
.65491 .4288 m .6573 .4246 L .65927 .42073 L F
.787 .315 0 r
.51792 .59974 m .51997 .60466 L .52243 .60712 L F
.51792 .59974 m .51546 .59728 L .51997 .60466 L F
.617 .502 .699 r
.81622 .56559 m .81363 .55621 L .81838 .55485 L F
.653 .755 .924 r
.81363 .55621 m .81638 .55232 L .81838 .55485 L F
.81363 .55621 m .81161 .55369 L .81638 .55232 L F
.914 .799 .72 r
.80945 .56445 m .81161 .55369 L .81363 .55621 L F
.651 .757 .927 r
.49703 .58942 m .49904 .5856 L .50148 .59502 L F
.49703 .58942 m .49454 .58695 L .49904 .5856 L F
.34 .325 .696 r
.78798 .53227 m .7854 .5229 L .79068 .52831 L F
.763 .391 .35 r
.46145 .53312 m .4631 .54458 L .46565 .54713 L F
.46145 .53312 m .45877 .53739 L .4631 .54458 L F
.372 0 .191 r
.27773 .54333 m .2786 .54798 L .28205 .54196 L F
.27773 .54333 m .27427 .54936 L .2786 .54798 L F
.9 .783 .723 r
.60461 .56434 m .60671 .55358 L .60903 .55611 L F
.193 .196 .633 r
.46879 .55611 m .47074 .55221 L .47316 .56162 L F
.915 .801 .719 r
.84245 .48495 m .84462 .47417 L .84659 .47681 L F
0 .09 .623 r
.7393 .3974 m .74232 .39969 L .744 .3959 L F
.7393 .3974 m .73718 .39464 L .74232 .39969 L F
.61 .48 .679 r
.78437 .57734 m .78166 .56622 L .78639 .56486 L F
.425 .318 .63 r
.78166 .56622 m .78381 .55548 L .78639 .56486 L F
.646 .34 .439 r
.36882 .49969 m .36951 .51776 L .37291 .50504 L F
.36882 .49969 m .36541 .51234 L .36951 .51776 L F
.9 .783 .723 r
.61318 .5329 m .61086 .53035 L .61528 .52215 L F
.60876 .54111 m .61086 .53035 L .61318 .5329 L F
.849 .393 .008 r
.28919 .54312 m .29011 .54777 L .29351 .54175 L F
.28919 .54312 m .28638 .54058 L .29011 .54777 L F
.66 .162 0 r
.48761 .57889 m .48953 .58198 L .49204 .58447 L F
.48761 .57889 m .4851 .5764 L .48953 .58198 L F
.845 .5 .401 r
.45203 .52258 m .45346 .54085 L .45635 .52799 L F
.45203 .52258 m .44931 .52681 L .45346 .54085 L F
.915 .8 .719 r
.82932 .5328 m .82733 .53024 L .83149 .52204 L F
.82516 .541 m .82733 .53024 L .82932 .5328 L F
.61 .48 .678 r
.78855 .55411 m .78583 .54302 L .79057 .54164 L F
.78381 .55548 m .78583 .54302 L .78855 .55411 L F
.617 .501 .699 r
.78583 .54302 m .78798 .53227 L .79057 .54164 L F
.661 .745 .912 r
.89108 .39717 m .88919 .39441 L .89401 .3929 L F
.617 .501 .699 r
.79318 .56601 m .79533 .55527 L .79792 .56465 L F
.654 .753 .922 r
.61086 .53035 m .61314 .52638 L .61528 .52215 L F
.96 .862 .454 r
.61528 .52215 m .61314 .52638 L .61733 .5097 L F
.899 .783 .723 r
.61733 .5097 m .61502 .5071 L .61943 .49893 L F
.946 .755 .614 r
.61314 .52638 m .61502 .5071 L .61733 .5097 L F
.376 .002 .195 r
.30064 .54291 m .30162 .54756 L .30498 .54153 L F
.30064 .54291 m .29727 .54894 L .30162 .54756 L F
.899 .783 .723 r
.59587 .58891 m .59353 .58643 L .59797 .57817 L F
.654 .753 .922 r
.82733 .53024 m .83012 .52628 L .83149 .52204 L F
.863 .791 .297 r
.83149 .52204 m .83012 .52628 L .8335 .50959 L F
.915 .8 .719 r
.8335 .50959 m .83151 .50699 L .83566 .49882 L F
.785 .6 .65 r
.83012 .52628 m .83151 .50699 L .8335 .50959 L F
.226 0 .324 r
.65029 .43027 m .65298 .43437 L .65491 .4288 L F
.65029 .43027 m .64859 .44249 L .65298 .43437 L F
.323 0 .093 r
.64598 .44001 m .64859 .44249 L .65029 .43027 L F
.611 .48 .679 r
.80744 .57692 m .8047 .5658 L .80945 .56445 L F
.80268 .57827 m .8047 .5658 L .80744 .57692 L F
.652 .755 .925 r
.8047 .5658 m .80743 .56193 L .80945 .56445 L F
.8047 .5658 m .80267 .56329 L .80743 .56193 L F
1 0 0 r
.8047 .5658 Mdot
.646 .34 .439 r
.39176 .49926 m .39265 .51732 L .39591 .50461 L F
.39176 .49926 m .38848 .51191 L .39265 .51732 L F
.472 .174 .379 r
.34826 .50948 m .34912 .52079 L .35264 .50808 L F
.34826 .50948 m .34471 .52219 L .34912 .52079 L F
0 0 .047 r
.86647 .43016 m .8654 .43572 L .86935 .42597 L F
0 0 0 r
.86253 .4399 m .8654 .43572 L .86647 .43016 L F
.341 .326 .697 r
.77961 .45226 m .77703 .44293 L .78228 .44812 L F
0 .088 .621 r
.77703 .44293 m .78021 .44542 L .78228 .44812 L F
.77703 .44293 m .77496 .44024 L .78021 .44542 L F
.65 .759 .929 r
.53882 .6118 m .54093 .60804 L .54336 .61048 L F
.53882 .6118 m .53639 .60936 L .54093 .60804 L F
.617 .501 .699 r
.78639 .56486 m .78381 .55548 L .78855 .55411 L F
.316 0 .083 r
.69794 .39683 m .70078 .39911 L .70261 .39533 L F
.69794 .39683 m .6961 .40061 L .70078 .39911 L F
.702 .343 .365 r
.42414 .50937 m .42552 .52068 L .42858 .50797 L F
.42414 .50937 m .42127 .51526 L .42552 .52068 L F
.371 0 .16 r
.55031 .6116 m .5525 .61483 L .55486 .61028 L F
.55031 .6116 m .54794 .61615 L .5525 .61483 L F
.617 .501 .699 r
.79057 .54164 m .78798 .53227 L .79272 .53088 L F
.34 .325 .696 r
.78798 .53227 m .79068 .52831 L .79272 .53088 L F
.617 .501 .699 r
.79792 .56465 m .79533 .55527 L .80008 .5539 L F
.653 .755 .924 r
.79533 .55527 m .79804 .55137 L .80008 .5539 L F
.79533 .55527 m .79329 .55274 L .79804 .55137 L F
1 0 0 r
.80268 .57827 Mdot
0 0 0 r
.61943 .49893 m .61731 .50309 L .62173 .4949 L F
.61502 .5071 m .61731 .50309 L .61943 .49893 L F
.933 .794 .684 r
.81838 .55485 m .81638 .55232 L .8204 .54238 L F
.654 .754 .923 r
.8204 .54238 m .82317 .53845 L .82516 .541 L F
.8204 .54238 m .81839 .53984 L .82317 .53845 L F
.933 .794 .684 r
.81638 .55232 m .81839 .53984 L .8204 .54238 L F
.61 .48 .678 r
.78752 .49708 m .78481 .48604 L .78954 .48462 L F
.423 .317 .629 r
.78481 .48604 m .78696 .47527 L .78954 .48462 L F
0 0 .051 r
.88218 .4067 m .88118 .41218 L .8851 .40246 L F
.66 .746 .914 r
.87827 .41641 m .88118 .41218 L .88218 .4067 L F
.652 .756 .926 r
.59797 .57817 m .59562 .57567 L .60021 .57432 L F
.899 .783 .723 r
.59353 .58643 m .59562 .57567 L .59797 .57817 L F
0 0 0 r
.83566 .49882 m .83431 .50298 L .83847 .49479 L F
0 0 .048 r
.83151 .50699 m .83431 .50298 L .83566 .49882 L F
.65 .758 .928 r
.51095 .59862 m .51299 .59482 L .51546 .59728 L F
.51095 .59862 m .50848 .59615 L .51299 .59482 L F
.65 .759 .929 r
.5618 .6114 m .56397 .60763 L .56636 .61007 L F
.5618 .6114 m .55941 .60895 L .56397 .60763 L F
.739 .56 .651 r
.62173 .4949 m .61918 .48385 L .62359 .47571 L F
0 0 0 r
.62359 .47571 m .62148 .47978 L .62589 .47163 L F
0 0 .132 r
.61918 .48385 m .62148 .47978 L .62359 .47571 L F
.393 .027 .219 r
.67746 .40659 m .68029 .41057 L .68211 .4051 L F
.67746 .40659 m .67562 .41206 L .68029 .41057 L F
.899 .782 .723 r
.58686 .59851 m .5845 .59605 L .58895 .58777 L F
.297 0 .057 r
.31411 .53195 m .31526 .53483 L .31846 .53056 L F
.654 .754 .923 r
.30932 .54016 m .3109 .53622 L .31411 .53195 L F
.297 0 .057 r
.31411 .53195 m .3109 .53622 L .31526 .53483 L F
0 0 0 r
.66391 .41925 m .66194 .42312 L .66631 .41504 L F
.65 .759 .929 r
.23674 .60845 m .23815 .60466 L .24176 .59841 L F
.383 .013 .205 r
.24176 .59841 m .23815 .60466 L .24245 .60333 L F
.65 .759 .929 r
.5733 .61119 m .57092 .60875 L .57549 .60743 L F
1 0 0 r
.5733 .61119 Mdot
.661 .745 .912 r
.73248 .39614 m .73505 .39186 L .73718 .39464 L F
.73248 .39614 m .73035 .39337 L .73505 .39186 L F
.704 .352 .377 r
.28205 .54196 m .28245 .5535 L .28638 .54058 L F
.28205 .54196 m .2786 .54798 L .28245 .5535 L F
.306 .282 .667 r
.77496 .44024 m .77225 .42925 L .77762 .43606 L F
0 0 .453 r
.77225 .42925 m .77555 .43335 L .77762 .43606 L F
.77225 .42925 m .77018 .42653 L .77555 .43335 L F
.654 .157 0 r
.44501 .5214 m .44674 .52424 L .44931 .52681 L F
.44501 .5214 m .44243 .51882 L .44674 .52424 L F
.341 .326 .697 r
.77961 .45226 m .78228 .44812 L .78553 .46585 L F
0 0 0 r
.63925 .45226 m .6372 .45625 L .64159 .44812 L F
.63486 .46038 m .6372 .45625 L .63925 .45226 L F
.821 .931 .556 r
.26847 .55464 m .2651 .55899 L .26994 .55074 L F
.768 .869 .438 r
.26363 .56287 m .2651 .55899 L .26847 .55464 L F
.342 .327 .697 r
.78954 .48462 m .78696 .47527 L .79224 .48055 L F
0 .038 .567 r
.78696 .47527 m .79019 .47791 L .79224 .48055 L F
.324 0 .095 r
.744 .3959 m .74705 .39819 L .74916 .40096 L F
.744 .3959 m .74232 .39969 L .74705 .39819 L F
0 0 0 r
.85555 .45215 m .85427 .45614 L .85841 .44801 L F
.658 .749 .917 r
.85143 .46026 m .85427 .45614 L .85555 .45215 L F
.704 .352 .377 r
.29351 .54175 m .29399 .55328 L .29727 .54894 L F
.29351 .54175 m .29011 .54777 L .29399 .55328 L F
0 0 0 r
.58895 .58777 m .59118 .58395 L .59353 .58643 L F
.58895 .58777 m .58672 .59224 L .59118 .58395 L F
.65 .758 .928 r
.5845 .59605 m .58672 .59224 L .58895 .58777 L F
.61 .48 .678 r
.79329 .55274 m .79057 .54164 L .79531 .54026 L F
.78855 .55411 m .79057 .54164 L .79329 .55274 L F
.617 .501 .699 r
.79057 .54164 m .79272 .53088 L .79531 .54026 L F
.79792 .56465 m .80008 .5539 L .80267 .56329 L F
0 .092 .626 r
.76288 .41869 m .766 .42107 L .7676 .41721 L F
.76288 .41869 m .76079 .41595 L .766 .42107 L F
.746 .852 .412 r
.30498 .54153 m .30654 .5376 L .30932 .54016 L F
.30498 .54153 m .30162 .54756 L .30654 .5376 L F
.931 .549 .223 r
.4171 .50818 m .41843 .51949 L .42127 .51526 L F
.4171 .50818 m .41448 .50558 L .41843 .51949 L F
0 0 0 r
.65491 .4288 m .65298 .43437 L .6573 .4246 L F
.914 .799 .72 r
.80945 .56445 m .80743 .56193 L .81161 .55369 L F
1 0 0 r
.80945 .56445 Mdot
.472 .174 .379 r
.35264 .50808 m .35353 .51938 L .35702 .50667 L F
.35264 .50808 m .34912 .52079 L .35353 .51938 L F
.642 .146 0 r
.54336 .61048 m .54552 .61371 L .54794 .61615 L F
.54336 .61048 m .54093 .60804 L .54552 .61371 L F
.316 0 .083 r
.70261 .39533 m .70547 .39761 L .70728 .39383 L F
.70261 .39533 m .70078 .39911 L .70547 .39761 L F
.9 .783 .723 r
.60461 .56434 m .60228 .56183 L .60671 .55358 L F
.916 .776 .693 r
.60021 .57432 m .60228 .56183 L .60461 .56434 L F
.915 .801 .719 r
.84245 .48495 m .84048 .48231 L .84462 .47417 L F
.934 .795 .683 r
.83847 .49479 m .84048 .48231 L .84245 .48495 L F
.479 .185 .388 r
.42858 .50797 m .43 .51927 L .43279 .51505 L F
.42858 .50797 m .42552 .52068 L .43 .51927 L F
.401 .039 .23 r
.63024 .46182 m .63284 .46608 L .63486 .46038 L F
.63024 .46182 m .62821 .46752 L .63284 .46608 L F
0 0 0 r
.62589 .47163 m .62821 .46752 L .63024 .46182 L F
.371 0 .16 r
.55486 .61028 m .55707 .61351 L .55941 .60895 L F
.55486 .61028 m .5525 .61483 L .55707 .61351 L F
.341 .326 .697 r
.79531 .54026 m .79272 .53088 L .79803 .53632 L F
.654 .753 .922 r
.79272 .53088 m .79543 .52692 L .79803 .53632 L F
.79272 .53088 m .79068 .52831 L .79543 .52692 L F
.652 .755 .925 r
.60228 .56183 m .60454 .55794 L .60671 .55358 L F
.961 .863 .456 r
.60671 .55358 m .60454 .55794 L .60876 .54111 L F
.9 .783 .723 r
.60876 .54111 m .60644 .53856 L .61086 .53035 L F
.782 .599 .653 r
.60454 .55794 m .60644 .53856 L .60876 .54111 L F
.617 .501 .699 r
.80267 .56329 m .80008 .5539 L .80483 .55253 L F
.653 .755 .924 r
.80008 .5539 m .8028 .55 L .80483 .55253 L F
.80008 .5539 m .79804 .55137 L .8028 .55 L F
.195 .198 .634 r
.47809 .57526 m .47569 .56413 L .48006 .5714 L F
.793 .322 0 r
.47569 .56413 m .47753 .56889 L .48006 .5714 L F
.47569 .56413 m .47316 .56162 L .47753 .56889 L F
1 0 0 r
.80744 .57692 Mdot
0 0 0 r
.57993 .59739 m .58213 .59358 L .5845 .59605 L F
.57993 .59739 m .57769 .60364 L .58213 .59358 L F
.65 .759 .929 r
.57549 .60743 m .57769 .60364 L .57993 .59739 L F
.915 .8 .719 r
.82516 .541 m .82317 .53845 L .82733 .53024 L F
.309 .284 .668 r
.79227 .49567 m .78954 .48462 L .79498 .49162 L F
.61 .48 .678 r
.78752 .49708 m .78954 .48462 L .79227 .49567 L F
.342 .327 .697 r
.78954 .48462 m .79224 .48055 L .79498 .49162 L F
.787 .315 0 r
.51546 .59728 m .5175 .6022 L .51997 .60466 L F
.51546 .59728 m .51299 .59482 L .5175 .6022 L F
.65 .759 .929 r
.56636 .61007 m .56853 .6063 L .57092 .60875 L F
.56636 .61007 m .56397 .60763 L .56853 .6063 L F
.653 .755 .924 r
.81161 .55369 m .81436 .54978 L .81638 .55232 L F
.81161 .55369 m .8096 .55116 L .81436 .54978 L F
.617 .501 .699 r
.80743 .56193 m .8096 .55116 L .81161 .55369 L F
1 0 0 r
.81161 .55369 Mdot
.393 .027 .219 r
.68211 .4051 m .68496 .40908 L .68677 .40361 L F
.68211 .4051 m .68029 .41057 L .68496 .40908 L F
0 0 0 r
.87345 .41789 m .87635 .41367 L .87827 .41641 L F
.87345 .41789 m .87224 .42176 L .87635 .41367 L F
0 0 .047 r
.86935 .42597 m .87224 .42176 L .87345 .41789 L F
.651 .757 .927 r
.49454 .58695 m .49654 .58312 L .49904 .5856 L F
.49454 .58695 m .49204 .58447 L .49654 .58312 L F
.297 0 .057 r
.31846 .53056 m .31963 .53344 L .32282 .52917 L F
.31846 .53056 m .31526 .53483 L .31963 .53344 L F
0 0 0 r
.84462 .47417 m .8433 .47824 L .84745 .47008 L F
0 0 .046 r
.84048 .48231 m .8433 .47824 L .84462 .47417 L F
.303 .279 .666 r
.76079 .41595 m .75809 .40498 L .76342 .41172 L F
0 0 .456 r
.75809 .40498 m .76132 .40896 L .76342 .41172 L F
.75809 .40498 m .75599 .40223 L .76132 .40896 L F
.769 .87 .439 r
.24605 .59708 m .24747 .59327 L .25035 .59574 L F
0 .09 .623 r
.73718 .39464 m .74019 .39692 L .74232 .39969 L F
.73718 .39464 m .73505 .39186 L .74019 .39692 L F
.617 .501 .699 r
.79011 .50645 m .78752 .49708 L .79227 .49567 L F
.824 .933 .559 r
.23246 .60977 m .23385 .606 L .23674 .60845 L F
.23246 .60977 m .22895 .61432 L .23385 .606 L F
.654 .753 .922 r
.61086 .53035 m .60854 .52778 L .61314 .52638 L F
.9 .783 .723 r
.60644 .53856 m .60854 .52778 L .61086 .53035 L F
.675 .372 .452 r
.28638 .54058 m .28619 .56078 L .29011 .54777 L F
.28638 .54058 m .28245 .5535 L .28619 .56078 L F
.66 .162 0 r
.4851 .5764 m .48701 .57948 L .48953 .58198 L F
.4851 .5764 m .48259 .57391 L .48701 .57948 L F
.654 .753 .922 r
.82733 .53024 m .82534 .52767 L .83012 .52628 L F
.915 .8 .719 r
.82317 .53845 m .82534 .52767 L .82733 .53024 L F
.502 .22 .418 r
.88919 .39441 m .89381 .40493 L .89401 .3929 L F
.88919 .39441 m .88895 .40643 L .89381 .40493 L F
.294 .063 .382 r
.8851 .40246 m .88895 .40643 L .88919 .39441 L F
.946 .755 .614 r
.61314 .52638 m .61082 .52381 L .61502 .5071 L F
.938 .869 .447 r
.61082 .52381 m .61293 .51299 L .61502 .5071 L F
0 0 0 r
.61502 .5071 m .61293 .51299 L .61731 .50309 L F
.899 .783 .723 r
.59353 .58643 m .59118 .58395 L .59562 .57567 L F
.785 .6 .65 r
.83012 .52628 m .82751 .51688 L .83151 .50699 L F
0 0 .048 r
.83151 .50699 m .8303 .51288 L .83431 .50298 L F
.655 .753 .922 r
.82751 .51688 m .8303 .51288 L .83151 .50699 L F
.61 .48 .678 r
.79804 .55137 m .79531 .54026 L .80007 .53888 L F
.79329 .55274 m .79531 .54026 L .79804 .55137 L F
.341 .326 .697 r
.79531 .54026 m .79803 .53632 L .80007 .53888 L F
.617 .501 .699 r
.80267 .56329 m .80483 .55253 L .80743 .56193 L F
.946 .756 .613 r
.61731 .50309 m .61918 .48385 L .62173 .4949 L F
.61731 .50309 m .61499 .50047 L .61918 .48385 L F
0 0 .132 r
.61918 .48385 m .61729 .49642 L .62148 .47978 L F
0 0 0 r
.61499 .50047 m .61729 .49642 L .61918 .48385 L F
.34 .325 .696 r
.77018 .42653 m .7676 .41721 L .77283 .42233 L F
.77018 .42653 m .77283 .42233 L .77555 .43335 L F
.757 .351 .282 r
.7676 .41721 m .77138 .42789 L .77283 .42233 L F
.7676 .41721 m .766 .42107 L .77138 .42789 L F
.306 .282 .667 r
.77496 .44024 m .77762 .43606 L .78021 .44542 L F
.646 .149 0 r
.53639 .60936 m .53853 .61259 L .54093 .60804 L F
.53639 .60936 m .53395 .60691 L .53853 .61259 L F
.654 .754 .923 r
.30932 .54016 m .30654 .5376 L .3109 .53622 L F
.879 .76 .726 r
.25466 .59441 m .25665 .58364 L .25951 .58612 L F
.472 .174 .379 r
.35702 .50667 m .35794 .51797 L .36141 .50526 L F
.35702 .50667 m .35353 .51938 L .35794 .51797 L F
.323 0 .093 r
.64598 .44001 m .64395 .44396 L .64859 .44249 L F
0 0 0 r
.64159 .44812 m .64395 .44396 L .64598 .44001 L F
.316 0 .083 r
.70728 .39383 m .71017 .39611 L .71196 .39233 L F
.70728 .39383 m .70547 .39761 L .71017 .39611 L F
0 0 0 r
.86253 .4399 m .86127 .44385 L .8654 .43572 L F
.85841 .44801 m .86127 .44385 L .86253 .4399 L F
.933 .794 .684 r
.81638 .55232 m .81436 .54978 L .81839 .53984 L F
.654 .754 .923 r
.81839 .53984 m .82116 .5359 L .82317 .53845 L F
.81839 .53984 m .81639 .53728 L .82116 .5359 L F
.933 .794 .684 r
.81436 .54978 m .81639 .53728 L .81839 .53984 L F
0 0 0 r
.63486 .46038 m .63284 .46608 L .6372 .45625 L F
.768 .869 .438 r
.26363 .56287 m .2601 .56899 L .2651 .55899 L F
.879 .76 .726 r
.2581 .5798 m .2601 .56899 L .26363 .56287 L F
.652 .756 .926 r
.59562 .57567 m .59787 .57182 L .60021 .57432 L F
.59562 .57567 m .59328 .57318 L .59787 .57182 L F
.899 .783 .723 r
.59118 .58395 m .59328 .57318 L .59562 .57567 L F
.61 .48 .678 r
.79284 .51753 m .79011 .50645 L .79486 .50504 L F
.617 .501 .699 r
.79011 .50645 m .79227 .49567 L .79486 .50504 L F
.65 .758 .928 r
.50848 .59615 m .51052 .59235 L .51299 .59482 L F
.50848 .59615 m .50599 .59369 L .51052 .59235 L F
.371 0 .16 r
.55941 .60895 m .56164 .61218 L .56397 .60763 L F
.55941 .60895 m .55707 .61351 L .56164 .61218 L F
.658 .749 .917 r
.85143 .46026 m .84947 .45759 L .85427 .45614 L F
.934 .795 .683 r
.84745 .47008 m .84947 .45759 L .85143 .46026 L F
.35 0 .13 r
.89885 .3914 m .90258 .39367 L .90293 .38336 L F
.617 .501 .699 r
.80743 .56193 m .80483 .55253 L .8096 .55116 L F
.653 .755 .924 r
.80483 .55253 m .80757 .54862 L .8096 .55116 L F
.80483 .55253 m .8028 .55 L .80757 .54862 L F
0 .08 .613 r
.71881 .3936 m .72175 .39588 L .7235 .39209 L F
.71881 .3936 m .71665 .39082 L .72175 .39588 L F
.65 .758 .928 r
.5845 .59605 m .58213 .59358 L .58672 .59224 L F
.423 .316 .629 r
.79019 .47791 m .78693 .46015 L .79235 .46708 L F
.421 .068 .258 r
.78693 .46015 m .7903 .4644 L .79235 .46708 L F
.78693 .46015 m .78553 .46585 L .7903 .4644 L F
.661 .745 .913 r
.75128 .40372 m .75389 .39946 L .75599 .40223 L F
.75128 .40372 m .74916 .40096 L .75389 .39946 L F
.702 .344 .365 r
.38 .50623 m .38108 .51754 L .38441 .50482 L F
.38 .50623 m .37694 .51212 L .38108 .51754 L F
.65 .759 .929 r
.57092 .60875 m .57311 .60497 L .57549 .60743 L F
.57092 .60875 m .56853 .6063 L .57311 .60497 L F
1 0 0 r
.57092 .60875 Mdot
.32 0 .089 r
.73035 .39337 m .73333 .39564 L .73505 .39186 L F
.73035 .39337 m .72862 .39715 L .73333 .39564 L F
.393 .027 .219 r
.68677 .40361 m .68965 .40758 L .69143 .40211 L F
.68677 .40361 m .68496 .40908 L .68965 .40758 L F
.66 .746 .914 r
.87827 .41641 m .87635 .41367 L .88118 .41218 L F
.25 .261 .676 r
.50148 .59502 m .49904 .5856 L .50351 .59121 L F
.656 .159 0 r
.49904 .5856 m .50101 .58873 L .50351 .59121 L F
.49904 .5856 m .49654 .58312 L .50101 .58873 L F
.297 0 .057 r
.32282 .52917 m .32401 .53204 L .32718 .52778 L F
.32282 .52917 m .31963 .53344 L .32401 .53204 L F
.242 .255 .674 r
.47316 .56162 m .47074 .55221 L .47512 .55772 L F
.655 .158 0 r
.47074 .55221 m .47258 .55519 L .47512 .55772 L F
.47074 .55221 m .4682 .54968 L .47258 .55519 L F
.195 .198 .634 r
.47809 .57526 m .48006 .5714 L .48259 .57391 L F
.65 .758 .928 r
.25035 .59574 m .25179 .59193 L .25466 .59441 L F
.25035 .59574 m .24747 .59327 L .25179 .59193 L F
.725 .342 .324 r
.44243 .51882 m .44399 .5285 L .44674 .52424 L F
.44243 .51882 m .43968 .52305 L .44399 .5285 L F
.342 .326 .697 r
.79486 .50504 m .79227 .49567 L .79758 .50102 L F
.309 .284 .668 r
.79227 .49567 m .79498 .49162 L .79758 .50102 L F
.65 .759 .929 r
.23674 .60845 m .23385 .606 L .23815 .60466 L F
.702 .343 .364 r
.40298 .5058 m .40422 .51711 L .40711 .51288 L F
.40298 .5058 m .40002 .51169 L .40422 .51711 L F
.233 .018 .369 r
.89401 .3929 m .89772 .39518 L .89885 .3914 L F
.89401 .3929 m .89381 .40493 L .89772 .39518 L F
.303 .279 .666 r
.76079 .41595 m .76342 .41172 L .766 .42107 L F
.65 .759 .929 r
.52942 .60824 m .53151 .60446 L .53395 .60691 L F
.52942 .60824 m .52697 .60579 L .53151 .60446 L F
.477 .182 .385 r
.41448 .50558 m .4158 .51689 L .41843 .51949 L F
.41448 .50558 m .41133 .5183 L .4158 .51689 L F
.61 .48 .678 r
.8028 .55 m .80007 .53888 L .80483 .5375 L F
.79804 .55137 m .80007 .53888 L .8028 .55 L F
.654 .754 .923 r
.80007 .53888 m .80279 .53494 L .80483 .5375 L F
.80007 .53888 m .79803 .53632 L .80279 .53494 L F
1 0 0 r
.80743 .56193 Mdot
0 0 .047 r
.86935 .42597 m .86829 .43153 L .87224 .42176 L F
0 0 0 r
.8654 .43572 m .86829 .43153 L .86935 .42597 L F
.368 0 .155 r
.54093 .60804 m .54309 .61126 L .54552 .61371 L F
.54093 .60804 m .53853 .61259 L .54309 .61126 L F
.916 .776 .693 r
.60021 .57432 m .59787 .57182 L .60228 .56183 L F
.652 .755 .925 r
.60228 .56183 m .59994 .5593 L .60454 .55794 L F
.916 .776 .693 r
.59787 .57182 m .59994 .5593 L .60228 .56183 L F
.934 .795 .683 r
.83847 .49479 m .83649 .49217 L .84048 .48231 L F
0 0 .046 r
.84048 .48231 m .83931 .48811 L .8433 .47824 L F
.656 .751 .92 r
.83649 .49217 m .83931 .48811 L .84048 .48231 L F
.472 .174 .379 r
.36141 .50526 m .36236 .51656 L .36541 .51234 L F
.36141 .50526 m .35794 .51797 L .36236 .51656 L F
.25 .261 .676 r
.50148 .59502 m .50351 .59121 L .50599 .59369 L F
.425 .318 .629 r
.79068 .52831 m .79284 .51753 L .79543 .52692 L F
.782 .599 .653 r
.60454 .55794 m .60204 .54851 L .60644 .53856 L F
.9 .783 .723 r
.60644 .53856 m .6041 .536 L .60854 .52778 L F
.916 .776 .693 r
.60204 .54851 m .6041 .536 L .60644 .53856 L F
.316 0 .083 r
.71196 .39233 m .71487 .3946 L .71665 .39082 L F
.71196 .39233 m .71017 .39611 L .71487 .3946 L F
.242 .255 .674 r
.47316 .56162 m .47512 .55772 L .47753 .56889 L F
.915 .8 .719 r
.82317 .53845 m .82116 .5359 L .82534 .52767 L F
.294 .063 .382 r
.8851 .40246 m .88484 .41454 L .88895 .40643 L F
.232 .017 .368 r
.88118 .41218 m .88484 .41454 L .8851 .40246 L F
.915 .801 .719 r
.83431 .50298 m .83649 .49217 L .83847 .49479 L F
.61 .48 .678 r
.79759 .51613 m .79486 .50504 L .79962 .50363 L F
.79284 .51753 m .79486 .50504 L .79759 .51613 L F
.342 .326 .697 r
.79486 .50504 m .79758 .50102 L .79962 .50363 L F
.646 .34 .439 r
.37291 .50504 m .37363 .52321 L .37694 .51212 L F
.37291 .50504 m .36951 .51776 L .37363 .52321 L F
.787 .315 0 r
.51299 .59482 m .51502 .59973 L .5175 .6022 L F
.51299 .59482 m .51052 .59235 L .51502 .59973 L F
0 0 0 r
.56397 .60763 m .56614 .60385 L .56853 .6063 L F
.56397 .60763 m .56164 .61218 L .56614 .60385 L F
.653 .755 .924 r
.8096 .55116 m .81235 .54724 L .81436 .54978 L F
.8096 .55116 m .80757 .54862 L .81235 .54724 L F
1 0 0 r
.8096 .55116 Mdot
0 0 0 r
.62589 .47163 m .62379 .47569 L .62821 .46752 L F
.62148 .47978 m .62379 .47569 L .62589 .47163 L F
.318 0 .086 r
.7235 .39209 m .72646 .39437 L .72862 .39715 L F
.7235 .39209 m .72175 .39588 L .72646 .39437 L F
.651 .757 .927 r
.49204 .58447 m .49404 .58063 L .49654 .58312 L F
.49204 .58447 m .48953 .58198 L .49404 .58063 L F
0 0 .289 r
.45877 .53739 m .46053 .54203 L .4631 .54458 L F
.45877 .53739 m .45635 .52799 L .46053 .54203 L F
.483 .192 .394 r
.45635 .52799 m .45796 .53946 L .46053 .54203 L F
.45635 .52799 m .45346 .54085 L .45796 .53946 L F
0 0 .456 r
.75599 .40223 m .75922 .4062 L .76132 .40896 L F
.75599 .40223 m .75389 .39946 L .75922 .4062 L F
.316 0 .084 r
.66631 .41504 m .66902 .41741 L .67096 .41355 L F
.66631 .41504 m .66435 .4189 L .66902 .41741 L F
0 0 0 r
.66194 .42312 m .66435 .4189 L .66631 .41504 L F
.474 .177 .382 r
.38441 .50482 m .38552 .51613 L .38848 .51191 L F
.38441 .50482 m .38108 .51754 L .38552 .51613 L F
.658 .161 0 r
.43539 .51764 m .43708 .52046 L .43968 .52305 L F
.43539 .51764 m .43279 .51505 L .43708 .52046 L F
.65 .759 .929 r
.57549 .60743 m .57311 .60497 L .57769 .60364 L F
.757 .349 .278 r
.73505 .39186 m .7386 .40238 L .74019 .39692 L F
.73505 .39186 m .73333 .39564 L .7386 .40238 L F
.393 .027 .219 r
.69143 .40211 m .69434 .40608 L .6961 .40061 L F
.69143 .40211 m .68965 .40758 L .69434 .40608 L F
.617 .501 .699 r
.79543 .52692 m .79284 .51753 L .79759 .51613 L F
.297 0 .057 r
.32718 .52778 m .3284 .53065 L .33155 .52638 L F
.32718 .52778 m .32401 .53204 L .3284 .53065 L F
0 0 0 r
.60854 .52778 m .61082 .52381 L .61084 .52708 L F
.60854 .52778 m .60637 .53204 L .61082 .52381 L F
.654 .754 .923 r
.60637 .53204 m .60866 .52807 L .61082 .52381 L F
.938 .869 .447 r
.61082 .52381 m .60866 .52807 L .61079 .52052 L F
.61082 .52381 m .61079 .52052 L .61293 .51299 L F
0 0 0 r
.61084 .52708 m .61082 .52381 L .61314 .52638 L F
.654 .754 .923 r
.6041 .536 m .60637 .53204 L .60854 .52778 L F
.652 .756 .926 r
.48259 .57391 m .48457 .57004 L .48701 .57948 L F
.48259 .57391 m .48006 .5714 L .48457 .57004 L F
.646 .34 .439 r
.39591 .50461 m .39684 .52277 L .40002 .51169 L F
.39591 .50461 m .39265 .51732 L .39684 .52277 L F
.879 .76 .726 r
.25466 .59441 m .25179 .59193 L .25665 .58364 L F
.915 .8 .719 r
.82534 .52767 m .82751 .51688 L .83012 .52628 L F
.82534 .52767 m .82334 .5251 L .82751 .51688 L F
.82116 .5359 m .82334 .5251 L .82534 .52767 L F
.461 .343 .631 r
.78553 .46585 m .78228 .44812 L .78756 .45334 L F
0 .088 .621 r
.78228 .44812 m .7855 .45064 L .78756 .45334 L F
.78228 .44812 m .78021 .44542 L .7855 .45064 L F
0 0 0 r
.64159 .44812 m .63955 .4521 L .64395 .44396 L F
.6372 .45625 m .63955 .4521 L .64159 .44812 L F
.29 .042 .355 r
.26994 .55074 m .27026 .56236 L .27427 .54936 L F
.26994 .55074 m .26538 .57069 L .27026 .56236 L F
.2651 .55899 m .26538 .57069 L .26994 .55074 L F
.65 .759 .929 r
.52243 .60712 m .52451 .60333 L .52697 .60579 L F
.52243 .60712 m .51997 .60466 L .52451 .60333 L F
1 0 0 r
.52243 .60712 Mdot
0 0 0 r
.85841 .44801 m .85713 .45199 L .86127 .44385 L F
0 0 .046 r
.85427 .45614 m .85713 .45199 L .85841 .44801 L F
.899 .783 .723 r
.59118 .58395 m .58882 .58146 L .59328 .57318 L F
.613 .498 .698 r
.58672 .59224 m .58882 .58146 L .59118 .58395 L F
.35 0 .13 r
.89885 .3914 m .89772 .39518 L .90258 .39367 L F
.646 .149 0 r
.53395 .60691 m .53608 .61014 L .53853 .61259 L F
.53395 .60691 m .53151 .60446 L .53608 .61014 L F
.471 .173 .378 r
.30654 .5376 m .30711 .54914 L .3109 .53622 L F
.30654 .5376 m .30273 .55052 L .30711 .54914 L F
.299 0 .061 r
.30162 .54756 m .30273 .55052 L .30654 .5376 L F
.394 .028 .221 r
.6573 .4246 m .66004 .42868 L .66194 .42312 L F
.6573 .4246 m .65537 .43017 L .66004 .42868 L F
0 0 0 r
.65298 .43437 m .65537 .43017 L .6573 .4246 L F
.61 .48 .678 r
.80757 .54862 m .80483 .5375 L .80959 .53611 L F
.8028 .55 m .80483 .5375 L .80757 .54862 L F
.654 .754 .923 r
.80483 .5375 m .80757 .53354 L .80959 .53611 L F
.80483 .5375 m .80279 .53494 L .80757 .53354 L F
.819 .93 .553 r
.25665 .58364 m .25323 .58811 L .2581 .5798 L F
.65 .758 .928 r
.25179 .59193 m .25323 .58811 L .25665 .58364 L F
.655 .753 .922 r
.82751 .51688 m .82551 .51429 L .8303 .51288 L F
.915 .8 .719 r
.82334 .5251 m .82551 .51429 L .82751 .51688 L F
.933 .794 .684 r
.81436 .54978 m .81235 .54724 L .81639 .53728 L F
.654 .754 .923 r
.81639 .53728 m .81915 .53333 L .82116 .5359 L F
.81639 .53728 m .81437 .53472 L .81915 .53333 L F
.61 .48 .678 r
.81235 .54724 m .81437 .53472 L .81639 .53728 L F
1 0 0 r
.81639 .53728 Mdot
0 0 0 r
.59328 .57318 m .59552 .56931 L .59787 .57182 L F
.59328 .57318 m .59106 .57761 L .59552 .56931 L F
.651 .757 .927 r
.58882 .58146 m .59106 .57761 L .59328 .57318 L F
.65 .758 .928 r
.50599 .59369 m .50803 .58987 L .51052 .59235 L F
.50599 .59369 m .50351 .59121 L .50803 .58987 L F
.617 .501 .699 r
.79803 .53632 m .79543 .52692 L .80019 .52553 L F
.79543 .52692 m .79759 .51613 L .80019 .52553 L F
.934 .795 .683 r
.84745 .47008 m .84548 .46741 L .84947 .45759 L F
.295 .064 .383 r
.84947 .45759 m .85315 .46183 L .85427 .45614 L F
.84947 .45759 m .84899 .47002 L .85315 .46183 L F
.231 .016 .367 r
.84548 .46741 m .84899 .47002 L .84947 .45759 L F
.757 .35 .28 r
.71665 .39082 m .72008 .40134 L .72175 .39588 L F
.71665 .39082 m .71487 .3946 L .72008 .40134 L F
.899 .782 .723 r
.58213 .59358 m .58423 .58281 L .58672 .59224 L F
.58213 .59358 m .57976 .59111 L .58423 .58281 L F
.914 .775 .693 r
.57769 .60364 m .57976 .59111 L .58213 .59358 L F
.654 .157 0 r
.44931 .52681 m .45107 .52968 L .45346 .54085 L F
.44931 .52681 m .44674 .52424 L .45107 .52968 L F
.61 .48 .678 r
.79498 .49162 m .79224 .48055 L .797 .47912 L F
.657 .75 .919 r
.79224 .48055 m .79496 .47647 L .797 .47912 L F
.79224 .48055 m .79019 .47791 L .79496 .47647 L F
0 0 .452 r
.74916 .40096 m .75236 .40493 L .75389 .39946 L F
.74916 .40096 m .74705 .39819 L .75236 .40493 L F
.61 .48 .678 r
.80236 .51472 m .79962 .50363 L .80438 .50221 L F
.79759 .51613 m .79962 .50363 L .80236 .51472 L F
.656 .752 .921 r
.79962 .50363 m .80235 .4996 L .80438 .50221 L F
.79962 .50363 m .79758 .50102 L .80235 .4996 L F
.65 .759 .929 r
.56853 .6063 m .57072 .60251 L .57311 .60497 L F
.56853 .6063 m .56614 .60385 L .57072 .60251 L F
1 0 0 r
.56853 .6063 Mdot
.81436 .54978 Mdot
.503 .221 .419 r
.87635 .41367 m .8809 .42434 L .88118 .41218 L F
.87635 .41367 m .87604 .42583 L .8809 .42434 L F
.294 .062 .382 r
.87224 .42176 m .87604 .42583 L .87635 .41367 L F
.656 .159 0 r
.49654 .58312 m .49851 .58624 L .50101 .58873 L F
.49654 .58312 m .49404 .58063 L .49851 .58624 L F
.655 .158 0 r
.4682 .54968 m .47004 .55265 L .47258 .55519 L F
.4682 .54968 m .46565 .54713 L .47004 .55265 L F
.915 .801 .719 r
.8433 .47824 m .84548 .46741 L .84745 .47008 L F
.316 0 .084 r
.67096 .41355 m .67369 .41592 L .67562 .41206 L F
.67096 .41355 m .66902 .41741 L .67369 .41592 L F
.769 .87 .439 r
.24747 .59327 m .24891 .58945 L .25179 .59193 L F
.24747 .59327 m .24387 .59953 L .24891 .58945 L F
.65 .759 .929 r
.24245 .60333 m .24387 .59953 L .24747 .59327 L F
.393 .027 .219 r
.6961 .40061 m .69903 .40458 L .70078 .39911 L F
.6961 .40061 m .69434 .40608 L .69903 .40458 L F
.617 .501 .699 r
.80019 .52553 m .79759 .51613 L .80236 .51472 L F
.312 0 .078 r
.23385 .606 m .23465 .60921 L .23815 .60466 L F
.775 .874 .445 r
.22895 .61432 m .23034 .61054 L .23385 .606 L F
.312 0 .078 r
.23385 .606 m .23034 .61054 L .23465 .60921 L F
.297 0 .057 r
.33155 .52638 m .33279 .52925 L .33593 .52499 L F
.33155 .52638 m .3284 .53065 L .33279 .52925 L F
.613 .498 .698 r
.58672 .59224 m .58423 .58281 L .58882 .58146 L F
0 0 0 r
.58423 .58281 m .58645 .57896 L .58882 .58146 L F
.58423 .58281 m .58198 .58728 L .58645 .57896 L F
.57976 .59111 m .58198 .58728 L .58423 .58281 L F
.649 .759 .93 r
.54794 .61615 m .55008 .61238 L .5525 .61483 L F
.54794 .61615 m .54552 .61371 L .55008 .61238 L F
.47 .171 .376 r
.27427 .54936 m .27461 .56099 L .2786 .54798 L F
.27427 .54936 m .27026 .56236 L .27461 .56099 L F
.916 .777 .692 r
.61293 .51299 m .61499 .50047 L .61731 .50309 L F
.65 .153 0 r
.52697 .60579 m .52906 .60901 L .53151 .60446 L F
.52697 .60579 m .52451 .60333 L .52906 .60901 L F
.915 .801 .719 r
.83431 .50298 m .83232 .50036 L .83649 .49217 L F
.61 .48 .679 r
.8303 .51288 m .83232 .50036 L .83431 .50298 L F
.617 .501 .699 r
.79803 .53632 m .80019 .52553 L .80279 .53494 L F
.9 .784 .723 r
.62064 .4831 m .61941 .48557 L .62148 .47978 L F
.61729 .49642 m .61941 .48557 L .62064 .4831 L F
.61729 .49642 m .61496 .49379 L .61941 .48557 L F
0 0 0 r
.61941 .48557 m .61727 .48971 L .61816 .48806 L F
.61941 .48557 m .61816 .48806 L .62172 .48148 L F
.62148 .47978 m .61941 .48557 L .62379 .47569 L F
.34 .325 .697 r
.78021 .44542 m .77762 .43606 L .7829 .44125 L F
0 .092 .625 r
.77762 .43606 m .78083 .43853 L .7829 .44125 L F
.77762 .43606 m .77555 .43335 L .78083 .43853 L F
.109 0 .224 r
.3109 .53622 m .31193 .54085 L .31526 .53483 L F
.3109 .53622 m .30711 .54914 L .31193 .54085 L F
.916 .776 .693 r
.59787 .57182 m .59552 .56931 L .59994 .5593 L F
.9 .783 .723 r
.59994 .5593 m .60204 .54851 L .60454 .55794 L F
.59994 .5593 m .59759 .55678 L .60204 .54851 L F
.916 .776 .693 r
.59552 .56931 m .59759 .55678 L .59994 .5593 L F
0 0 0 r
.66194 .42312 m .66004 .42868 L .66435 .4189 L F
.61 .48 .678 r
.81235 .54724 m .80959 .53611 L .81437 .53472 L F
.80757 .54862 m .80959 .53611 L .81235 .54724 L F
.654 .754 .923 r
.80959 .53611 m .81235 .53215 L .81437 .53472 L F
.80959 .53611 m .80757 .53354 L .81235 .53215 L F
.299 0 .061 r
.29727 .54894 m .29836 .55191 L .30162 .54756 L F
.29727 .54894 m .29399 .55328 L .29836 .55191 L F
.916 .776 .693 r
.60204 .54851 m .59969 .54597 L .6041 .536 L F
.654 .754 .923 r
.6041 .536 m .60176 .53344 L .60637 .53204 L F
.916 .776 .693 r
.59969 .54597 m .60176 .53344 L .6041 .536 L F
0 0 0 r
.8654 .43572 m .86415 .43967 L .86829 .43153 L F
.86127 .44385 m .86415 .43967 L .8654 .43572 L F
.915 .8 .719 r
.82116 .5359 m .81915 .53333 L .82334 .5251 L F
0 0 0 r
.6372 .45625 m .63519 .46195 L .63955 .4521 L F
.63284 .46608 m .63519 .46195 L .6372 .45625 L F
.29 .042 .355 r
.2651 .55899 m .26048 .57903 L .26538 .57069 L F
.458 .149 .353 r
.2601 .56899 m .26048 .57903 L .2651 .55899 L F
.661 .745 .913 r
.74232 .39969 m .74492 .39541 L .74705 .39819 L F
.74232 .39969 m .74019 .39692 L .74492 .39541 L F
.656 .751 .92 r
.83649 .49217 m .8345 .48954 L .83931 .48811 L F
.915 .801 .719 r
.83232 .50036 m .8345 .48954 L .83649 .49217 L F
.65 .758 .928 r
.51052 .59235 m .51257 .58852 L .51502 .59973 L F
.51052 .59235 m .50803 .58987 L .51257 .58852 L F
.31 0 .075 r
.42127 .51526 m .4229 .51808 L .42552 .52068 L F
.42127 .51526 m .41843 .51949 L .4229 .51808 L F
.617 .501 .699 r
.80279 .53494 m .80019 .52553 L .80496 .52413 L F
.80019 .52553 m .80236 .51472 L .80496 .52413 L F
0 0 .046 r
.85427 .45614 m .85315 .46183 L .85713 .45199 L F
.651 .757 .927 r
.48953 .58198 m .49153 .57813 L .49404 .58063 L F
.48953 .58198 m .48701 .57948 L .49153 .57813 L F
.9 .783 .723 r
.59759 .55678 m .59969 .54597 L .60204 .54851 L F
.31 .285 .668 r
.79974 .4902 m .797 .47912 L .80248 .48612 L F
.61 .48 .678 r
.79498 .49162 m .797 .47912 L .79974 .4902 L F
.657 .75 .919 r
.797 .47912 m .79973 .47503 L .80248 .48612 L F
.797 .47912 m .79496 .47647 L .79973 .47503 L F
.401 .038 .229 r
.75389 .39946 m .7571 .40342 L .75922 .4062 L F
.75389 .39946 m .75236 .40493 L .7571 .40342 L F
.61 .48 .678 r
.80713 .51331 m .80438 .50221 L .80915 .5008 L F
.80236 .51472 m .80438 .50221 L .80713 .51331 L F
.656 .752 .921 r
.80438 .50221 m .80712 .49818 L .80915 .5008 L F
.80438 .50221 m .80235 .4996 L .80712 .49818 L F
.725 .341 .323 r
.43279 .51505 m .43429 .52472 L .43708 .52046 L F
.43279 .51505 m .43 .51927 L .43429 .52472 L F
.65 .759 .929 r
.57311 .60497 m .57531 .60118 L .57769 .60364 L F
.57311 .60497 m .57072 .60251 L .57531 .60118 L F
.232 .017 .368 r
.88118 .41218 m .8809 .42434 L .88484 .41454 L F
.652 .756 .926 r
.48006 .5714 m .48204 .56752 L .48457 .57004 L F
.48006 .5714 m .47753 .56889 L .48204 .56752 L F
.316 0 .084 r
.67562 .41206 m .67837 .41443 L .68029 .41057 L F
.67562 .41206 m .67369 .41592 L .67837 .41443 L F
.305 .281 .667 r
.77555 .43335 m .77283 .42233 L .77823 .42914 L F
.409 .05 .241 r
.77283 .42233 m .77614 .4264 L .77823 .42914 L F
.77283 .42233 m .77138 .42789 L .77614 .4264 L F
.65 .758 .928 r
.25179 .59193 m .24891 .58945 L .25323 .58811 L F
.915 .8 .719 r
.82334 .5251 m .82133 .52251 L .82551 .51429 L F
.617 .501 .699 r
.81915 .53333 m .82133 .52251 L .82334 .5251 L F
.34 .325 .697 r
.78021 .44542 m .7829 .44125 L .7855 .45064 L F
.393 .027 .219 r
.70078 .39911 m .70374 .40308 L .70547 .39761 L F
.70078 .39911 m .69903 .40458 L .70374 .40308 L F
.617 .501 .699 r
.79758 .50102 m .79498 .49162 L .79974 .4902 L F
.80496 .52413 m .80236 .51472 L .80713 .51331 L F
.65 .759 .929 r
.51997 .60466 m .52204 .60087 L .52451 .60333 L F
.51997 .60466 m .5175 .6022 L .52204 .60087 L F
.822 .932 .557 r
.23815 .60466 m .23956 .60087 L .24245 .60333 L F
.23815 .60466 m .23465 .60921 L .23956 .60087 L F
.297 0 .057 r
.33593 .52499 m .33719 .52785 L .34032 .52359 L F
.33593 .52499 m .33279 .52925 L .33719 .52785 L F
.651 .757 .927 r
.58882 .58146 m .58645 .57896 L .59106 .57761 L F
.61 .48 .679 r
.8303 .51288 m .82753 .50178 L .83232 .50036 L F
.933 .794 .684 r
.82551 .51429 m .82753 .50178 L .8303 .51288 L F
.82551 .51429 m .8235 .51169 L .82753 .50178 L F
.656 .752 .921 r
.82753 .50178 m .83033 .49774 L .83232 .50036 L F
.82753 .50178 m .82553 .49916 L .83033 .49774 L F
.933 .794 .684 r
.8235 .51169 m .82553 .49916 L .82753 .50178 L F
.649 .759 .93 r
.5525 .61483 m .55465 .61106 L .55707 .61351 L F
.5525 .61483 m .55008 .61238 L .55465 .61106 L F
.47 .171 .376 r
.2786 .54798 m .27898 .55961 L .28245 .5535 L F
.2786 .54798 m .27461 .56099 L .27898 .55961 L F
.338 .324 .696 r
.766 .42107 m .76342 .41172 L .76866 .41684 L F
0 .096 .629 r
.76342 .41172 m .76656 .41408 L .76866 .41684 L F
.76342 .41172 m .76132 .40896 L .76656 .41408 L F
.617 .501 .699 r
.81654 .52391 m .81393 .51451 L .81871 .5131 L F
.761 .587 .661 r
.81235 .53215 m .81393 .51451 L .81654 .52391 L F
.81235 .53215 m .80974 .52273 L .81393 .51451 L F
.655 .753 .922 r
.81393 .51451 m .8167 .51049 L .81871 .5131 L F
.81393 .51451 m .81191 .51191 L .8167 .51049 L F
.617 .501 .699 r
.80974 .52273 m .81191 .51191 L .81393 .51451 L F
.364 0 .15 r
.53151 .60446 m .53363 .60767 L .53608 .61014 L F
.53151 .60446 m .52906 .60901 L .53363 .60767 L F
.617 .501 .699 r
.80279 .53494 m .80496 .52413 L .80757 .53354 L F
.471 .173 .378 r
.29011 .54777 m .29057 .5594 L .29399 .55328 L F
.29011 .54777 m .28619 .56078 L .29057 .5594 L F
.294 .062 .382 r
.87224 .42176 m .8719 .43399 L .87604 .42583 L F
.243 .01 .348 r
.86829 .43153 m .8719 .43399 L .87224 .42176 L F
.617 .501 .699 r
.82133 .52251 m .8235 .51169 L .82551 .51429 L F
.374 0 .193 r
.31526 .53483 m .31632 .53946 L .31963 .53344 L F
.31526 .53483 m .31193 .54085 L .31632 .53946 L F
.915 .801 .719 r
.8433 .47824 m .84133 .47558 L .84548 .46741 L F
.934 .795 .683 r
.83931 .48811 m .84133 .47558 L .8433 .47824 L F
.914 .8 .72 r
.81437 .53472 m .81654 .52391 L .81915 .53333 L F
.81437 .53472 m .81235 .53215 L .81654 .52391 L F
1 0 0 r
.81437 .53472 Mdot
.299 0 .061 r
.30162 .54756 m .29836 .55191 L .30273 .55052 L F
.65 .758 .928 r
.50351 .59121 m .50554 .58738 L .50803 .58987 L F
.50351 .59121 m .50101 .58873 L .50554 .58738 L F
0 0 0 r
.65298 .43437 m .65097 .43831 L .65537 .43017 L F
.658 .748 .916 r
.64859 .44249 m .65097 .43831 L .65298 .43437 L F
.775 .874 .445 r
.22895 .61432 m .22527 .62067 L .23034 .61054 L F
.193 .197 .634 r
.47753 .56889 m .47512 .55772 L .47951 .565 L F
.79 .319 0 r
.47512 .55772 m .47697 .56247 L .47951 .565 L F
.47512 .55772 m .47258 .55519 L .47697 .56247 L F
.914 .775 .693 r
.57769 .60364 m .57531 .60118 L .57976 .59111 L F
0 0 0 r
.57976 .59111 m .57752 .59736 L .58198 .58728 L F
.65 .759 .929 r
.57531 .60118 m .57752 .59736 L .57976 .59111 L F
.763 .39 .348 r
.44674 .52424 m .44829 .5357 L .45107 .52968 L F
.44674 .52424 m .44399 .5285 L .44829 .5357 L F
.423 .316 .629 r
.79019 .47791 m .79235 .46708 L .79496 .47647 L F
0 0 .452 r
.74705 .39819 m .75023 .40215 L .75236 .40493 L F
.74705 .39819 m .74492 .39541 L .75023 .40215 L F
.617 .501 .699 r
.79758 .50102 m .79974 .4902 L .80235 .4996 L F
0 0 0 r
.56614 .60385 m .56832 .60004 L .57072 .60251 L F
.56614 .60385 m .56382 .60839 L .56832 .60004 L F
.649 .759 .93 r
.56164 .61218 m .56382 .60839 L .56614 .60385 L F
.617 .501 .699 r
.80757 .53354 m .80496 .52413 L .80974 .52273 L F
.80496 .52413 m .80713 .51331 L .80974 .52273 L F
1 0 0 r
.81235 .54724 Mdot
.139 0 .294 r
.62821 .46752 m .63076 .47013 L .63284 .46608 L F
.62821 .46752 m .62637 .48004 L .63076 .47013 L F
.402 .04 .232 r
.62379 .47569 m .62637 .48004 L .62821 .46752 L F
.651 .757 .927 r
.49404 .58063 m .49605 .57677 L .49851 .58624 L F
.49404 .58063 m .49153 .57813 L .49605 .57677 L F
.655 .158 0 r
.46565 .54713 m .46748 .5501 L .47004 .55265 L F
.46565 .54713 m .4631 .54458 L .46748 .5501 L F
.231 .016 .367 r
.84548 .46741 m .84498 .47993 L .84899 .47002 L F
.43 .081 .271 r
.84133 .47558 m .84498 .47993 L .84548 .46741 L F
.61 .48 .678 r
.81191 .51191 m .80915 .5008 L .81394 .49938 L F
.80713 .51331 m .80915 .5008 L .81191 .51191 L F
.656 .752 .921 r
.80915 .5008 m .81191 .49675 L .81394 .49938 L F
.80915 .5008 m .80712 .49818 L .81191 .49675 L F
.338 .324 .696 r
.766 .42107 m .76866 .41684 L .77138 .42789 L F
.617 .501 .699 r
.81915 .53333 m .81654 .52391 L .82133 .52251 L F
.81654 .52391 m .81871 .5131 L .82133 .52251 L F
1 0 0 r
.81654 .52391 Mdot
.245 .257 .675 r
.48701 .57948 m .48457 .57004 L .48901 .57562 L F
.656 .159 0 r
.48457 .57004 m .48648 .57311 L .48901 .57562 L F
.48457 .57004 m .48204 .56752 L .48648 .57311 L F
.316 0 .084 r
.68029 .41057 m .68306 .41293 L .68496 .40908 L F
.68029 .41057 m .67837 .41443 L .68306 .41293 L F
0 0 0 r
.64395 .44396 m .64632 .43978 L .64859 .44249 L F
.64395 .44396 m .64191 .44794 L .64632 .43978 L F
.63955 .4521 m .64191 .44794 L .64395 .44396 L F
.649 .759 .93 r
.54552 .61371 m .54765 .60993 L .55008 .61238 L F
.54552 .61371 m .54309 .61126 L .54765 .60993 L F
.342 .327 .697 r
.79496 .47647 m .79235 .46708 L .79768 .47236 L F
0 .084 .617 r
.79235 .46708 m .79563 .46969 L .79768 .47236 L F
.79235 .46708 m .7903 .4644 L .79563 .46969 L F
.393 .027 .219 r
.70547 .39761 m .70845 .40157 L .71017 .39611 L F
.70547 .39761 m .70374 .40308 L .70845 .40157 L F
.617 .501 .699 r
.80235 .4996 m .79974 .4902 L .80452 .48877 L F
.31 .285 .668 r
.79974 .4902 m .80248 .48612 L .80452 .48877 L F
.916 .777 .692 r
.61293 .51299 m .6106 .51039 L .61499 .50047 L F
0 0 0 r
.61499 .50047 m .61289 .50636 L .61729 .49642 L F
0 0 .09 r
.6106 .51039 m .61289 .50636 L .61499 .50047 L F
.617 .501 .699 r
.80974 .52273 m .80713 .51331 L .81191 .51191 L F
.65 .153 0 r
.52451 .60333 m .5266 .60654 L .52906 .60901 L F
.52451 .60333 m .52204 .60087 L .5266 .60654 L F
.65 .759 .929 r
.24245 .60333 m .23956 .60087 L .24387 .59953 L F
.297 0 .057 r
.34032 .52359 m .3416 .52645 L .34471 .52219 L F
.34032 .52359 m .33719 .52785 L .3416 .52645 L F
0 0 0 r
.86127 .44385 m .86001 .44782 L .86415 .43967 L F
0 0 .046 r
.85713 .45199 m .86001 .44782 L .86127 .44385 L F
.915 .801 .719 r
.83232 .50036 m .83033 .49774 L .8345 .48954 L F
.649 .759 .93 r
.55707 .61351 m .55923 .60973 L .56164 .61218 L F
.55707 .61351 m .55465 .61106 L .55923 .60973 L F
.617 .501 .699 r
.82133 .52251 m .81871 .5131 L .8235 .51169 L F
.655 .753 .922 r
.81871 .5131 m .82149 .50908 L .8235 .51169 L F
.81871 .5131 m .8167 .51049 L .82149 .50908 L F
1 0 0 r
.81871 .5131 Mdot
.305 .281 .667 r
.77555 .43335 m .77823 .42914 L .78083 .43853 L F
.916 .776 .693 r
.59552 .56931 m .59316 .56679 L .59759 .55678 L F
.9 .783 .723 r
.59759 .55678 m .59523 .55424 L .59969 .54597 L F
.916 .776 .693 r
.59316 .56679 m .59523 .55424 L .59759 .55678 L F
.76 .586 .662 r
.60866 .52807 m .6106 .51039 L .61293 .51299 L F
.617 .501 .699 r
.80757 .53354 m .80974 .52273 L .81235 .53215 L F
0 0 .438 r
.72862 .39715 m .73171 .40111 L .73333 .39564 L F
.72862 .39715 m .72646 .39437 L .73171 .40111 L F
.879 .76 .726 r
.2581 .5798 m .25523 .57729 L .2601 .56899 L F
.25323 .58811 m .25523 .57729 L .2581 .5798 L F
.306 0 .069 r
.40711 .51288 m .40869 .5157 L .41133 .5183 L F
.40711 .51288 m .40422 .51711 L .40869 .5157 L F
.916 .776 .693 r
.59969 .54597 m .59734 .54341 L .60176 .53344 L F
0 0 0 r
.60176 .53344 m .60403 .52947 L .60637 .53204 L F
.60176 .53344 m .59961 .53946 L .60403 .52947 L F
.59734 .54341 m .59961 .53946 L .60176 .53344 L F
.703 .349 .372 r
.31963 .53344 m .32029 .54498 L .32401 .53204 L F
.31963 .53344 m .31632 .53946 L .32029 .54498 L F
.658 .161 0 r
.43968 .52305 m .44139 .52591 L .44399 .5285 L F
.43968 .52305 m .43708 .52046 L .44139 .52591 L F
1 0 0 r
.81915 .53333 Mdot
.398 .033 .225 r
.74019 .39692 m .74335 .40087 L .74492 .39541 L F
.74019 .39692 m .7386 .40238 L .74335 .40087 L F
.613 .498 .698 r
.59106 .57761 m .59316 .56679 L .59552 .56931 L F
.656 .751 .92 r
.8345 .48954 m .83732 .48546 L .83931 .48811 L F
.8345 .48954 m .83251 .4869 L .83732 .48546 L F
.915 .801 .719 r
.83033 .49774 m .83251 .4869 L .8345 .48954 L F
.787 .315 0 r
.50803 .58987 m .51004 .59477 L .51257 .58852 L F
.50803 .58987 m .50554 .58738 L .51004 .59477 L F
.245 .257 .675 r
.48701 .57948 m .48901 .57562 L .49153 .57813 L F
.308 .283 .668 r
.7903 .4644 m .78756 .45334 L .79302 .46027 L F
.461 .343 .631 r
.78553 .46585 m .78756 .45334 L .7903 .4644 L F
0 0 .45 r
.78756 .45334 m .79095 .45757 L .79302 .46027 L F
.78756 .45334 m .7855 .45064 L .79095 .45757 L F
.9 .783 .723 r
.59523 .55424 m .59734 .54341 L .59969 .54597 L F
.342 .327 .697 r
.79496 .47647 m .79768 .47236 L .79973 .47503 L F
.617 .501 .699 r
.80235 .4996 m .80452 .48877 L .80712 .49818 L F
.65 .759 .929 r
.57072 .60251 m .57292 .5987 L .57531 .60118 L F
.57072 .60251 m .56832 .60004 L .57292 .5987 L F
0 0 0 r
.63284 .46608 m .63076 .47013 L .63519 .46195 L F
.458 .149 .353 r
.2601 .56899 m .25613 .5804 L .26048 .57903 L F
0 0 .143 r
.25523 .57729 m .25613 .5804 L .2601 .56899 L F
.725 .344 .327 r
.36541 .51234 m .36647 .52201 L .36951 .51776 L F
.36541 .51234 m .36236 .51656 L .36647 .52201 L F
.193 .197 .634 r
.47753 .56889 m .47951 .565 L .48204 .56752 L F
.61 .48 .678 r
.8167 .51049 m .81394 .49938 L .81872 .49796 L F
.81191 .51191 m .81394 .49938 L .8167 .51049 L F
.656 .752 .921 r
.81394 .49938 m .81671 .49533 L .81872 .49796 L F
.81394 .49938 m .81191 .49675 L .81671 .49533 L F
.879 .76 .726 r
.25323 .58811 m .25034 .58561 L .25523 .57729 L F
0 0 .143 r
.25523 .57729 m .25339 .58315 L .25613 .5804 L F
.65 .758 .928 r
.24891 .58945 m .24998 .58657 L .25323 .58811 L F
.24998 .58657 m .25066 .58589 L .25323 .58811 L F
0 0 .143 r
.25339 .58315 m .25109 .59051 L .25613 .5804 L F
.65 .758 .928 r
.24998 .58657 m .25034 .58561 L .25066 .58589 L F
.24891 .58945 m .24602 .58696 L .25034 .58561 L F
.892 .753 .701 r
.24387 .59953 m .24602 .58696 L .24891 .58945 L F
1 0 0 r
.82133 .52251 Mdot
.649 .759 .93 r
.53853 .61259 m .54065 .6088 L .54309 .61126 L F
.53853 .61259 m .53608 .61014 L .54065 .6088 L F
.686 .371 .437 r
.37694 .51212 m .3777 .53041 L .38108 .51754 L F
.37694 .51212 m .37363 .52321 L .3777 .53041 L F
.65 .759 .929 r
.5175 .6022 m .51957 .59839 L .52204 .60087 L F
.5175 .6022 m .51502 .59973 L .51957 .59839 L F
.316 0 .084 r
.68496 .40908 m .68776 .41143 L .68965 .40758 L F
.68496 .40908 m .68306 .41293 L .68776 .41143 L F
.899 .783 .723 r
.58645 .57896 m .58856 .56815 L .59106 .57761 L F
.58645 .57896 m .58408 .57646 L .58856 .56815 L F
.58198 .58728 m .58408 .57646 L .58645 .57896 L F
.933 .794 .684 r
.8235 .51169 m .82149 .50908 L .82553 .49916 L F
.656 .752 .921 r
.82553 .49916 m .82833 .49511 L .83033 .49774 L F
.82553 .49916 m .82352 .49653 L .82833 .49511 L F
.61 .48 .678 r
.82149 .50908 m .82352 .49653 L .82553 .49916 L F
1 0 0 r
.82553 .49916 Mdot
.658 .748 .916 r
.64859 .44249 m .64632 .43978 L .65097 .43831 L F
.649 .759 .93 r
.55008 .61238 m .55223 .6086 L .55465 .61106 L F
.55008 .61238 m .54765 .60993 L .55223 .6086 L F
.393 .027 .219 r
.71017 .39611 m .71318 .40006 L .71487 .3946 L F
.71017 .39611 m .70845 .40157 L .71318 .40006 L F
.617 .501 .699 r
.80712 .49818 m .80452 .48877 L .8093 .48734 L F
.656 .751 .92 r
.80452 .48877 m .80726 .48469 L .8093 .48734 L F
.80452 .48877 m .80248 .48612 L .80726 .48469 L F
.66 .746 .914 r
.76132 .40896 m .76397 .4047 L .76656 .41408 L F
.76132 .40896 m .75922 .4062 L .76397 .4047 L F
.725 .343 .325 r
.38848 .51191 m .38969 .52158 L .39265 .51732 L F
.38848 .51191 m .38552 .51613 L .38969 .52158 L F
.764 .395 .358 r
.34471 .52219 m .34555 .53365 L .34912 .52079 L F
.34471 .52219 m .3416 .52645 L .34555 .53365 L F
.649 .759 .93 r
.56164 .61218 m .55923 .60973 L .56382 .60839 L F
1 0 0 r
.56164 .61218 Mdot
.402 .04 .232 r
.62379 .47569 m .62172 .48148 L .62637 .48004 L F
0 0 0 r
.61941 .48557 m .62172 .48148 L .62379 .47569 L F
.694 .313 .321 r
.72175 .39588 m .72523 .40646 L .72646 .39437 L F
.72175 .39588 m .72008 .40134 L .72523 .40646 L F
1 0 0 r
.8235 .51169 Mdot
.463 .156 .359 r
.40002 .51169 m .40131 .52136 L .40422 .51711 L F
.40002 .51169 m .39684 .52277 L .40131 .52136 L F
.934 .795 .683 r
.83931 .48811 m .83732 .48546 L .84133 .47558 L F
.43 .081 .271 r
.84133 .47558 m .84015 .48137 L .84498 .47993 L F
.656 .751 .92 r
.83732 .48546 m .84015 .48137 L .84133 .47558 L F
.225 0 .324 r
.66435 .4189 m .66713 .42297 L .66902 .41741 L F
.66435 .4189 m .66273 .43113 L .66713 .42297 L F
.159 0 .278 r
.66004 .42868 m .66273 .43113 L .66435 .4189 L F
.396 .031 .223 r
.73333 .39564 m .73646 .3996 L .7386 .40238 L F
.73333 .39564 m .73171 .40111 L .73646 .3996 L F
.613 .498 .698 r
.59106 .57761 m .58856 .56815 L .59316 .56679 L F
0 0 0 r
.58856 .56815 m .5908 .56426 L .59316 .56679 L F
.58856 .56815 m .58631 .57258 L .5908 .56426 L F
.58408 .57646 m .58631 .57258 L .58856 .56815 L F
.65 .758 .928 r
.50101 .58873 m .50304 .58488 L .50554 .58738 L F
.50101 .58873 m .49851 .58624 L .50304 .58488 L F
.471 .173 .378 r
.32401 .53204 m .3247 .54358 L .3284 .53065 L F
.32401 .53204 m .32029 .54498 L .3247 .54358 L F
.654 .754 .923 r
.60637 .53204 m .60403 .52947 L .60866 .52807 L F
.79 .319 0 r
.47258 .55519 m .47442 .55993 L .47697 .56247 L F
.47258 .55519 m .47004 .55265 L .47442 .55993 L F
.243 .01 .348 r
.86829 .43153 m .86775 .44216 L .8719 .43399 L F
.36 0 .144 r
.86415 .43967 m .86775 .44216 L .86829 .43153 L F
0 0 0 r
.63955 .4521 m .63754 .4578 L .64191 .44794 L F
.63519 .46195 m .63754 .4578 L .63955 .4521 L F
.693 .312 .32 r
.74492 .39541 m .74856 .40599 L .75023 .40215 L F
.74492 .39541 m .74335 .40087 L .74856 .40599 L F
.207 .207 .638 r
.51502 .59973 m .51257 .58852 L .51709 .59591 L F
.417 .061 .252 r
.51257 .58852 m .5146 .59342 L .51709 .59591 L F
.51257 .58852 m .51004 .59477 L .5146 .59342 L F
0 0 .046 r
.85713 .45199 m .85602 .45768 L .86001 .44782 L F
.657 .75 .918 r
.85315 .46183 m .85602 .45768 L .85713 .45199 L F
.651 .757 .927 r
.49153 .57813 m .49354 .57426 L .49605 .57677 L F
.49153 .57813 m .48901 .57562 L .49354 .57426 L F
.655 .158 0 r
.4631 .54458 m .46492 .54754 L .46748 .5501 L F
.4631 .54458 m .46053 .54203 L .46492 .54754 L F
.31 .285 .668 r
.80248 .48612 m .79973 .47503 L .80522 .48203 L F
.657 .75 .919 r
.79973 .47503 m .80247 .47091 L .80522 .48203 L F
.79973 .47503 m .79768 .47236 L .80247 .47091 L F
.295 .063 .383 r
.89772 .39518 m .90166 .39913 L .90258 .39367 L F
.89772 .39518 m .89754 .40727 L .90166 .39913 L F
.352 0 .133 r
.89381 .40493 m .89754 .40727 L .89772 .39518 L F
.617 .501 .699 r
.80712 .49818 m .8093 .48734 L .81191 .49675 L F
.65 .759 .929 r
.57531 .60118 m .57292 .5987 L .57752 .59736 L F
.652 .756 .926 r
.48204 .56752 m .48403 .56363 L .48648 .57311 L F
.48204 .56752 m .47951 .565 L .48403 .56363 L F
.61 .48 .678 r
.82149 .50908 m .81872 .49796 L .82352 .49653 L F
.8167 .51049 m .81872 .49796 L .82149 .50908 L F
.656 .752 .921 r
.81872 .49796 m .82151 .4939 L .82352 .49653 L F
.81872 .49796 m .81671 .49533 L .82151 .4939 L F
.34 .325 .697 r
.7855 .45064 m .7829 .44125 L .78821 .44647 L F
0 .092 .625 r
.7829 .44125 m .78614 .44375 L .78821 .44647 L F
.7829 .44125 m .78083 .43853 L .78614 .44375 L F
.649 .759 .93 r
.54309 .61126 m .54522 .60747 L .54765 .60993 L F
.54309 .61126 m .54065 .6088 L .54522 .60747 L F
.308 .283 .668 r
.7903 .4644 m .79302 .46027 L .79563 .46969 L F
.65 .759 .929 r
.23956 .60087 m .24097 .59705 L .24387 .59953 L F
.23956 .60087 m .23665 .59839 L .24097 .59705 L F
.879 .759 .726 r
.23465 .60921 m .23665 .59839 L .23956 .60087 L F
.65 .153 0 r
.52204 .60087 m .52413 .60407 L .5266 .60654 L F
.52204 .60087 m .51957 .59839 L .52413 .60407 L F
.316 0 .084 r
.68965 .40758 m .69247 .40993 L .69434 .40608 L F
.68965 .40758 m .68776 .41143 L .69247 .40993 L F
.915 .801 .719 r
.83033 .49774 m .82833 .49511 L .83251 .4869 L F
.649 .759 .93 r
.55465 .61106 m .55682 .60726 L .55923 .60973 L F
.55465 .61106 m .55223 .6086 L .55682 .60726 L F
.694 .312 .321 r
.71487 .3946 m .7183 .40518 L .72008 .40134 L F
.71487 .3946 m .71318 .40006 L .7183 .40518 L F
.345 .328 .697 r
.81191 .49675 m .8093 .48734 L .81468 .49269 L F
.656 .751 .92 r
.8093 .48734 m .81206 .48325 L .81468 .49269 L F
.8093 .48734 m .80726 .48469 L .81206 .48325 L F
.472 .174 .379 r
.34912 .52079 m .34999 .53225 L .35353 .51938 L F
.34912 .52079 m .34555 .53365 L .34999 .53225 L F
.916 .776 .693 r
.59316 .56679 m .5908 .56426 L .59523 .55424 L F
.9 .783 .723 r
.59523 .55424 m .59287 .55169 L .59734 .54341 L F
.916 .776 .693 r
.5908 .56426 m .59287 .55169 L .59523 .55424 L F
.76 .586 .662 r
.60866 .52807 m .60614 .51862 L .6106 .51039 L F
0 0 .09 r
.6106 .51039 m .6086 .52147 L .61289 .50636 L F
.142 0 .296 r
.60614 .51862 m .6086 .52147 L .6106 .51039 L F
.665 .167 0 r
.42552 .52068 m .42718 .52353 L .43 .51927 L F
.42552 .52068 m .4229 .51808 L .42718 .52353 L F
.488 .198 .4 r
.72646 .39437 m .72998 .40495 L .73171 .40111 L F
.72646 .39437 m .72523 .40646 L .72998 .40495 L F
.378 .005 .199 r
.25034 .58561 m .25109 .59051 L .25523 .57729 L F
.393 .026 .218 r
.66902 .41741 m .67183 .42147 L .67369 .41592 L F
.66902 .41741 m .66713 .42297 L .67183 .42147 L F
.763 .39 .347 r
.43708 .52046 m .43857 .53193 L .44139 .52591 L F
.43708 .52046 m .43429 .52472 L .43857 .53193 L F
0 0 0 r
.83251 .4869 m .83533 .48281 L .83732 .48546 L F
.83251 .4869 m .83114 .49104 L .83533 .48281 L F
.656 .752 .921 r
.82833 .49511 m .83114 .49104 L .83251 .4869 L F
.65 .758 .928 r
.50554 .58738 m .50759 .58353 L .51004 .59477 L F
.50554 .58738 m .50304 .58488 L .50759 .58353 L F
.475 .174 .375 r
.65537 .43017 m .65832 .43932 L .66004 .42868 L F
.65537 .43017 m .65363 .4408 L .65832 .43932 L F
.321 0 .091 r
.65097 .43831 m .65363 .4408 L .65537 .43017 L F
.775 .874 .445 r
.23034 .61054 m .23174 .60675 L .23465 .60921 L F
.23034 .61054 m .22666 .61689 L .23174 .60675 L F
.648 .76 .931 r
.22527 .62067 m .22666 .61689 L .23034 .61054 L F
.471 .173 .378 r
.3284 .53065 m .32912 .54219 L .33279 .52925 L F
.3284 .53065 m .3247 .54358 L .32912 .54219 L F
.899 .783 .723 r
.58198 .58728 m .5796 .58478 L .58408 .57646 L F
.606 .475 .677 r
.57752 .59736 m .5796 .58478 L .58198 .58728 L F
.34 .325 .697 r
.7855 .45064 m .78821 .44647 L .79095 .45757 L F
0 0 0 r
.59734 .54341 m .59513 .54775 L .59961 .53946 L F
.59287 .55169 m .59513 .54775 L .59734 .54341 L F
.56832 .60004 m .57052 .59622 L .57292 .5987 L F
.56832 .60004 m .56601 .60459 L .57052 .59622 L F
.649 .759 .93 r
.56382 .60839 m .56601 .60459 L .56832 .60004 L F
.247 .259 .675 r
.49851 .58624 m .49605 .57677 L .50054 .58238 L F
.651 .757 .927 r
.49605 .57677 m .49808 .5729 L .50054 .58238 L F
.49605 .57677 m .49354 .57426 L .49808 .5729 L F
.704 .352 .377 r
.28245 .5535 m .28285 .5652 L .28619 .56078 L F
.28245 .5535 m .27898 .55961 L .28285 .5652 L F
.345 .328 .697 r
.81191 .49675 m .81468 .49269 L .81671 .49533 L F
.303 .279 .666 r
.77138 .42789 m .76866 .41684 L .77406 .42366 L F
0 0 .457 r
.76866 .41684 m .77196 .4209 L .77406 .42366 L F
.76866 .41684 m .76656 .41408 L .77196 .4209 L F
.892 .753 .701 r
.24387 .59953 m .24097 .59705 L .24602 .58696 L F
.378 .005 .199 r
.24602 .58696 m .24674 .59186 L .25034 .58561 L F
.65 .759 .929 r
.24501 .58898 m .2424 .59322 L .24602 .58696 L F
.24097 .59705 m .2424 .59322 L .24501 .58898 L F
.824 .933 .559 r
.23665 .59839 m .23806 .59457 L .24097 .59705 L F
.65 .759 .929 r
.24097 .59705 m .23806 .59457 L .2424 .59322 L F
.305 0 .069 r
.2424 .59322 m .2389 .59776 L .23977 .59749 L F
.2424 .59322 m .23977 .59749 L .24325 .5964 L F
.378 .005 .199 r
.24602 .58696 m .2424 .59322 L .24674 .59186 L F
.649 .759 .93 r
.53608 .61014 m .5382 .60634 L .54065 .6088 L F
.53608 .61014 m .53363 .60767 L .5382 .60634 L F
.232 .017 .368 r
.88895 .40643 m .89266 .40878 L .89381 .40493 L F
.88895 .40643 m .88872 .4186 L .89266 .40878 L F
.421 .067 .257 r
.88484 .41454 m .88872 .4186 L .88895 .40643 L F
.207 .207 .638 r
.51502 .59973 m .51709 .59591 L .51957 .59839 L F
.375 .001 .195 r
.29399 .55328 m .29495 .55802 L .29836 .55191 L F
.29399 .55328 m .29057 .5594 L .29495 .55802 L F
0 0 0 r
.58408 .57646 m .58182 .58092 L .58631 .57258 L F
.65 .758 .928 r
.5796 .58478 m .58182 .58092 L .58408 .57646 L F
.656 .752 .921 r
.82352 .49653 m .82632 .49247 L .82833 .49511 L F
.82352 .49653 m .82151 .4939 L .82632 .49247 L F
1 0 0 r
.82352 .49653 Mdot
.138 0 .293 r
.64632 .43978 m .64895 .44228 L .65097 .43831 L F
.64632 .43978 m .64458 .45216 L .64895 .44228 L F
.223 0 .322 r
.64191 .44794 m .64458 .45216 L .64632 .43978 L F
.649 .759 .93 r
.54765 .60993 m .5498 .60613 L .55223 .6086 L F
.54765 .60993 m .54522 .60747 L .5498 .60613 L F
.31 .285 .668 r
.80248 .48612 m .80522 .48203 L .80726 .48469 L F
0 .096 .629 r
.76017 .4059 m .76235 .40854 L .76397 .4047 L F
0 0 .527 r
.76656 .41408 m .76397 .4047 L .76986 .41814 L F
.757 .347 .276 r
.76397 .4047 m .76235 .40854 L .76775 .41536 L F
0 0 .457 r
.76235 .40854 m .76023 .40576 L .76455 .41121 L F
.76235 .40854 m .76455 .41121 L .76563 .41258 L F
0 .096 .629 r
.75922 .4062 m .76235 .40854 L .76017 .4059 L F
.75922 .4062 m .7571 .40342 L .76235 .40854 L F
.961 .862 .454 r
.61289 .50636 m .61496 .49379 L .61729 .49642 L F
.36 0 .144 r
.86415 .43967 m .86289 .44364 L .86775 .44216 L F
0 0 .046 r
.86001 .44782 m .86289 .44364 L .86415 .43967 L F
.316 0 .084 r
.69434 .40608 m .69718 .40843 L .69903 .40458 L F
.69434 .40608 m .69247 .40993 L .69718 .40843 L F
.668 .171 0 r
.41843 .51949 m .42006 .52234 L .4229 .51808 L F
.41843 .51949 m .4158 .51689 L .42006 .52234 L F
.649 .759 .93 r
.55923 .60973 m .56141 .60593 L .56382 .60839 L F
.55923 .60973 m .55682 .60726 L .56141 .60593 L F
1 0 0 r
.55923 .60973 Mdot
.82149 .50908 Mdot
.34 .325 .696 r
.78083 .43853 m .77823 .42914 L .78353 .43433 L F
0 .095 .628 r
.77823 .42914 m .78144 .43159 L .78353 .43433 L F
.77823 .42914 m .77614 .4264 L .78144 .43159 L F
.472 .174 .379 r
.35353 .51938 m .35443 .53085 L .35794 .51797 L F
.35353 .51938 m .34999 .53225 L .35443 .53085 L F
.183 .189 .63 r
.45346 .54085 m .45107 .52968 L .45539 .53688 L F
.392 .026 .218 r
.45107 .52968 m .4528 .5343 L .45539 .53688 L F
.45107 .52968 m .44829 .5357 L .4528 .5343 L F
.312 0 .078 r
.43 .51927 m .43167 .52212 L .43429 .52472 L F
.43 .51927 m .42718 .52353 L .43167 .52212 L F
.247 .259 .675 r
.49851 .58624 m .50054 .58238 L .50304 .58488 L F
.9 .783 .723 r
.60403 .52947 m .60614 .51862 L .60866 .52807 L F
.60403 .52947 m .60168 .52688 L .60614 .51862 L F
.916 .777 .692 r
.59961 .53946 m .60168 .52688 L .60403 .52947 L F
.79 .319 0 r
.47004 .55265 m .47186 .55738 L .47442 .55993 L F
.47004 .55265 m .46748 .5501 L .47186 .55738 L F
0 0 .129 r
.61496 .49379 m .61727 .48971 L .61941 .48557 L F
.393 .026 .218 r
.67369 .41592 m .67653 .41998 L .67837 .41443 L F
.67369 .41592 m .67183 .42147 L .67653 .41998 L F
.606 .475 .677 r
.57752 .59736 m .57499 .58613 L .5796 .58478 L F
.914 .775 .693 r
.57292 .5987 m .57499 .58613 L .57752 .59736 L F
.57292 .5987 m .57052 .59622 L .57499 .58613 L F
0 0 0 r
.57499 .58613 m .57721 .58228 L .5796 .58478 L F
.57499 .58613 m .57272 .59238 L .57721 .58228 L F
.65 .759 .929 r
.57052 .59622 m .57272 .59238 L .57499 .58613 L F
.656 .751 .92 r
.83732 .48546 m .83533 .48281 L .84015 .48137 L F
.159 0 .278 r
.66004 .42868 m .65832 .43932 L .66273 .43113 L F
.879 .759 .726 r
.23465 .60921 m .23174 .60675 L .23665 .59839 L F
.471 .173 .378 r
.33279 .52925 m .33355 .54079 L .33719 .52785 L F
.33279 .52925 m .32912 .54219 L .33355 .54079 L F
.651 .757 .927 r
.48901 .57562 m .49102 .57174 L .49354 .57426 L F
.48901 .57562 m .48648 .57311 L .49102 .57174 L F
.655 .158 0 r
.46053 .54203 m .46235 .54498 L .46492 .54754 L F
.46053 .54203 m .45796 .53946 L .46235 .54498 L F
.657 .75 .919 r
.79768 .47236 m .80042 .46824 L .80247 .47091 L F
.79768 .47236 m .79563 .46969 L .80042 .46824 L F
.649 .759 .93 r
.52906 .60901 m .53117 .60521 L .53363 .60767 L F
.52906 .60901 m .5266 .60654 L .53117 .60521 L F
1 0 0 r
.52906 .60901 Mdot
0 0 0 r
.63519 .46195 m .63311 .466 L .63754 .4578 L F
.63076 .47013 m .63311 .466 L .63519 .46195 L F
.142 0 .296 r
.60614 .51862 m .60416 .5315 L .6086 .52147 L F
.229 0 .327 r
.60168 .52688 m .60416 .5315 L .60614 .51862 L F
.657 .75 .918 r
.85315 .46183 m .85118 .45914 L .85602 .45768 L F
.916 .802 .719 r
.84899 .47002 m .85118 .45914 L .85315 .46183 L F
.656 .159 0 r
.47951 .565 m .48141 .56805 L .48403 .56363 L F
.47951 .565 m .47697 .56247 L .48141 .56805 L F
.656 .752 .921 r
.81671 .49533 m .81949 .49126 L .82151 .4939 L F
.81671 .49533 m .81468 .49269 L .81949 .49126 L F
.378 .005 .199 r
.25034 .58561 m .24674 .59186 L .25109 .59051 L F
.34 .325 .696 r
.78083 .43853 m .78353 .43433 L .78614 .44375 L F
.649 .759 .93 r
.54065 .6088 m .54278 .605 L .54522 .60747 L F
.54065 .6088 m .5382 .60634 L .54278 .605 L F
.352 0 .133 r
.89381 .40493 m .89266 .40878 L .89754 .40727 L F
.66 .746 .914 r
.75236 .40493 m .75499 .40064 L .7571 .40342 L F
.75236 .40493 m .75023 .40215 L .75499 .40064 L F
.65 .153 0 r
.51957 .59839 m .52164 .60159 L .52413 .60407 L F
.51957 .59839 m .51709 .59591 L .52164 .60159 L F
.824 .933 .559 r
.23665 .59839 m .23314 .60294 L .23806 .59457 L F
.775 .874 .445 r
.23174 .60675 m .23314 .60294 L .23665 .59839 L F
.375 .001 .195 r
.29836 .55191 m .29934 .55664 L .30273 .55052 L F
.29836 .55191 m .29495 .55802 L .29934 .55664 L F
.656 .752 .921 r
.82833 .49511 m .82632 .49247 L .83114 .49104 L F
.672 .174 0 r
.41133 .5183 m .41293 .52114 L .4158 .51689 L F
.41133 .5183 m .40869 .5157 L .41293 .52114 L F
.321 0 .091 r
.65097 .43831 m .64895 .44228 L .65363 .4408 L F
.649 .759 .93 r
.55223 .6086 m .55439 .60479 L .55682 .60726 L F
.55223 .6086 m .5498 .60613 L .55439 .60479 L F
1 0 0 r
.55223 .6086 Mdot
.656 .751 .92 r
.80726 .48469 m .81003 .48059 L .81206 .48325 L F
.80726 .48469 m .80522 .48203 L .81003 .48059 L F
.757 .347 .276 r
.76397 .4047 m .76775 .41536 L .76986 .41814 L F
.303 .279 .666 r
.77138 .42789 m .77406 .42366 L .77614 .4264 L F
.654 .754 .923 r
.44399 .5285 m .44589 .52451 L .44829 .5357 L F
.44399 .5285 m .44139 .52591 L .44589 .52451 L F
.916 .776 .693 r
.5908 .56426 m .58843 .56173 L .59287 .55169 L F
0 0 0 r
.59287 .55169 m .59067 .55781 L .59513 .54775 L F
.58843 .56173 m .59067 .55781 L .59287 .55169 L F
.316 0 .084 r
.69903 .40458 m .7019 .40692 L .70374 .40308 L F
.69903 .40458 m .69718 .40843 L .7019 .40692 L F
.31 0 .075 r
.4229 .51808 m .42455 .52093 L .42718 .52353 L F
.4229 .51808 m .42006 .52234 L .42455 .52093 L F
.649 .759 .93 r
.56382 .60839 m .56141 .60593 L .56601 .60459 L F
.472 .174 .379 r
.35794 .51797 m .35887 .52944 L .36236 .51656 L F
.35794 .51797 m .35443 .53085 L .35887 .52944 L F
.9 .783 .723 r
.58631 .57258 m .58843 .56173 L .5908 .56426 L F
.421 .067 .257 r
.88484 .41454 m .88384 .42009 L .88872 .4186 L F
0 0 0 r
.8809 .42434 m .88384 .42009 L .88484 .41454 L F
.787 .315 0 r
.50304 .58488 m .50503 .58978 L .50759 .58353 L F
.50304 .58488 m .50054 .58238 L .50503 .58978 L F
.764 .393 .353 r
.36951 .51776 m .37052 .52922 L .37363 .52321 L F
.36951 .51776 m .36647 .52201 L .37052 .52922 L F
.393 .026 .218 r
.67837 .41443 m .68123 .41848 L .68306 .41293 L F
.67837 .41443 m .67653 .41998 L .68123 .41848 L F
.65 .758 .928 r
.5796 .58478 m .57721 .58228 L .58182 .58092 L F
.223 0 .322 r
.64191 .44794 m .64014 .46038 L .64458 .45216 L F
.326 0 .097 r
.63754 .4578 m .64014 .46038 L .64191 .44794 L F
.183 .189 .63 r
.45346 .54085 m .45539 .53688 L .45796 .53946 L F
.471 .173 .378 r
.31193 .54085 m .31254 .55248 L .31632 .53946 L F
.31193 .54085 m .30813 .55387 L .31254 .55248 L F
.375 .001 .195 r
.30711 .54914 m .30813 .55387 L .31193 .54085 L F
.474 .177 .382 r
.38108 .51754 m .38217 .529 L .38552 .51613 L F
.38108 .51754 m .3777 .53041 L .38217 .529 L F
.471 .173 .378 r
.33719 .52785 m .33798 .53939 L .3416 .52645 L F
.33719 .52785 m .33355 .54079 L .33798 .53939 L F
0 0 .046 r
.86001 .44782 m .8589 .45351 L .86289 .44364 L F
0 0 0 r
.85602 .45768 m .8589 .45351 L .86001 .44782 L F
.652 .155 0 r
.49354 .57426 m .4955 .57735 L .49808 .5729 L F
.49354 .57426 m .49102 .57174 L .4955 .57735 L F
.648 .76 .931 r
.22527 .62067 m .22234 .61822 L .22666 .61689 L F
.31 .285 .668 r
.80522 .48203 m .80247 .47091 L .80799 .47792 L F
.657 .75 .919 r
.80247 .47091 m .80522 .46678 L .80799 .47792 L F
.80247 .47091 m .80042 .46824 L .80522 .46678 L F
0 0 .527 r
.76656 .41408 m .76986 .41814 L .77196 .4209 L F
.763 .391 .351 r
.39265 .51732 m .39382 .52879 L .39684 .52277 L F
.39265 .51732 m .38969 .52158 L .39382 .52879 L F
.649 .759 .93 r
.53363 .60767 m .53574 .60387 L .5382 .60634 L F
.53363 .60767 m .53117 .60521 L .53574 .60387 L F
1 0 0 r
.53363 .60767 Mdot
.243 .256 .674 r
.48648 .57311 m .48403 .56363 L .48849 .56921 L F
.34 0 .116 r
.48403 .56363 m .48595 .56668 L .48849 .56921 L F
.48403 .56363 m .48141 .56805 L .48595 .56668 L F
.656 .752 .921 r
.82151 .4939 m .82431 .48982 L .82632 .49247 L F
.82151 .4939 m .81949 .49126 L .82431 .48982 L F
1 0 0 r
.82151 .4939 Mdot
.763 .391 .349 r
.40422 .51711 m .40548 .52857 L .40869 .5157 L F
.40422 .51711 m .40131 .52136 L .40548 .52857 L F
.649 .759 .93 r
.54522 .60747 m .54736 .60366 L .5498 .60613 L F
.54522 .60747 m .54278 .605 L .54736 .60366 L F
.616 .5 .699 r
.79563 .46969 m .79302 .46027 L .7978 .45881 L F
.657 .75 .918 r
.79302 .46027 m .79575 .45611 L .7978 .45881 L F
.79302 .46027 m .79095 .45757 L .79575 .45611 L F
0 .096 .629 r
.7571 .40342 m .76023 .40576 L .76235 .40854 L F
.7571 .40342 m .75499 .40064 L .76023 .40576 L F
.961 .862 .454 r
.61289 .50636 m .61073 .51057 L .61496 .49379 L F
0 0 .129 r
.61496 .49379 m .61303 .50652 L .61727 .48971 L F
.901 .784 .723 r
.6086 .52147 m .61073 .51057 L .61289 .50636 L F
0 0 0 r
.61073 .51057 m .61303 .50652 L .61496 .49379 L F
.375 .001 .195 r
.30273 .55052 m .30373 .55525 L .30711 .54914 L F
.30273 .55052 m .29934 .55664 L .30373 .55525 L F
.308 0 .072 r
.4158 .51689 m .41742 .51973 L .42006 .52234 L F
.4158 .51689 m .41293 .52114 L .41742 .51973 L F
.649 .759 .93 r
.55682 .60726 m .55899 .60345 L .56141 .60593 L F
.55682 .60726 m .55439 .60479 L .55899 .60345 L F
1 0 0 r
.55682 .60726 Mdot
.345 .328 .697 r
.81468 .49269 m .81206 .48325 L .81746 .4886 L F
.656 .751 .92 r
.81206 .48325 m .81484 .47915 L .81746 .4886 L F
.81206 .48325 m .81003 .48059 L .81484 .47915 L F
0 .095 .628 r
.77614 .4264 m .77936 .42884 L .78144 .43159 L F
.77614 .4264 m .77406 .42366 L .77936 .42884 L F
.316 0 .084 r
.70374 .40308 m .70663 .40541 L .70845 .40157 L F
.70374 .40308 m .7019 .40692 L .70663 .40541 L F
0 0 0 r
.63076 .47013 m .62871 .47592 L .63311 .466 L F
.62637 .48004 m .62871 .47592 L .63076 .47013 L F
.646 .339 .438 r
.36236 .51656 m .363 .53496 L .36647 .52201 L F
.36236 .51656 m .35887 .52944 L .363 .53496 L F
.916 .777 .692 r
.59961 .53946 m .59724 .53688 L .60168 .52688 L F
.229 0 .327 r
.60168 .52688 m .59967 .53982 L .60416 .5315 L F
.9 .783 .723 r
.59513 .54775 m .59724 .53688 L .59961 .53946 L F
.349 0 .129 r
.59724 .53688 m .59967 .53982 L .60168 .52688 L F
.652 .755 .925 r
.46748 .5501 m .46944 .54615 L .47186 .55738 L F
.46748 .5501 m .46492 .54754 L .46944 .54615 L F
.916 .802 .719 r
.84899 .47002 m .84701 .46734 L .85118 .45914 L F
.935 .796 .682 r
.84498 .47993 m .84701 .46734 L .84899 .47002 L F
0 0 0 r
.83533 .48281 m .83816 .4787 L .84015 .48137 L F
.83533 .48281 m .83396 .48694 L .83816 .4787 L F
.656 .752 .921 r
.83114 .49104 m .83396 .48694 L .83533 .48281 L F
.204 .205 .637 r
.51004 .59477 m .50759 .58353 L .51211 .59093 L F
.414 .057 .248 r
.50759 .58353 m .5096 .58842 L .51211 .59093 L F
.50759 .58353 m .50503 .58978 L .5096 .58842 L F
.775 .874 .445 r
.23174 .60675 m .22805 .6131 L .23314 .60294 L F
.824 .933 .559 r
.22666 .61689 m .22805 .6131 L .23174 .60675 L F
.243 .256 .674 r
.48648 .57311 m .48849 .56921 L .49102 .57174 L F
.393 .026 .218 r
.68306 .41293 m .68595 .41698 L .68776 .41143 L F
.68306 .41293 m .68123 .41848 L .68595 .41698 L F
.243 .01 .348 r
.87604 .42583 m .87969 .42827 L .8809 .42434 L F
.87604 .42583 m .87554 .43647 L .87969 .42827 L F
.358 0 .141 r
.8719 .43399 m .87554 .43647 L .87604 .42583 L F
.307 .282 .667 r
.79095 .45757 m .78821 .44647 L .79368 .4534 L F
0 0 .454 r
.78821 .44647 m .79161 .45069 L .79368 .4534 L F
.78821 .44647 m .78614 .44375 L .79161 .45069 L F
.655 .158 0 r
.45796 .53946 m .45977 .5424 L .46235 .54498 L F
.45796 .53946 m .45539 .53688 L .45977 .5424 L F
.471 .173 .378 r
.31632 .53946 m .31696 .55109 L .32029 .54498 L F
.31632 .53946 m .31254 .55248 L .31696 .55109 L F
.616 .5 .699 r
.79563 .46969 m .7978 .45881 L .80042 .46824 L F
.65 .759 .929 r
.57052 .59622 m .56811 .59374 L .57272 .59238 L F
.899 .782 .723 r
.56601 .60459 m .56811 .59374 L .57052 .59622 L F
.646 .34 .439 r
.38552 .51613 m .38636 .53453 L .38969 .52158 L F
.38552 .51613 m .38217 .529 L .38636 .53453 L F
.649 .759 .93 r
.5266 .60654 m .5287 .60273 L .53117 .60521 L F
.5266 .60654 m .52413 .60407 L .5287 .60273 L F
.471 .173 .378 r
.3416 .52645 m .34242 .53799 L .34555 .53365 L F
.3416 .52645 m .33798 .53939 L .34242 .53799 L F
0 .086 .619 r
.7386 .40238 m .74165 .40472 L .74335 .40087 L F
.7386 .40238 m .73646 .3996 L .74165 .40472 L F
.247 .259 .675 r
.50054 .58238 m .49808 .5729 L .50258 .57851 L F
.346 0 .124 r
.49808 .5729 m .50006 .57599 L .50258 .57851 L F
.49808 .5729 m .4955 .57735 L .50006 .57599 L F
.364 0 .149 r
.85118 .45914 m .85473 .46173 L .85602 .45768 L F
.85118 .45914 m .84987 .46319 L .85473 .46173 L F
0 0 .043 r
.84701 .46734 m .84987 .46319 L .85118 .45914 L F
.652 .756 .926 r
.47697 .56247 m .47895 .55855 L .48141 .56805 L F
.47697 .56247 m .47442 .55993 L .47895 .55855 L F
.345 .328 .697 r
.81468 .49269 m .81746 .4886 L .81949 .49126 L F
.649 .759 .93 r
.5382 .60634 m .54033 .60252 L .54278 .605 L F
.5382 .60634 m .53574 .60387 L .54033 .60252 L F
.457 .148 .352 r
.27026 .56236 m .27071 .5724 L .27461 .56099 L F
.27026 .56236 m .26633 .57377 L .27071 .5724 L F
0 0 .145 r
.26538 .57069 m .26633 .57377 L .27026 .56236 L F
.757 .348 .276 r
.75023 .40215 m .75392 .41281 L .75499 .40064 L F
.75023 .40215 m .74856 .40599 L .75392 .41281 L F
.65 .153 0 r
.51709 .59591 m .51916 .59911 L .52164 .60159 L F
.51709 .59591 m .5146 .59342 L .51916 .59911 L F
.9 .783 .723 r
.58631 .57258 m .58393 .57006 L .58843 .56173 L F
.58182 .58092 m .58393 .57006 L .58631 .57258 L F
.656 .752 .921 r
.82632 .49247 m .82913 .48838 L .83114 .49104 L F
.82632 .49247 m .82431 .48982 L .82913 .48838 L F
1 0 0 r
.82632 .49247 Mdot
.476 .18 .384 r
.40869 .5157 m .40998 .52716 L .41293 .52114 L F
.40869 .5157 m .40548 .52857 L .40998 .52716 L F
.649 .759 .93 r
.5498 .60613 m .55196 .60232 L .55439 .60479 L F
.5498 .60613 m .54736 .60366 L .55196 .60232 L F
1 0 0 r
.5498 .60613 Mdot
.342 .327 .697 r
.80042 .46824 m .7978 .45881 L .80317 .46409 L F
0 .091 .624 r
.7978 .45881 m .80111 .46139 L .80317 .46409 L F
.7978 .45881 m .79575 .45611 L .80111 .46139 L F
.31 .285 .668 r
.80522 .48203 m .80799 .47792 L .81003 .48059 L F
.389 .021 .214 r
.44139 .52591 m .44308 .53052 L .44589 .52451 L F
.44139 .52591 m .43857 .53193 L .44308 .53052 L F
.375 .001 .195 r
.30711 .54914 m .30373 .55525 L .30813 .55387 L F
.649 .759 .93 r
.56141 .60593 m .56359 .60211 L .56601 .60459 L F
.56141 .60593 m .55899 .60345 L .56359 .60211 L F
.757 .351 .282 r
.70845 .40157 m .71185 .41223 L .71318 .40006 L F
.70845 .40157 m .70663 .40541 L .71185 .41223 L F
0 0 0 r
.58843 .56173 m .58617 .56615 L .59067 .55781 L F
.58393 .57006 m .58617 .56615 L .58843 .56173 L F
.247 .259 .675 r
.50054 .58238 m .50258 .57851 L .50503 .58978 L F
.332 0 .106 r
.62172 .48148 m .62426 .48417 L .62637 .48004 L F
.62172 .48148 m .61959 .48561 L .62426 .48417 L F
0 0 0 r
.61727 .48971 m .61959 .48561 L .62172 .48148 L F
.319 0 .087 r
.72008 .40134 m .72305 .40367 L .72523 .40646 L F
.72008 .40134 m .7183 .40518 L .72305 .40367 L F
.65 .758 .928 r
.57721 .58228 m .57943 .5784 L .58182 .58092 L F
.57721 .58228 m .57481 .57977 L .57943 .5784 L F
.915 .776 .693 r
.57272 .59238 m .57481 .57977 L .57721 .58228 L F
.656 .751 .92 r
.84015 .48137 m .84299 .47726 L .84498 .47993 L F
.84015 .48137 m .83816 .4787 L .84299 .47726 L F
.757 .349 .278 r
.73171 .40111 m .73528 .41177 L .73646 .3996 L F
.73171 .40111 m .72998 .40495 L .73528 .41177 L F
.651 .757 .927 r
.49102 .57174 m .49304 .56784 L .4955 .57735 L F
.49102 .57174 m .48849 .56921 L .49304 .56784 L F
.393 .026 .218 r
.68776 .41143 m .69067 .41548 L .69247 .40993 L F
.68776 .41143 m .68595 .41698 L .69067 .41548 L F
0 0 0 r
.8809 .42434 m .87969 .42827 L .88384 .42009 L F
.312 0 .078 r
.22234 .61822 m .2231 .62152 L .22666 .61689 L F
.22234 .61822 m .21877 .62285 L .2231 .62152 L F
.342 .327 .697 r
.80042 .46824 m .80317 .46409 L .80522 .46678 L F
.649 .759 .93 r
.53117 .60521 m .53328 .60139 L .53574 .60387 L F
.53117 .60521 m .5287 .60273 L .53328 .60139 L F
1 0 0 r
.53117 .60521 Mdot
.326 0 .097 r
.63754 .4578 m .63546 .46184 L .64014 .46038 L F
0 0 0 r
.63311 .466 m .63546 .46184 L .63754 .4578 L F
.323 0 .093 r
.74335 .40087 m .74642 .4032 L .74856 .40599 L F
.74335 .40087 m .74165 .40472 L .74642 .4032 L F
.204 .205 .637 r
.51004 .59477 m .51211 .59093 L .5146 .59342 L F
0 0 0 r
.85602 .45768 m .85473 .46173 L .8589 .45351 L F
.656 .752 .921 r
.81949 .49126 m .82229 .48717 L .82431 .48982 L F
.81949 .49126 m .81746 .4886 L .82229 .48717 L F
.34 .325 .696 r
.78614 .44375 m .78353 .43433 L .78885 .43955 L F
0 .095 .628 r
.78353 .43433 m .78678 .43681 L .78885 .43955 L F
.78353 .43433 m .78144 .43159 L .78678 .43681 L F
.776 .303 0 r
.54278 .605 m .54497 .61001 L .54736 .60366 L F
.54278 .605 m .54033 .60252 L .54497 .61001 L F
.307 .282 .667 r
.79095 .45757 m .79368 .4534 L .79575 .45611 L F
.457 .148 .352 r
.27461 .56099 m .27509 .57103 L .27898 .55961 L F
.27461 .56099 m .27071 .5724 L .27509 .57103 L F
.49 .202 .403 r
.75499 .40064 m .75871 .4113 L .76023 .40576 L F
.75499 .40064 m .75392 .41281 L .75871 .4113 L F
.305 0 .069 r
.23806 .59457 m .2389 .59776 L .2424 .59322 L F
.649 .759 .93 r
.23314 .60294 m .23455 .59911 L .23806 .59457 L F
.305 0 .069 r
.23806 .59457 m .23455 .59911 L .2389 .59776 L F
.796 .325 0 r
.43429 .52472 m .43595 .52933 L .43857 .53193 L F
.43429 .52472 m .43167 .52212 L .43595 .52933 L F
.656 .752 .921 r
.83114 .49104 m .82913 .48838 L .83396 .48694 L F
.649 .759 .93 r
.55439 .60479 m .55656 .60097 L .55899 .60345 L F
.55439 .60479 m .55196 .60232 L .55656 .60097 L F
.3 0 .062 r
.28619 .56078 m .28724 .56382 L .29057 .5594 L F
.28619 .56078 m .28285 .5652 L .28724 .56382 L F
.656 .751 .92 r
.81003 .48059 m .8128 .47648 L .81484 .47915 L F
.81003 .48059 m .80799 .47792 L .8128 .47648 L F
.8 .37 0 r
.77406 .42366 m .77779 .4328 L .77936 .42884 L F
.77406 .42366 m .77196 .4209 L .77779 .4328 L F
.358 0 .141 r
.8719 .43399 m .87066 .43795 L .87554 .43647 L F
0 0 .049 r
.86775 .44216 m .87066 .43795 L .8719 .43399 L F
.18 .186 .629 r
.44829 .5357 m .44589 .52451 L .45021 .53171 L F
.702 .342 .363 r
.44589 .52451 m .44744 .53604 L .45021 .53171 L F
.44589 .52451 m .44308 .53052 L .44744 .53604 L F
.9 .783 .723 r
.59513 .54775 m .59276 .54519 L .59724 .53688 L F
.916 .777 .692 r
.59067 .55781 m .59276 .54519 L .59513 .54775 L F
.899 .782 .723 r
.56601 .60459 m .56359 .60211 L .56811 .59374 L F
.79 .319 0 r
.46492 .54754 m .46672 .55226 L .46944 .54615 L F
.46492 .54754 m .46235 .54498 L .46672 .55226 L F
.935 .796 .682 r
.84498 .47993 m .84299 .47726 L .84701 .46734 L F
0 0 .043 r
.84701 .46734 m .84585 .47312 L .84987 .46319 L F
.656 .751 .92 r
.84299 .47726 m .84585 .47312 L .84701 .46734 L F
.486 .196 .398 r
.71318 .40006 m .71661 .41072 L .7183 .40518 L F
.71318 .40006 m .71185 .41223 L .71661 .41072 L F
0 0 .145 r
.26538 .57069 m .26128 .58392 L .26633 .57377 L F
.376 .003 .196 r
.26048 .57903 m .26128 .58392 L .26538 .57069 L F
0 0 0 r
.62637 .48004 m .62426 .48417 L .62871 .47592 L F
.9 .783 .723 r
.58182 .58092 m .57943 .5784 L .58393 .57006 L F
.34 .325 .696 r
.78614 .44375 m .78885 .43955 L .79161 .45069 L F
.349 0 .129 r
.59724 .53688 m .59502 .54122 L .59967 .53982 L F
0 0 0 r
.59276 .54519 m .59502 .54122 L .59724 .53688 L F
.655 .158 0 r
.45539 .53688 m .45718 .53982 L .45977 .5424 L F
.45539 .53688 m .4528 .5343 L .45718 .53982 L F
.159 0 .278 r
.66713 .42297 m .66987 .4254 L .67183 .42147 L F
.66713 .42297 m .66545 .4336 L .66987 .4254 L F
.319 0 .088 r
.66273 .43113 m .66545 .4336 L .66713 .42297 L F
.65 .759 .929 r
.56811 .59374 m .57032 .58989 L .57272 .59238 L F
.56811 .59374 m .5657 .59124 L .57032 .58989 L F
.899 .782 .723 r
.56359 .60211 m .5657 .59124 L .56811 .59374 L F
.649 .759 .93 r
.52413 .60407 m .52622 .60025 L .5287 .60273 L F
.52413 .60407 m .52164 .60159 L .52622 .60025 L F
.424 .072 .262 r
.86289 .44364 m .86667 .44785 L .86775 .44216 L F
.86289 .44364 m .8618 .44932 L .86667 .44785 L F
0 0 0 r
.8589 .45351 m .8618 .44932 L .86289 .44364 L F
.488 .199 .4 r
.73646 .3996 m .74005 .41026 L .74165 .40472 L F
.73646 .3996 m .73528 .41177 L .74005 .41026 L F
.393 .026 .218 r
.69247 .40993 m .6954 .41397 L .69718 .40843 L F
.69247 .40993 m .69067 .41548 L .6954 .41397 L F
.824 .933 .559 r
.22666 .61689 m .2231 .62152 L .22805 .6131 L F
.31 .285 .668 r
.80799 .47792 m .80522 .46678 L .81076 .4738 L F
.657 .75 .919 r
.80522 .46678 m .80798 .46263 L .81076 .4738 L F
.80522 .46678 m .80317 .46409 L .80798 .46263 L F
.652 .756 .926 r
.47442 .55993 m .4764 .556 L .47895 .55855 L F
.47442 .55993 m .47186 .55738 L .4764 .556 L F
.649 .759 .93 r
.53574 .60387 m .53787 .60004 L .54033 .60252 L F
.53574 .60387 m .53328 .60139 L .53787 .60004 L F
1 0 0 r
.53574 .60387 Mdot
.65 .153 0 r
.5146 .59342 m .51666 .59661 L .51916 .59911 L F
.5146 .59342 m .51211 .59093 L .51666 .59661 L F
.798 .328 0 r
.42718 .52353 m .4288 .52814 L .43167 .52212 L F
.42718 .52353 m .42455 .52093 L .4288 .52814 L F
0 0 0 r
.58393 .57006 m .58166 .57451 L .58617 .56615 L F
.57943 .5784 m .58166 .57451 L .58393 .57006 L F
.656 .752 .921 r
.82431 .48982 m .82712 .48572 L .82913 .48838 L F
.82431 .48982 m .82229 .48717 L .82712 .48572 L F
1 0 0 r
.82431 .48982 Mdot
.093 0 .21 r
.25613 .5804 m .25691 .58528 L .26048 .57903 L F
.25613 .5804 m .25198 .59369 L .25691 .58528 L F
.305 0 .069 r
.25109 .59051 m .25198 .59369 L .25613 .5804 L F
0 0 0 r
.54736 .60366 m .54952 .59983 L .55196 .60232 L F
.54736 .60366 m .54497 .61001 L .54952 .59983 L F
.657 .75 .918 r
.79575 .45611 m .79849 .45193 L .80111 .46139 L F
.79575 .45611 m .79368 .4534 L .79849 .45193 L F
.457 .148 .352 r
.27898 .55961 m .27948 .56965 L .28285 .5652 L F
.27898 .55961 m .27509 .57103 L .27948 .56965 L F
.419 .065 .255 r
.89754 .40727 m .9015 .4113 L .90166 .39913 L F
.901 .785 .723 r
.6168 .49157 m .61516 .49559 L .61727 .48971 L F
.61303 .50652 m .61516 .49559 L .6168 .49157 L F
.61303 .50652 m .61068 .50388 L .61516 .49559 L F
.335 0 .109 r
.61516 .49559 m .613 .49979 L .61352 .49963 L F
.61516 .49559 m .61352 .49963 L .61768 .49835 L F
0 0 0 r
.61727 .48971 m .61516 .49559 L .61959 .48561 L F
.305 0 .069 r
.2424 .59322 m .24325 .5964 L .24674 .59186 L F
.649 .759 .93 r
.55899 .60345 m .56117 .59963 L .56359 .60211 L F
.55899 .60345 m .55656 .60097 L .56117 .59963 L F
.377 .004 .198 r
.37363 .52321 m .37499 .52781 L .3777 .53041 L F
.37363 .52321 m .37052 .52922 L .37499 .52781 L F
.3 0 .062 r
.29057 .5594 m .29163 .56244 L .29495 .55802 L F
.29057 .5594 m .28724 .56382 L .29163 .56244 L F
.345 .328 .697 r
.81746 .4886 m .81484 .47915 L .82026 .4845 L F
.656 .751 .92 r
.81484 .47915 m .81762 .47503 L .82026 .4845 L F
.81484 .47915 m .8128 .47648 L .81762 .47503 L F
0 0 0 r
.63311 .466 m .63107 .47178 L .63546 .46184 L F
.62871 .47592 m .63107 .47178 L .63311 .466 L F
.188 .193 .632 r
.47186 .55738 m .46944 .54615 L .47384 .55344 L F
.398 .034 .226 r
.46944 .54615 m .47127 .55087 L .47384 .55344 L F
.46944 .54615 m .46672 .55226 L .47127 .55087 L F
.915 .776 .693 r
.57272 .59238 m .57032 .58989 L .57481 .57977 L F
.421 .067 .257 r
.57481 .57977 m .57716 .58465 L .57943 .5784 L F
.57481 .57977 m .57253 .58602 L .57716 .58465 L F
.65 .759 .929 r
.57032 .58989 m .57253 .58602 L .57481 .57977 L F
.381 .009 .202 r
.39684 .52277 m .39831 .52738 L .40131 .52136 L F
.39684 .52277 m .39382 .52879 L .39831 .52738 L F
.18 .186 .629 r
.44829 .5357 m .45021 .53171 L .4528 .5343 L F
0 0 0 r
.83816 .4787 m .841 .47458 L .84299 .47726 L F
.83816 .4787 m .8368 .48283 L .841 .47458 L F
.656 .752 .921 r
.83396 .48694 m .8368 .48283 L .83816 .4787 L F
.294 .063 .382 r
.89266 .40878 m .89659 .41281 L .89754 .40727 L F
.89266 .40878 m .89245 .42101 L .89659 .41281 L F
.354 0 .136 r
.88872 .4186 m .89245 .42101 L .89266 .40878 L F
.649 .759 .93 r
.23314 .60294 m .23021 .60045 L .23455 .59911 L F
.892 .753 .701 r
.22805 .6131 m .23021 .60045 L .23314 .60294 L F
.652 .155 0 r
.48849 .56921 m .49043 .5723 L .49304 .56784 L F
.48849 .56921 m .48595 .56668 L .49043 .5723 L F
.223 0 .322 r
.64895 .44228 m .65167 .44648 L .65363 .4408 L F
.64895 .44228 m .64723 .45472 L .65167 .44648 L F
.324 0 .094 r
.64458 .45216 m .64723 .45472 L .64895 .44228 L F
0 0 .457 r
.76235 .40854 m .76563 .41258 L .76775 .41536 L F
.317 0 .085 r
.67183 .42147 m .67458 .4239 L .67653 .41998 L F
.67183 .42147 m .66987 .4254 L .67458 .4239 L F
.649 .759 .93 r
.5287 .60273 m .53081 .5989 L .53328 .60139 L F
.5287 .60273 m .52622 .60025 L .53081 .5989 L F
0 0 .049 r
.86775 .44216 m .86667 .44785 L .87066 .43795 L F
.393 .026 .218 r
.69718 .40843 m .70014 .41247 L .7019 .40692 L F
.69718 .40843 m .6954 .41397 L .70014 .41247 L F
.8 .331 0 r
.42006 .52234 m .42165 .52694 L .42455 .52093 L F
.42006 .52234 m .41742 .51973 L .42165 .52694 L F
.24 .254 .674 r
.48141 .56805 m .47895 .55855 L .48341 .56414 L F
.652 .155 0 r
.47895 .55855 m .48085 .56159 L .48341 .56414 L F
.47895 .55855 m .4764 .556 L .48085 .56159 L F
.345 .328 .697 r
.81746 .4886 m .82026 .4845 L .82229 .48717 L F
.658 .748 .916 r
.78144 .43159 m .78416 .42735 L .78678 .43681 L F
.78144 .43159 m .77936 .42884 L .78416 .42735 L F
.649 .759 .93 r
.54033 .60252 m .54246 .59869 L .54497 .61001 L F
.54033 .60252 m .53787 .60004 L .54246 .59869 L F
.386 .016 .209 r
.43167 .52212 m .43332 .52672 L .43595 .52933 L F
.43167 .52212 m .4288 .52814 L .43332 .52672 L F
.656 .752 .921 r
.82913 .48838 m .83195 .48428 L .83396 .48694 L F
.82913 .48838 m .82712 .48572 L .83195 .48428 L F
1 0 0 r
.82913 .48838 Mdot
.376 .003 .196 r
.26048 .57903 m .25691 .58528 L .26128 .58392 L F
.649 .759 .93 r
.55196 .60232 m .55412 .59848 L .55656 .60097 L F
.55196 .60232 m .54952 .59983 L .55412 .59848 L F
.472 .175 .38 r
.36647 .52201 m .36747 .53355 L .37052 .52922 L F
.36647 .52201 m .363 .53496 L .36747 .53355 L F
.31 .285 .668 r
.80799 .47792 m .81076 .4738 L .8128 .47648 L F
0 .095 .628 r
.77196 .4209 m .77516 .42332 L .77779 .4328 L F
.77196 .4209 m .76986 .41814 L .77516 .42332 L F
.305 0 .069 r
.24674 .59186 m .24761 .59505 L .25109 .59051 L F
.24674 .59186 m .24325 .5964 L .24761 .59505 L F
.916 .777 .692 r
.59067 .55781 m .58829 .55525 L .59276 .54519 L F
0 0 0 r
.59276 .54519 m .59055 .5513 L .59502 .54122 L F
.58829 .55525 m .59055 .5513 L .59276 .54519 L F
.319 0 .088 r
.66273 .43113 m .66074 .43509 L .66545 .4336 L F
0 0 0 r
.65832 .43932 m .66074 .43509 L .66273 .43113 L F
.899 .782 .723 r
.56359 .60211 m .56117 .59963 L .5657 .59124 L F
.3 0 .062 r
.29495 .55802 m .29603 .56105 L .29934 .55664 L F
.29495 .55802 m .29163 .56244 L .29603 .56105 L F
.652 .755 .925 r
.46235 .54498 m .4643 .541 L .46672 .55226 L F
.46235 .54498 m .45977 .5424 L .4643 .541 L F
.375 .001 .195 r
.32029 .54498 m .32139 .54969 L .3247 .54358 L F
.32029 .54498 m .31696 .55109 L .32139 .54969 L F
.474 .178 .382 r
.38969 .52158 m .39085 .53311 L .39382 .52879 L F
.38969 .52158 m .38636 .53453 L .39085 .53311 L F
.9 .783 .723 r
.58617 .56615 m .58829 .55525 L .59067 .55781 L F
.201 .202 .636 r
.50503 .58978 m .50258 .57851 L .50709 .58591 L F
.784 .313 0 r
.50258 .57851 m .50457 .58339 L .50709 .58591 L F
.50258 .57851 m .50006 .57599 L .50457 .58339 L F
.901 .784 .723 r
.6086 .52147 m .60625 .51886 L .61073 .51057 L F
.917 .778 .692 r
.60416 .5315 m .60625 .51886 L .6086 .52147 L F
.24 .254 .674 r
.48141 .56805 m .48341 .56414 L .48595 .56668 L F
0 0 0 r
.57943 .5784 m .57716 .58465 L .58166 .57451 L F
.702 .343 .364 r
.40131 .52136 m .40255 .5329 L .40548 .52857 L F
.40131 .52136 m .39831 .52738 L .40255 .5329 L F
.653 .755 .924 r
.4528 .5343 m .45473 .5303 L .45718 .53982 L F
.4528 .5343 m .45021 .53171 L .45473 .5303 L F
.656 .751 .92 r
.84299 .47726 m .841 .47458 L .84585 .47312 L F
.419 .065 .255 r
.89754 .40727 m .89659 .41281 L .9015 .4113 L F
0 0 0 r
.5657 .59124 m .5679 .58738 L .57032 .58989 L F
.5657 .59124 m .56336 .59578 L .5679 .58738 L F
.649 .759 .93 r
.56117 .59963 m .56336 .59578 L .5657 .59124 L F
.52164 .60159 m .52374 .59776 L .52622 .60025 L F
.52164 .60159 m .51916 .59911 L .52374 .59776 L F
.245 .257 .675 r
.4955 .57735 m .49304 .56784 L .49753 .57346 L F
.342 0 .119 r
.49304 .56784 m .495 .57092 L .49753 .57346 L F
.49304 .56784 m .49043 .5723 L .495 .57092 L F
.243 .01 .348 r
.88384 .42009 m .88754 .42252 L .88872 .4186 L F
.88384 .42009 m .88338 .43073 L .88754 .42252 L F
.356 0 .139 r
.87969 .42827 m .88338 .43073 L .88384 .42009 L F
.702 .342 .363 r
.41293 .52114 m .41425 .53268 L .41742 .51973 L F
.41293 .52114 m .40998 .52716 L .41425 .53268 L F
.395 .03 .222 r
.65363 .4408 m .65638 .445 L .65832 .43932 L F
.65363 .4408 m .65167 .44648 L .65638 .445 L F
.657 .75 .919 r
.80317 .46409 m .80593 .45993 L .80798 .46263 L F
.80317 .46409 m .80111 .46139 L .80593 .45993 L F
.188 .193 .632 r
.47186 .55738 m .47384 .55344 L .4764 .556 L F
.317 0 .085 r
.67653 .41998 m .67931 .4224 L .68123 .41848 L F
.67653 .41998 m .67458 .4239 L .67931 .4224 L F
.649 .759 .93 r
.53328 .60139 m .5354 .59755 L .53787 .60004 L F
.53328 .60139 m .53081 .5989 L .5354 .59755 L F
1 0 0 r
.53328 .60139 Mdot
.393 .026 .218 r
.7019 .40692 m .70489 .41096 L .70663 .40541 L F
.7019 .40692 m .70014 .41247 L .70489 .41096 L F
.65 .759 .929 r
.51211 .59093 m .51418 .58706 L .51666 .59661 L F
.51211 .59093 m .5096 .58842 L .51418 .58706 L F
0 0 0 r
.61073 .51057 m .60855 .51482 L .61303 .50652 L F
.60625 .51886 m .60855 .51482 L .61073 .51057 L F
.384 .014 .207 r
.42455 .52093 m .42616 .52553 L .4288 .52814 L F
.42455 .52093 m .42165 .52694 L .42616 .52553 L F
0 0 0 r
.8589 .45351 m .85762 .45756 L .8618 .44932 L F
.657 .75 .919 r
.85473 .46173 m .85762 .45756 L .8589 .45351 L F
.656 .752 .921 r
.82229 .48717 m .8251 .48306 L .82712 .48572 L F
.82229 .48717 m .82026 .4845 L .8251 .48306 L F
.657 .75 .918 r
.79368 .4534 m .79642 .44921 L .79849 .45193 L F
.79368 .4534 m .79161 .45069 L .79642 .44921 L F
.299 0 .061 r
.34555 .53365 m .34686 .53658 L .34999 .53225 L F
.34555 .53365 m .34242 .53799 L .34686 .53658 L F
.656 .752 .921 r
.83396 .48694 m .83195 .48428 L .8368 .48283 L F
.649 .759 .93 r
.55656 .60097 m .55874 .59713 L .56117 .59963 L F
.55656 .60097 m .55412 .59848 L .55874 .59713 L F
.656 .751 .92 r
.8128 .47648 m .81559 .47234 L .81762 .47503 L F
.8128 .47648 m .81076 .4738 L .81559 .47234 L F
.563 .105 0 r
.72523 .40646 m .72833 .41049 L .72998 .40495 L F
.72523 .40646 m .72305 .40367 L .72833 .41049 L F
.305 0 .069 r
.25109 .59051 m .24761 .59505 L .25198 .59369 L F
.3 0 .062 r
.29934 .55664 m .30044 .55967 L .30373 .55525 L F
.29934 .55664 m .29603 .56105 L .30044 .55967 L F
.245 .257 .675 r
.4955 .57735 m .49753 .57346 L .50006 .57599 L F
.375 .001 .195 r
.3247 .54358 m .32582 .5483 L .32912 .54219 L F
.3247 .54358 m .32139 .54969 L .32582 .5483 L F
0 0 .043 r
.84987 .46319 m .85275 .45903 L .85473 .46173 L F
.84987 .46319 m .84872 .46897 L .85275 .45903 L F
0 0 0 r
.84585 .47312 m .84872 .46897 L .84987 .46319 L F
0 0 .448 r
.74856 .40599 m .75178 .41003 L .75392 .41281 L F
.74856 .40599 m .74642 .4032 L .75178 .41003 L F
.892 .753 .701 r
.22805 .6131 m .22511 .61063 L .23021 .60045 L F
.378 .005 .198 r
.23021 .60045 m .23086 .60545 L .23455 .59911 L F
.648 .76 .931 r
.22511 .61063 m .2265 .6068 L .23021 .60045 L F
.378 .005 .198 r
.23021 .60045 m .2265 .6068 L .23086 .60545 L F
0 0 0 r
.62871 .47592 m .6266 .48004 L .63107 .47178 L F
.62426 .48417 m .6266 .48004 L .62871 .47592 L F
.651 .757 .927 r
.48595 .56668 m .48796 .56276 L .49043 .5723 L F
.48595 .56668 m .48341 .56414 L .48796 .56276 L F
.306 .281 .667 r
.79161 .45069 m .78885 .43955 L .79435 .44648 L F
0 0 .459 r
.78885 .43955 m .79228 .44374 L .79435 .44648 L F
.78885 .43955 m .78678 .43681 L .79228 .44374 L F
.811 .438 .35 r
.76023 .40576 m .7645 .42322 L .76563 .41258 L F
.76023 .40576 m .75871 .4113 L .7645 .42322 L F
.65 .759 .929 r
.57032 .58989 m .5679 .58738 L .57253 .58602 L F
.649 .759 .93 r
.52622 .60025 m .52833 .5964 L .53081 .5989 L F
.52622 .60025 m .52374 .59776 L .52833 .5964 L F
.354 0 .136 r
.88872 .4186 m .88754 .42252 L .89245 .42101 L F
.201 .202 .636 r
.50503 .58978 m .50709 .58591 L .5096 .58842 L F
.476 .181 .385 r
.41742 .51973 m .41877 .53127 L .42165 .52694 L F
.41742 .51973 m .41425 .53268 L .41877 .53127 L F
0 0 0 r
.65832 .43932 m .65638 .445 L .66074 .43509 L F
.605 .491 .697 r
.2231 .62152 m .22511 .61063 L .22805 .6131 L F
.31 .285 .668 r
.81076 .4738 m .80798 .46263 L .81355 .46965 L F
0 0 .46 r
.80798 .46263 m .8115 .46695 L .81355 .46965 L F
.80798 .46263 m .80593 .45993 L .8115 .46695 L F
.652 .756 .926 r
.4764 .556 m .47839 .55205 L .48085 .56159 L F
.4764 .556 m .47384 .55344 L .47839 .55205 L F
.317 0 .085 r
.68123 .41848 m .68404 .4209 L .68595 .41698 L F
.68123 .41848 m .67931 .4224 L .68404 .4209 L F
.339 0 .115 r
.78032 .42855 m .7826 .43131 L .78416 .42735 L F
.339 .324 .696 r
.78678 .43681 m .78416 .42735 L .78951 .43257 L F
.78678 .43681 m .78951 .43257 L .79228 .44374 L F
.757 .349 .277 r
.78416 .42735 m .7826 .43131 L .7881 .43825 L F
0 0 .459 r
.7826 .43131 m .7805 .42854 L .7849 .43409 L F
.7826 .43131 m .7849 .43409 L .786 .43548 L F
.339 0 .115 r
.77936 .42884 m .7826 .43131 L .78032 .42855 L F
.77936 .42884 m .77779 .4328 L .7826 .43131 L F
.649 .759 .93 r
.53787 .60004 m .54 .5962 L .54246 .59869 L F
.53787 .60004 m .5354 .59755 L .54 .5962 L F
1 0 0 r
.53787 .60004 Mdot
.324 0 .094 r
.64458 .45216 m .64253 .4562 L .64723 .45472 L F
0 0 0 r
.64014 .46038 m .64253 .4562 L .64458 .45216 L F
.694 .313 .322 r
.70663 .40541 m .71003 .41614 L .71185 .41223 L F
.70663 .40541 m .70489 .41096 L .71003 .41614 L F
.9 .783 .723 r
.58617 .56615 m .58378 .5636 L .58829 .55525 L F
.58166 .57451 m .58378 .5636 L .58617 .56615 L F
.656 .752 .921 r
.82712 .48572 m .82994 .48161 L .83195 .48428 L F
.82712 .48572 m .8251 .48306 L .82994 .48161 L F
1 0 0 r
.82712 .48572 Mdot
0 0 0 r
.54952 .59983 m .55168 .59599 L .55412 .59848 L F
.54952 .59983 m .54713 .60618 L .55168 .59599 L F
.215 .213 .641 r
.54497 .61001 m .54713 .60618 L .54952 .59983 L F
.341 .326 .697 r
.80111 .46139 m .79849 .45193 L .80388 .45722 L F
0 .094 .627 r
.79849 .45193 m .80181 .4545 L .80388 .45722 L F
.79849 .45193 m .79642 .44921 L .80181 .4545 L F
.223 0 .322 r
.61959 .48561 m .62217 .49004 L .62426 .48417 L F
.61959 .48561 m .61768 .49835 L .62217 .49004 L F
.335 0 .109 r
.61516 .49559 m .61768 .49835 L .61959 .48561 L F
.694 .312 .321 r
.7183 .40518 m .72178 .41591 L .72305 .40367 L F
.7183 .40518 m .71661 .41072 L .72178 .41591 L F
.8 .37 0 r
.76986 .41814 m .77357 .42727 L .77516 .42332 L F
.76986 .41814 m .76775 .41536 L .77357 .42727 L F
.764 .395 .356 r
.34999 .53225 m .35087 .54388 L .35443 .53085 L F
.34999 .53225 m .34686 .53658 L .35087 .54388 L F
.649 .759 .93 r
.56117 .59963 m .55874 .59713 L .56336 .59578 L F
.345 .328 .697 r
.82026 .4845 m .81762 .47503 L .82307 .48038 L F
0 .093 .627 r
.81762 .47503 m .82104 .47769 L .82307 .48038 L F
.81762 .47503 m .81559 .47234 L .82104 .47769 L F
.694 .312 .32 r
.72998 .40495 m .73354 .41568 L .73528 .41177 L F
.72998 .40495 m .72833 .41049 L .73354 .41568 L F
.356 0 .139 r
.87969 .42827 m .87848 .43223 L .88338 .43073 L F
0 0 .052 r
.87554 .43647 m .87848 .43223 L .87969 .42827 L F
.879 .759 .726 r
.21877 .62285 m .22077 .61196 L .2231 .62152 L F
.21877 .62285 m .21581 .62039 L .22077 .61196 L F
.652 .755 .925 r
.45977 .5424 m .46172 .53842 L .4643 .541 L F
.45977 .5424 m .45718 .53982 L .46172 .53842 L F
.653 .755 .924 r
.43857 .53193 m .44047 .52792 L .44308 .53052 L F
.43857 .53193 m .43595 .52933 L .44047 .52792 L F
.398 .034 .226 r
.63546 .46184 m .63812 .46616 L .64014 .46038 L F
.63546 .46184 m .63343 .46762 L .63812 .46616 L F
0 0 0 r
.63107 .47178 m .63343 .46762 L .63546 .46184 L F
.58829 .55525 m .58603 .55967 L .59055 .5513 L F
.58378 .5636 m .58603 .55967 L .58829 .55525 L F
.3 0 .062 r
.30373 .55525 m .30486 .55828 L .30813 .55387 L F
.30373 .55525 m .30044 .55967 L .30486 .55828 L F
.693 .311 .32 r
.74165 .40472 m .7453 .41545 L .74642 .4032 L F
.74165 .40472 m .74005 .41026 L .7453 .41545 L F
.65 .758 .928 r
.50006 .57599 m .50211 .57208 L .50457 .58339 L F
.50006 .57599 m .49753 .57346 L .50211 .57208 L F
.917 .778 .692 r
.60416 .5315 m .6018 .5289 L .60625 .51886 L F
0 0 0 r
.60625 .51886 m .60409 .52487 L .60855 .51482 L F
.6018 .5289 m .60409 .52487 L .60625 .51886 L F
.375 .001 .195 r
.32912 .54219 m .33026 .5469 L .33355 .54079 L F
.32912 .54219 m .32582 .5483 L .33026 .5469 L F
.657 .75 .919 r
.85473 .46173 m .85275 .45903 L .85762 .45756 L F
.319 0 .088 r
.45021 .53171 m .45198 .53463 L .45473 .5303 L F
.45021 .53171 m .44744 .53604 L .45198 .53463 L F
.366 0 .152 r
.841 .47458 m .84452 .47725 L .84585 .47312 L F
.841 .47458 m .83965 .4787 L .84452 .47725 L F
.656 .752 .921 r
.8368 .48283 m .83965 .4787 L .841 .47458 L F
.378 .005 .198 r
.23455 .59911 m .23522 .6041 L .2389 .59776 L F
.23455 .59911 m .23086 .60545 L .23522 .6041 L F
.649 .759 .93 r
.51916 .59911 m .52125 .59526 L .52374 .59776 L F
.51916 .59911 m .51666 .59661 L .52125 .59526 L F
.605 .491 .697 r
.2231 .62152 m .22077 .61196 L .22511 .61063 L F
.827 .935 .563 r
.22077 .61196 m .22216 .60815 L .22511 .61063 L F
.22077 .61196 m .21718 .61659 L .22216 .60815 L F
.647 .761 .932 r
.21581 .62039 m .21718 .61659 L .22077 .61196 L F
.901 .784 .723 r
.59967 .53982 m .6018 .5289 L .60416 .5315 L F
.341 .326 .697 r
.80111 .46139 m .80388 .45722 L .80593 .45993 L F
.3 0 .062 r
.28285 .5652 m .28388 .56827 L .28724 .56382 L F
.28285 .5652 m .27948 .56965 L .28388 .56827 L F
.649 .759 .93 r
.53081 .5989 m .53293 .59505 L .5354 .59755 L F
.53081 .5989 m .52833 .5964 L .53293 .59505 L F
.293 .061 .381 r
.87066 .43795 m .87449 .44214 L .87554 .43647 L F
.87066 .43795 m .87031 .4504 L .87449 .44214 L F
.36 0 .144 r
.86667 .44785 m .87031 .4504 L .87066 .43795 L F
.65 .759 .929 r
.5096 .58842 m .51167 .58455 L .51418 .58706 L F
.5096 .58842 m .50709 .58591 L .51167 .58455 L F
.345 .328 .697 r
.82026 .4845 m .82307 .48038 L .8251 .48306 L F
.317 0 .085 r
.68595 .41698 m .68878 .41939 L .69067 .41548 L F
.68595 .41698 m .68404 .4209 L .68878 .41939 L F
.757 .349 .277 r
.78416 .42735 m .7881 .43825 L .78951 .43257 L F
.215 .213 .641 r
.54497 .61001 m .54246 .59869 L .54713 .60618 L F
.649 .759 .93 r
.54246 .59869 m .54461 .59484 L .54713 .60618 L F
.54246 .59869 m .54 .5962 L .54461 .59484 L F
1 0 0 r
.54246 .59869 Mdot
.306 .281 .667 r
.79161 .45069 m .79435 .44648 L .79642 .44921 L F
.656 .752 .921 r
.83195 .48428 m .83479 .48016 L .8368 .48283 L F
.83195 .48428 m .82994 .48161 L .83479 .48016 L F
1 0 0 r
.83195 .48428 Mdot
.649 .759 .93 r
.55412 .59848 m .5563 .59463 L .55874 .59713 L F
.55412 .59848 m .55168 .59599 L .5563 .59463 L F
.31 .285 .668 r
.81076 .4738 m .81355 .46965 L .81559 .47234 L F
0 0 0 r
.62426 .48417 m .62217 .49004 L .6266 .48004 L F
.487 .197 .399 r
.72305 .40367 m .72657 .4144 L .72833 .41049 L F
.72305 .40367 m .72178 .41591 L .72657 .4144 L F
.472 .174 .379 r
.35443 .53085 m .35534 .54247 L .35887 .52944 L F
.35443 .53085 m .35087 .54388 L .35534 .54247 L F
0 0 0 r
.59502 .54122 m .5973 .53723 L .59967 .53982 L F
.59502 .54122 m .59282 .54733 L .5973 .53723 L F
.652 .756 .926 r
.59055 .5513 m .59282 .54733 L .59502 .54122 L F
.185 .19 .631 r
.46672 .55226 m .4643 .541 L .4687 .5483 L F
.788 .317 0 r
.4643 .541 m .46611 .54571 L .4687 .5483 L F
.4643 .541 m .46172 .53842 L .46611 .54571 L F
.659 .161 0 r
.44308 .53052 m .44483 .53344 L .44744 .53604 L F
.44308 .53052 m .44047 .52792 L .44483 .53344 L F
0 0 0 r
.64014 .46038 m .63812 .46616 L .64253 .4562 L F
.3 0 .062 r
.30813 .55387 m .30928 .55689 L .31254 .55248 L F
.30813 .55387 m .30486 .55828 L .30928 .55689 L F
.642 .329 .426 r
.74642 .4032 m .75057 .42066 L .75178 .41003 L F
.74642 .4032 m .7453 .41545 L .75057 .42066 L F
.696 .198 0 r
.3777 .53041 m .37916 .53333 L .38217 .529 L F
.3777 .53041 m .37499 .52781 L .37916 .53333 L F
.375 .001 .195 r
.33355 .54079 m .33471 .5455 L .33798 .53939 L F
.33355 .54079 m .33026 .5469 L .33471 .5455 L F
.651 .757 .927 r
.48341 .56414 m .48542 .5602 L .48796 .56276 L F
.48341 .56414 m .48085 .56159 L .48542 .5602 L F
.9 .783 .723 r
.58166 .57451 m .57926 .57198 L .58378 .5636 L F
.916 .777 .693 r
.57716 .58465 m .57926 .57198 L .58166 .57451 L F
.232 .248 .671 r
.45718 .53982 m .45473 .5303 L .45913 .53582 L F
.319 0 .088 r
.45473 .5303 m .45653 .53322 L .45913 .53582 L F
.45473 .5303 m .45198 .53463 L .45653 .53322 L F
0 0 0 r
.84585 .47312 m .84452 .47725 L .84872 .46897 L F
.5679 .58738 m .57011 .5835 L .57253 .58602 L F
.5679 .58738 m .56556 .59191 L .57011 .5835 L F
.649 .759 .93 r
.56336 .59578 m .56556 .59191 L .5679 .58738 L F
.378 .005 .198 r
.2389 .59776 m .23959 .60275 L .24325 .5964 L F
.2389 .59776 m .23522 .6041 L .23959 .60275 L F
.649 .759 .93 r
.52374 .59776 m .52585 .5939 L .52833 .5964 L F
.52374 .59776 m .52125 .59526 L .52585 .5939 L F
.648 .76 .931 r
.22511 .61063 m .22216 .60815 L .2265 .6068 L F
.657 .75 .919 r
.80593 .45993 m .80871 .45574 L .8115 .46695 L F
.80593 .45993 m .80388 .45722 L .80871 .45574 L F
.652 .756 .926 r
.47384 .55344 m .47583 .54948 L .47839 .55205 L F
.47384 .55344 m .47127 .55087 L .47583 .54948 L F
.3 0 .062 r
.28724 .56382 m .28829 .56689 L .29163 .56244 L F
.28724 .56382 m .28388 .56827 L .28829 .56689 L F
.649 .759 .93 r
.5354 .59755 m .53754 .59369 L .54 .5962 L F
.5354 .59755 m .53293 .59505 L .53754 .59369 L F
0 0 .052 r
.87554 .43647 m .87449 .44214 L .87848 .43223 L F
.25 .261 .676 r
.51666 .59661 m .51418 .58706 L .51875 .59275 L F
.65 .759 .929 r
.51418 .58706 m .51626 .58318 L .51875 .59275 L F
.51418 .58706 m .51167 .58455 L .51626 .58318 L F
.901 .785 .723 r
.60855 .51482 m .61068 .50388 L .61303 .50652 L F
.228 .013 .365 r
.8618 .44932 m .86541 .45188 L .86667 .44785 L F
.8618 .44932 m .86139 .46186 L .86541 .45188 L F
.425 .074 .263 r
.85762 .45756 m .86139 .46186 L .8618 .44932 L F
0 0 0 r
.58378 .5636 m .5815 .56806 L .58603 .55967 L F
.57926 .57198 m .5815 .56806 L .58378 .5636 L F
.656 .752 .921 r
.8251 .48306 m .82792 .47893 L .82994 .48161 L F
.8251 .48306 m .82307 .48038 L .82792 .47893 L F
.317 0 .085 r
.69067 .41548 m .69352 .41789 L .6954 .41397 L F
.69067 .41548 m .68878 .41939 L .69352 .41789 L F
.657 .75 .918 r
.79642 .44921 m .79918 .445 L .80181 .4545 L F
.79642 .44921 m .79435 .44648 L .79918 .445 L F
0 .095 .628 r
.76775 .41536 m .77094 .41777 L .77357 .42727 L F
.76775 .41536 m .76563 .41258 L .77094 .41777 L F
.656 .752 .921 r
.8368 .48283 m .83479 .48016 L .83965 .4787 L F
.469 .171 .376 r
.26633 .57377 m .26662 .58571 L .27071 .5724 L F
.26633 .57377 m .26222 .58708 L .26662 .58571 L F
.303 0 .066 r
.26128 .58392 m .26222 .58708 L .26633 .57377 L F
.649 .759 .93 r
.55874 .59713 m .56093 .59327 L .56336 .59578 L F
.55874 .59713 m .5563 .59463 L .56093 .59327 L F
.656 .751 .92 r
.81559 .47234 m .81839 .46818 L .82104 .47769 L F
.81559 .47234 m .81355 .46965 L .81839 .46818 L F
1 0 0 r
.54497 .61001 Mdot
.646 .339 .438 r
.35887 .52944 m .35948 .54807 L .363 .53496 L F
.35887 .52944 m .35534 .54247 L .35948 .54807 L F
.647 .761 .932 r
.21581 .62039 m .21284 .61792 L .21718 .61659 L F
.232 .248 .671 r
.45718 .53982 m .45913 .53582 L .46172 .53842 L F
.901 .784 .723 r
.59967 .53982 m .5973 .53723 L .6018 .5289 L F
0 0 0 r
.61068 .50388 m .613 .49979 L .61516 .49559 L F
.485 .194 .396 r
.66987 .4254 m .67301 .43629 L .67458 .4239 L F
.66987 .4254 m .66827 .43779 L .67301 .43629 L F
.394 .027 .22 r
.66545 .4336 m .66827 .43779 L .66987 .4254 L F
.662 .165 0 r
.43595 .52933 m .43766 .53225 L .44047 .52792 L F
.43595 .52933 m .43332 .52672 L .43766 .53225 L F
.65 .758 .928 r
.49753 .57346 m .49958 .56954 L .50211 .57208 L F
.49753 .57346 m .495 .57092 L .49958 .56954 L F
.764 .393 .353 r
.37052 .52922 m .37155 .54085 L .37499 .52781 L F
.37052 .52922 m .36747 .53355 L .37155 .54085 L F
.292 .06 .38 r
.85275 .45903 m .8565 .46333 L .85762 .45756 L F
.85275 .45903 m .85229 .47162 L .8565 .46333 L F
.364 0 .15 r
.84872 .46897 m .85229 .47162 L .85275 .45903 L F
.3 0 .062 r
.31254 .55248 m .31371 .5555 L .31696 .55109 L F
.31254 .55248 m .30928 .55689 L .31371 .5555 L F
.25 .261 .676 r
.51666 .59661 m .51875 .59275 L .52125 .59526 L F
.304 0 .067 r
.38217 .529 m .38365 .53192 L .38636 .53453 L F
.38217 .529 m .37916 .53333 L .38365 .53192 L F
.703 .347 .369 r
.33798 .53939 m .33878 .55109 L .34242 .53799 L F
.33798 .53939 m .33471 .5455 L .33878 .55109 L F
0 0 0 r
.63107 .47178 m .62895 .4759 L .63343 .46762 L F
.6266 .48004 m .62895 .4759 L .63107 .47178 L F
.242 .255 .674 r
.49043 .5723 m .48796 .56276 L .49246 .56837 L F
.651 .757 .927 r
.48796 .56276 m .48998 .55881 L .49246 .56837 L F
.48796 .56276 m .48542 .5602 L .48998 .55881 L F
0 0 0 r
.6018 .5289 m .59958 .53322 L .60409 .52487 L F
.5973 .53723 m .59958 .53322 L .6018 .5289 L F
.185 .19 .631 r
.46672 .55226 m .4687 .5483 L .47127 .55087 L F
.65 .759 .929 r
.57253 .58602 m .57475 .58213 L .57716 .58465 L F
.57253 .58602 m .57011 .5835 L .57475 .58213 L F
.378 .005 .198 r
.24325 .5964 m .24396 .60139 L .24761 .59505 L F
.24325 .5964 m .23959 .60275 L .24396 .60139 L F
.649 .759 .93 r
.52833 .5964 m .53045 .59254 L .53293 .59505 L F
.52833 .5964 m .52585 .5939 L .53045 .59254 L F
.306 0 .07 r
.39382 .52879 m .39535 .5317 L .39831 .52738 L F
.39382 .52879 m .39085 .53311 L .39535 .5317 L F
.65 .759 .929 r
.50709 .58591 m .50916 .58203 L .51167 .58455 L F
.50709 .58591 m .50457 .58339 L .50916 .58203 L F
.224 0 .323 r
.66074 .43509 m .66353 .43928 L .66545 .4336 L F
.66074 .43509 m .65908 .44755 L .66353 .43928 L F
.322 0 .091 r
.65638 .445 m .65908 .44755 L .66074 .43509 L F
.239 .253 .673 r
.48085 .56159 m .47839 .55205 L .48286 .55764 L F
.649 .152 0 r
.47839 .55205 m .4803 .55507 L .48286 .55764 L F
.47839 .55205 m .47583 .54948 L .4803 .55507 L F
.3 0 .062 r
.29163 .56244 m .2927 .5655 L .29603 .56105 L F
.29163 .56244 m .28829 .56689 L .2927 .5655 L F
.649 .759 .93 r
.54 .5962 m .54215 .59233 L .54461 .59484 L F
.54 .5962 m .53754 .59369 L .54215 .59233 L F
1 0 0 r
.54 .5962 Mdot
.308 0 .073 r
.40548 .52857 m .40706 .53148 L .40998 .52716 L F
.40548 .52857 m .40255 .5329 L .40706 .53148 L F
.36 0 .144 r
.86667 .44785 m .86541 .45188 L .87031 .4504 L F
.656 .752 .921 r
.82994 .48161 m .83278 .47747 L .83479 .48016 L F
.82994 .48161 m .82792 .47893 L .83278 .47747 L F
1 0 0 r
.82994 .48161 Mdot
.317 0 .085 r
.6954 .41397 m .69828 .41638 L .70014 .41247 L F
.6954 .41397 m .69352 .41789 L .69828 .41638 L F
0 0 0 r
.55168 .59599 m .55385 .59212 L .5563 .59463 L F
.55168 .59599 m .54929 .60233 L .55385 .59212 L F
.215 .213 .641 r
.54713 .60618 m .54929 .60233 L .55168 .59599 L F
.469 .171 .376 r
.27071 .5724 m .27103 .58434 L .27509 .57103 L F
.27071 .5724 m .26662 .58571 L .27103 .58434 L F
.649 .759 .93 r
.56336 .59578 m .56093 .59327 L .56556 .59191 L F
.666 .168 0 r
.4288 .52814 m .43049 .53105 L .43332 .52672 L F
.4288 .52814 m .42616 .52553 L .43049 .53105 L F
.242 .255 .674 r
.49043 .5723 m .49246 .56837 L .495 .57092 L F
0 0 .143 r
.25691 .58528 m .25783 .58845 L .26128 .58392 L F
.25691 .58528 m .25273 .59868 L .25783 .58845 L F
.378 .005 .198 r
.25198 .59369 m .25273 .59868 L .25691 .58528 L F
.652 .755 .925 r
.46172 .53842 m .46368 .53442 L .46611 .54571 L F
.46172 .53842 m .45913 .53582 L .46368 .53442 L F
.485 .194 .396 r
.67458 .4239 m .67776 .43479 L .67931 .4224 L F
.67458 .4239 m .67301 .43629 L .67776 .43479 L F
.315 0 .082 r
.44047 .52792 m .4422 .53083 L .44483 .53344 L F
.44047 .52792 m .43766 .53225 L .4422 .53083 L F
.652 .756 .926 r
.59055 .5513 m .58816 .54873 L .59282 .54733 L F
.901 .784 .723 r
.58603 .55967 m .58816 .54873 L .59055 .5513 L F
.199 .201 .635 r
.50457 .58339 m .50211 .57208 L .50664 .57949 L F
.65 .758 .928 r
.50211 .57208 m .50416 .56816 L .50664 .57949 L F
.50211 .57208 m .49958 .56954 L .50416 .56816 L F
.901 .785 .723 r
.60855 .51482 m .60618 .51219 L .61068 .50388 L F
.917 .778 .692 r
.60409 .52487 m .60618 .51219 L .60855 .51482 L F
.473 .176 .38 r
.37499 .52781 m .37605 .53944 L .37916 .53333 L F
.37499 .52781 m .37155 .54085 L .37605 .53944 L F
.425 .074 .263 r
.85762 .45756 m .8565 .46333 L .86139 .46186 L F
.239 .253 .673 r
.48085 .56159 m .48286 .55764 L .48542 .5602 L F
.916 .777 .693 r
.57716 .58465 m .57475 .58213 L .57926 .57198 L F
0 0 0 r
.57926 .57198 m .57698 .57823 L .5815 .56806 L F
.65 .759 .929 r
.57475 .58213 m .57698 .57823 L .57926 .57198 L F
.3 0 .062 r
.31696 .55109 m .31815 .5541 L .32139 .54969 L F
.31696 .55109 m .31371 .5555 L .31815 .5541 L F
.649 .759 .93 r
.52125 .59526 m .52335 .59139 L .52585 .5939 L F
.52125 .59526 m .51875 .59275 L .52335 .59139 L F
.471 .173 .378 r
.34242 .53799 m .34325 .54969 L .34686 .53658 L F
.34242 .53799 m .33878 .55109 L .34325 .54969 L F
.306 0 .069 r
.22216 .60815 m .22292 .61142 L .2265 .6068 L F
.647 .761 .932 r
.21718 .61659 m .21856 .61276 L .22216 .60815 L F
.306 0 .069 r
.22216 .60815 m .21856 .61276 L .22292 .61142 L F
.657 .75 .919 r
.80388 .45722 m .80665 .45302 L .80871 .45574 L F
.80388 .45722 m .80181 .4545 L .80665 .45302 L F
.652 .756 .926 r
.47127 .55087 m .47325 .5469 L .47583 .54948 L F
.47127 .55087 m .4687 .5483 L .47325 .5469 L F
.336 .322 .696 r
.77779 .4328 m .77516 .42332 L .7805 .42854 L F
.77779 .4328 m .7802 .42902 L .7826 .43131 L F
.7802 .42902 m .7805 .42854 L .78103 .42923 L F
.7802 .42902 m .78103 .42923 L .7826 .43131 L F
.757 .348 .276 r
.77689 .42814 m .77357 .42727 L .77906 .43421 L F
.77516 .42332 m .77357 .42727 L .77689 .42814 L F
.77516 .42332 m .77906 .43421 L .7805 .42854 L F
.378 .005 .198 r
.24761 .59505 m .24834 .60004 L .25198 .59369 L F
.24761 .59505 m .24396 .60139 L .24834 .60004 L F
.649 .759 .93 r
.53293 .59505 m .53506 .59118 L .53754 .59369 L F
.53293 .59505 m .53045 .59254 L .53506 .59118 L F
.763 .391 .35 r
.39831 .52738 m .39954 .539 L .40255 .5329 L F
.39831 .52738 m .39535 .5317 L .39954 .539 L F
.353 0 .134 r
.89659 .41281 m .90036 .41521 L .9015 .4113 L F
.89659 .41281 m .89544 .41673 L .90036 .41521 L F
0 0 0 r
.89245 .42101 m .89544 .41673 L .89659 .41281 L F
0 .088 .621 r
.75392 .41281 m .75706 .41521 L .75871 .4113 L F
.75392 .41281 m .75178 .41003 L .75706 .41521 L F
.65 .759 .929 r
.51167 .58455 m .51375 .58066 L .51626 .58318 L F
.51167 .58455 m .50916 .58203 L .51375 .58066 L F
0 0 0 r
.61068 .50388 m .60849 .50812 L .613 .49979 L F
.60618 .51219 m .60849 .50812 L .61068 .50388 L F
.394 .027 .22 r
.66545 .4336 m .66353 .43928 L .66827 .43779 L F
.3 0 .062 r
.29603 .56105 m .29713 .56411 L .30044 .55967 L F
.29603 .56105 m .2927 .5655 L .29713 .56411 L F
.656 .752 .921 r
.82307 .48038 m .82589 .47624 L .82792 .47893 L F
.82307 .48038 m .82104 .47769 L .82589 .47624 L F
.215 .213 .641 r
.54713 .60618 m .54461 .59484 L .54929 .60233 L F
.771 .298 0 r
.54461 .59484 m .54683 .59983 L .54929 .60233 L F
.54461 .59484 m .54215 .59233 L .54683 .59983 L F
.308 0 .073 r
.40998 .52716 m .41158 .53007 L .41425 .53268 L F
.40998 .52716 m .40706 .53148 L .41158 .53007 L F
.138 0 .294 r
.65167 .44648 m .65435 .44903 L .65638 .445 L F
.65167 .44648 m .64996 .45902 L .65435 .44903 L F
.396 .032 .224 r
.64723 .45472 m .64996 .45902 L .65167 .44648 L F
0 .094 .627 r
.79435 .44648 m .79767 .44903 L .79918 .445 L F
.79435 .44648 m .79228 .44374 L .79767 .44903 L F
.681 .354 .415 r
.76563 .41258 m .76997 .43016 L .77094 .41777 L F
.76563 .41258 m .7645 .42322 L .76997 .43016 L F
.656 .752 .921 r
.83479 .48016 m .83764 .47601 L .83965 .4787 L F
.83479 .48016 m .83278 .47747 L .83764 .47601 L F
.715 .302 .263 r
.70014 .41247 m .70341 .42159 L .70489 .41096 L F
.70014 .41247 m .69828 .41638 L .70341 .42159 L F
.649 .759 .93 r
.5563 .59463 m .55849 .59076 L .56093 .59327 L F
.5563 .59463 m .55385 .59212 L .55849 .59076 L F
.311 0 .076 r
.42165 .52694 m .4233 .52985 L .42616 .52553 L F
.42165 .52694 m .41877 .53127 L .4233 .52985 L F
.656 .751 .92 r
.81355 .46965 m .81635 .46548 L .81839 .46818 L F
.81355 .46965 m .8115 .46695 L .81635 .46548 L F
0 0 0 r
.6266 .48004 m .62452 .48591 L .62895 .4759 L F
.62217 .49004 m .62452 .48591 L .6266 .48004 L F
.647 .761 .932 r
.21284 .61792 m .21421 .61411 L .21718 .61659 L F
.21284 .61792 m .20987 .61545 L .21421 .61411 L F
0 0 0 r
.5973 .53723 m .59509 .54334 L .59958 .53322 L F
.59282 .54733 m .59509 .54334 L .5973 .53723 L F
.097 0 .213 r
.27509 .57103 m .27596 .57589 L .27948 .56965 L F
.27509 .57103 m .27103 .58434 L .27596 .57589 L F
.319 0 .088 r
.71185 .41223 m .7148 .41463 L .71661 .41072 L F
.71185 .41223 m .71003 .41614 L .7148 .41463 L F
.313 0 .079 r
.43332 .52672 m .43503 .52963 L .43766 .53225 L F
.43332 .52672 m .43049 .53105 L .43503 .52963 L F
.65 .758 .928 r
.495 .57092 m .49704 .56699 L .49958 .56954 L F
.495 .57092 m .49246 .56837 L .49704 .56699 L F
.303 0 .066 r
.26128 .58392 m .25783 .58845 L .26222 .58708 L F
.354 0 .136 r
.88754 .42252 m .89128 .42496 L .89245 .42101 L F
.88754 .42252 m .88635 .42646 L .89128 .42496 L F
0 0 .055 r
.88338 .43073 m .88635 .42646 L .88754 .42252 L F
.485 .194 .396 r
.67931 .4224 m .68252 .43329 L .68404 .4209 L F
.67931 .4224 m .67776 .43479 L .68252 .43329 L F
.222 0 .321 r
.64253 .4562 m .64523 .4605 L .64723 .45472 L F
.64253 .4562 m .64075 .4688 L .64523 .4605 L F
.326 0 .098 r
.63812 .46616 m .64075 .4688 L .64253 .4562 L F
.651 .757 .927 r
.48542 .5602 m .48743 .55625 L .48998 .55881 L F
.48542 .5602 m .48286 .55764 L .48743 .55625 L F
.323 0 .093 r
.73528 .41177 m .73833 .41417 L .74005 .41026 L F
.73528 .41177 m .73354 .41568 L .73833 .41417 L F
.305 .281 .667 r
.79228 .44374 m .78951 .43257 L .79503 .43951 L F
.79228 .44374 m .79503 .43951 L .79767 .44903 L F
.694 .314 .323 r
.78951 .43257 m .7935 .44353 L .79503 .43951 L F
.78951 .43257 m .7881 .43825 L .7935 .44353 L F
.3 0 .062 r
.32139 .54969 m .3226 .5527 L .32582 .5483 L F
.32139 .54969 m .31815 .5541 L .3226 .5527 L F
.364 0 .15 r
.84872 .46897 m .8474 .47309 L .85229 .47162 L F
.656 .752 .921 r
.84452 .47725 m .8474 .47309 L .84872 .46897 L F
0 0 0 r
.57011 .5835 m .57233 .5796 L .57475 .58213 L F
.57011 .5835 m .56777 .58803 L .57233 .5796 L F
.649 .759 .93 r
.56556 .59191 m .56777 .58803 L .57011 .5835 L F
.52585 .5939 m .52796 .59003 L .53045 .59254 L F
.52585 .5939 m .52335 .59139 L .52796 .59003 L F
.646 .34 .439 r
.34686 .53658 m .34736 .55531 L .35087 .54388 L F
.34686 .53658 m .34325 .54969 L .34736 .55531 L F
.199 .201 .635 r
.50457 .58339 m .50664 .57949 L .50916 .58203 L F
.825 .934 .561 r
.2265 .6068 m .2279 .60296 L .23086 .60545 L F
.2265 .6068 m .22292 .61142 L .2279 .60296 L F
.309 .284 .668 r
.8115 .46695 m .80871 .45574 L .8143 .46276 L F
0 0 .465 r
.80871 .45574 m .81224 .46004 L .8143 .46276 L F
.80871 .45574 m .80665 .45302 L .81224 .46004 L F
.652 .756 .926 r
.47583 .54948 m .47782 .5455 L .4803 .55507 L F
.47583 .54948 m .47325 .5469 L .47782 .5455 L F
.378 .005 .198 r
.25198 .59369 m .24834 .60004 L .25273 .59868 L F
.649 .759 .93 r
.53754 .59369 m .53968 .58982 L .54215 .59233 L F
.53754 .59369 m .53506 .59118 L .53968 .58982 L F
.421 .068 .258 r
.87848 .43223 m .88237 .4364 L .88338 .43073 L F
.87848 .43223 m .87745 .4379 L .88237 .4364 L F
0 0 0 r
.87449 .44214 m .87745 .4379 L .87848 .43223 L F
.713 .297 .256 r
.75871 .4113 m .76237 .42043 L .7645 .42322 L F
.75871 .4113 m .75706 .41521 L .76237 .42043 L F
.25 .261 .676 r
.51875 .59275 m .51626 .58318 L .52085 .58887 L F
.65 .759 .929 r
.51626 .58318 m .51835 .57928 L .52085 .58887 L F
.51626 .58318 m .51375 .58066 L .51835 .57928 L F
.3 0 .062 r
.30044 .55967 m .30156 .56272 L .30486 .55828 L F
.30044 .55967 m .29713 .56411 L .30156 .56272 L F
.901 .784 .723 r
.58603 .55967 m .58363 .5571 L .58816 .54873 L F
.5815 .56806 m .58363 .5571 L .58603 .55967 L F
0 0 .466 r
.82792 .47893 m .83155 .48334 L .83278 .47747 L F
.82792 .47893 m .82589 .47624 L .83155 .48334 L F
1 0 0 r
.82792 .47893 Mdot
.34 .325 .697 r
.80181 .4545 m .79918 .445 L .80459 .45029 L F
.347 0 .127 r
.79918 .445 m .80252 .44755 L .80459 .45029 L F
.79918 .445 m .79767 .44903 L .80252 .44755 L F
.322 0 .091 r
.65638 .445 m .65435 .44903 L .65908 .44755 L F
.652 .755 .925 r
.44744 .53604 m .44937 .53203 L .45198 .53463 L F
.44744 .53604 m .44483 .53344 L .44937 .53203 L F
.656 .752 .921 r
.83965 .4787 m .84252 .47455 L .84452 .47725 L F
.83965 .4787 m .83764 .47601 L .84252 .47455 L F
.474 .172 .373 r
.70489 .41096 m .70819 .42008 L .71003 .41614 L F
.70489 .41096 m .70341 .42159 L .70819 .42008 L F
.649 .759 .93 r
.56093 .59327 m .56313 .5894 L .56556 .59191 L F
.56093 .59327 m .55849 .59076 L .56313 .5894 L F
.311 0 .076 r
.42616 .52553 m .42784 .52843 L .43049 .53105 L F
.42616 .52553 m .4233 .52985 L .42784 .52843 L F
.344 .328 .697 r
.82104 .47769 m .81839 .46818 L .82386 .47354 L F
0 .097 .63 r
.81839 .46818 m .82182 .47083 L .82386 .47354 L F
.81839 .46818 m .81635 .46548 L .82182 .47083 L F
.647 .761 .932 r
.21718 .61659 m .21421 .61411 L .21856 .61276 L F
.788 .317 0 r
.45913 .53582 m .46092 .54052 L .46368 .53442 L F
.45913 .53582 m .45653 .53322 L .46092 .54052 L F
.375 0 .194 r
.27948 .56965 m .28038 .57451 L .28388 .56827 L F
.27948 .56965 m .27596 .57589 L .28038 .57451 L F
.714 .3 .261 r
.71661 .41072 m .71999 .41985 L .72178 .41591 L F
.71661 .41072 m .7148 .41463 L .71999 .41985 L F
.16 0 .278 r
.58816 .54873 m .59056 .55174 L .59282 .54733 L F
.58816 .54873 m .58601 .56015 L .59056 .55174 L F
.351 0 .132 r
.58363 .5571 m .58601 .56015 L .58816 .54873 L F
.65 .758 .928 r
.49958 .56954 m .50163 .56561 L .50416 .56816 L F
.49958 .56954 m .49704 .56699 L .50163 .56561 L F
0 0 0 r
.89245 .42101 m .89128 .42496 L .89544 .41673 L F
.917 .778 .692 r
.60409 .52487 m .60172 .52225 L .60618 .51219 L F
0 0 0 r
.60618 .51219 m .60402 .5182 L .60849 .50812 L F
.60172 .52225 m .60402 .5182 L .60618 .51219 L F
.714 .299 .259 r
.72833 .41049 m .73179 .41962 L .73354 .41568 L F
.72833 .41049 m .72657 .4144 L .73179 .41962 L F
.485 .194 .396 r
.68404 .4209 m .68729 .43179 L .68878 .41939 L F
.68404 .4209 m .68252 .43329 L .68729 .43179 L F
0 0 .459 r
.7837 .43269 m .786 .43548 L .7881 .43825 L F
0 .094 .627 r
.7881 .43825 m .79141 .44077 L .7935 .44353 L F
.7881 .43825 m .786 .43548 L .79141 .44077 L F
.34 0 .116 r
.786 .43548 m .78444 .4395 L .78833 .4383 L F
.786 .43548 m .78931 .438 L .79141 .44077 L F
.786 .43548 m .78833 .4383 L .78931 .438 L F
0 0 .459 r
.7826 .43131 m .786 .43548 L .7837 .43269 L F
.396 .032 .224 r
.64723 .45472 m .64523 .4605 L .64996 .45902 L F
.25 .261 .676 r
.51875 .59275 m .52085 .58887 L .52335 .59139 L F
.135 0 .291 r
.63343 .46762 m .63603 .47027 L .63812 .46616 L F
.63343 .46762 m .6316 .48031 L .63603 .47027 L F
.399 .036 .227 r
.62895 .4759 m .6316 .48031 L .63343 .46762 L F
.61 .495 .698 r
.49246 .56837 m .48998 .55881 L .49456 .55742 L F
.651 .757 .927 r
.48998 .55881 m .49202 .55485 L .49456 .55742 L F
.48998 .55881 m .48743 .55625 L .49202 .55485 L F
.714 .298 .258 r
.74005 .41026 m .74359 .41938 L .7453 .41545 L F
.74005 .41026 m .73833 .41417 L .74359 .41938 L F
.901 .785 .723 r
.59958 .53322 m .60172 .52225 L .60409 .52487 L F
.34 .325 .697 r
.80181 .4545 m .80459 .45029 L .80665 .45302 L F
.652 .756 .926 r
.4687 .5483 m .47068 .54431 L .47325 .5469 L F
.4687 .5483 m .46611 .54571 L .47068 .54431 L F
.3 0 .062 r
.32582 .5483 m .32705 .5513 L .33026 .5469 L F
.32582 .5483 m .3226 .5527 L .32705 .5513 L F
.65 .759 .929 r
.57475 .58213 m .57233 .5796 L .57698 .57823 L F
.649 .759 .93 r
.53045 .59254 m .53258 .58866 L .53506 .59118 L F
.53045 .59254 m .52796 .59003 L .53258 .58866 L F
.478 .178 .379 r
.75178 .41003 m .75539 .41915 L .75706 .41521 L F
.75178 .41003 m .75057 .42066 L .75539 .41915 L F
.65 .759 .929 r
.50916 .58203 m .51124 .57812 L .51375 .58066 L F
.50916 .58203 m .50664 .57949 L .51124 .57812 L F
.648 .76 .931 r
.23086 .60545 m .23227 .6016 L .23522 .6041 L F
.23086 .60545 m .2279 .60296 L .23227 .6016 L F
.344 .328 .697 r
.82104 .47769 m .82386 .47354 L .82589 .47624 L F
.771 .298 0 r
.54215 .59233 m .54436 .59731 L .54683 .59983 L F
.54215 .59233 m .53968 .58982 L .54436 .59731 L F
0 0 .055 r
.88338 .43073 m .88237 .4364 L .88635 .42646 L F
.472 .175 .38 r
.363 .53496 m .36397 .54666 L .36747 .53355 L F
.363 .53496 m .35948 .54807 L .36397 .54666 L F
.3 0 .062 r
.30486 .55828 m .30599 .56133 L .30928 .55689 L F
.30486 .55828 m .30156 .56272 L .30599 .56133 L F
.426 .075 .265 r
.83278 .47747 m .83643 .48188 L .83764 .47601 L F
.83278 .47747 m .83155 .48334 L .83643 .48188 L F
0 0 0 r
.55385 .59212 m .55604 .58824 L .55849 .59076 L F
.55385 .59212 m .55147 .59847 L .55604 .58824 L F
.648 .76 .931 r
.54929 .60233 m .55147 .59847 L .55385 .59212 L F
.309 .284 .668 r
.8115 .46695 m .8143 .46276 L .81635 .46548 L F
.786 .882 .458 r
.20987 .61545 m .21123 .61162 L .21421 .61411 L F
.20987 .61545 m .20606 .62189 L .21123 .61162 L F
.652 .755 .925 r
.45198 .53463 m .45392 .53061 L .45653 .53322 L F
.45198 .53463 m .44937 .53203 L .45392 .53061 L F
.656 .752 .921 r
.84452 .47725 m .84252 .47455 L .8474 .47309 L F
.649 .759 .93 r
.56556 .59191 m .56313 .5894 L .56777 .58803 L F
.652 .755 .925 r
.38636 .53453 m .38815 .5305 L .39085 .53311 L F
.38636 .53453 m .38365 .53192 L .38815 .5305 L F
.61 .495 .698 r
.49246 .56837 m .49456 .55742 L .49704 .56699 L F
.183 .189 .63 r
.46611 .54571 m .46368 .53442 L .46809 .54171 L F
.392 .025 .217 r
.46368 .53442 m .46549 .53911 L .46809 .54171 L F
.46368 .53442 m .46092 .54052 L .46549 .53911 L F
.375 0 .194 r
.28388 .56827 m .2848 .57313 L .28829 .56689 L F
.28388 .56827 m .28038 .57451 L .2848 .57313 L F
0 0 0 r
.62217 .49004 m .62002 .49424 L .62452 .48591 L F
.61768 .49835 m .62002 .49424 L .62217 .49004 L F
.59282 .54733 m .59056 .55174 L .59509 .54334 L F
.199 .201 .635 r
.50664 .57949 m .50416 .56816 L .50871 .57558 L F
.65 .758 .928 r
.50416 .56816 m .50623 .56422 L .50871 .57558 L F
.50416 .56816 m .50163 .56561 L .50623 .56422 L F
.651 .757 .927 r
.48286 .55764 m .48488 .55367 L .48743 .55625 L F
.48286 .55764 m .4803 .55507 L .48488 .55367 L F
.901 .784 .723 r
.5815 .56806 m .57909 .5655 L .58363 .5571 L F
.916 .777 .692 r
.57698 .57823 m .57909 .5655 L .5815 .56806 L F
.485 .194 .396 r
.68878 .41939 m .69207 .43028 L .69352 .41789 L F
.68878 .41939 m .68729 .43179 L .69207 .43028 L F
.649 .759 .93 r
.52335 .59139 m .52546 .5875 L .52796 .59003 L F
.52335 .59139 m .52085 .58887 L .52546 .5875 L F
.326 0 .098 r
.63812 .46616 m .63603 .47027 L .64075 .4688 L F
.243 .256 .674 r
.49704 .56699 m .49456 .55742 L .49909 .56305 L F
.651 .757 .927 r
.49456 .55742 m .49661 .55346 L .49909 .56305 L F
.49456 .55742 m .49202 .55485 L .49661 .55346 L F
0 0 .465 r
.80665 .45302 m .81018 .45731 L .81224 .46004 L F
.80665 .45302 m .80459 .45029 L .81018 .45731 L F
.652 .756 .926 r
.47325 .5469 m .47525 .54291 L .47782 .5455 L F
.47325 .5469 m .47068 .54431 L .47525 .54291 L F
.726 .348 .334 r
.33026 .5469 m .33111 .55693 L .33471 .5455 L F
.33026 .5469 m .32705 .5513 L .33111 .55693 L F
.649 .759 .93 r
.53506 .59118 m .5372 .58729 L .53968 .58982 L F
.53506 .59118 m .53258 .58866 L .5372 .58729 L F
.65 .759 .929 r
.51375 .58066 m .51584 .57674 L .51835 .57928 L F
.51375 .58066 m .51124 .57812 L .51584 .57674 L F
.335 0 .109 r
.613 .49979 m .61551 .50259 L .61768 .49835 L F
.613 .49979 m .61081 .50403 L .61551 .50259 L F
0 0 0 r
.60849 .50812 m .61081 .50403 L .613 .49979 L F
.648 .76 .931 r
.23522 .6041 m .23664 .60024 L .23959 .60275 L F
.23522 .6041 m .23227 .6016 L .23664 .60024 L F
.351 0 .132 r
.58363 .5571 m .58134 .56155 L .58601 .56015 L F
0 0 0 r
.57909 .5655 m .58134 .56155 L .58363 .5571 L F
.656 .752 .921 r
.82589 .47624 m .82873 .47207 L .83155 .48334 L F
.82589 .47624 m .82386 .47354 L .82873 .47207 L F
.472 .175 .38 r
.36747 .53355 m .36848 .54525 L .37155 .54085 L F
.36747 .53355 m .36397 .54666 L .36848 .54525 L F
0 0 0 r
.87449 .44214 m .87326 .44617 L .87745 .4379 L F
0 0 .052 r
.87031 .4504 m .87326 .44617 L .87449 .44214 L F
.793 .322 0 r
.44483 .53344 m .44655 .53813 L .44937 .53203 L F
.44483 .53344 m .4422 .53083 L .44655 .53813 L F
.3 0 .062 r
.30928 .55689 m .31044 .55994 L .31371 .5555 L F
.30928 .55689 m .30599 .56133 L .31044 .55994 L F
.426 .075 .265 r
.83764 .47601 m .84133 .48042 L .84252 .47455 L F
.83764 .47601 m .83643 .48188 L .84133 .48042 L F
.649 .759 .93 r
.55849 .59076 m .56068 .58687 L .56313 .5894 L F
.55849 .59076 m .55604 .58824 L .56068 .58687 L F
.379 .006 .2 r
.37916 .53333 m .38055 .53802 L .38365 .53192 L F
.37916 .53333 m .37605 .53944 L .38055 .53802 L F
.656 .751 .92 r
.81635 .46548 m .81916 .46129 L .82182 .47083 L F
.81635 .46548 m .8143 .46276 L .81916 .46129 L F
.399 .036 .227 r
.62895 .4759 m .62688 .48177 L .6316 .48031 L F
0 0 .09 r
.62452 .48591 m .62688 .48177 L .62895 .4759 L F
.647 .761 .932 r
.21421 .61411 m .21559 .61028 L .21856 .61276 L F
.21421 .61411 m .21123 .61162 L .21559 .61028 L F
.901 .785 .723 r
.59958 .53322 m .5972 .53061 L .60172 .52225 L F
.917 .778 .692 r
.59509 .54334 m .5972 .53061 L .59958 .53322 L F
.788 .317 0 r
.45653 .53322 m .45831 .53791 L .46092 .54052 L F
.45653 .53322 m .45392 .53061 L .45831 .53791 L F
.813 .346 0 r
.39085 .53311 m .39231 .53781 L .39535 .5317 L F
.39085 .53311 m .38815 .5305 L .39231 .53781 L F
.243 .256 .674 r
.49704 .56699 m .49909 .56305 L .50163 .56561 L F
.375 0 .194 r
.28829 .56689 m .28923 .57175 L .2927 .5655 L F
.28829 .56689 m .2848 .57313 L .28923 .57175 L F
.694 .313 .322 r
.7805 .42854 m .78444 .4395 L .786 .43548 L F
.7805 .42854 m .77906 .43421 L .78444 .4395 L F
.382 .011 .204 r
.40255 .5329 m .40406 .53759 L .40706 .53148 L F
.40255 .5329 m .39954 .539 L .40406 .53759 L F
.424 .072 .261 r
.86541 .45188 m .86924 .45617 L .87031 .4504 L F
.86541 .45188 m .86432 .45765 L .86924 .45617 L F
.656 .751 .92 r
.86139 .46186 m .86432 .45765 L .86541 .45188 L F
.651 .757 .927 r
.48743 .55625 m .48946 .55227 L .49202 .55485 L F
.48743 .55625 m .48488 .55367 L .48946 .55227 L F
.485 .194 .396 r
.69352 .41789 m .69685 .42877 L .69828 .41638 L F
.69352 .41789 m .69207 .43028 L .69685 .42877 L F
0 0 0 r
.60172 .52225 m .59949 .52657 L .60402 .5182 L F
.5972 .53061 m .59949 .52657 L .60172 .52225 L F
.652 .755 .925 r
.41425 .53268 m .41611 .52865 L .41877 .53127 L F
.41425 .53268 m .41158 .53007 L .41611 .52865 L F
.183 .189 .63 r
.46611 .54571 m .46809 .54171 L .47068 .54431 L F
.65 .759 .929 r
.57233 .5796 m .57456 .57568 L .57698 .57823 L F
.57233 .5796 m .5699 .57706 L .57456 .57568 L F
.9 .784 .723 r
.56777 .58803 m .5699 .57706 L .57233 .5796 L F
0 0 .526 r
.77357 .42727 m .77094 .41777 L .77694 .43144 L F
.77357 .42727 m .77694 .43144 L .77906 .43421 L F
.642 .33 .427 r
.77094 .41777 m .77534 .43545 L .77694 .43144 L F
.77094 .41777 m .76997 .43016 L .77534 .43545 L F
.649 .759 .93 r
.52796 .59003 m .53009 .58613 L .53258 .58866 L F
.52796 .59003 m .52546 .5875 L .53009 .58613 L F
.199 .201 .635 r
.50664 .57949 m .50871 .57558 L .51124 .57812 L F
.303 0 .066 r
.2279 .60296 m .2287 .60621 L .23227 .6016 L F
.647 .761 .932 r
.22292 .61142 m .22432 .60757 L .2279 .60296 L F
.303 0 .066 r
.2279 .60296 m .22432 .60757 L .2287 .60621 L F
.238 .252 .673 r
.4803 .55507 m .47782 .5455 L .48231 .55109 L F
.645 .149 0 r
.47782 .5455 m .47973 .5485 L .48231 .55109 L F
.47782 .5455 m .47525 .54291 L .47973 .5485 L F
.458 .149 .353 r
.33471 .5455 m .33558 .55553 L .33878 .55109 L F
.33471 .5455 m .33111 .55693 L .33558 .55553 L F
.649 .759 .93 r
.53968 .58982 m .54183 .58592 L .54436 .59731 L F
.53968 .58982 m .5372 .58729 L .54183 .58592 L F
.25 .261 .676 r
.52085 .58887 m .51835 .57928 L .52296 .58497 L F
.65 .759 .929 r
.51835 .57928 m .52046 .57536 L .52296 .58497 L F
.51835 .57928 m .51584 .57674 L .52046 .57536 L F
0 0 0 r
.61768 .49835 m .61551 .50259 L .62002 .49424 L F
.784 .295 0 r
.23959 .60275 m .24043 .60601 L .24396 .60139 L F
.23959 .60275 m .23664 .60024 L .24043 .60601 L F
.652 .755 .925 r
.43766 .53225 m .43957 .52821 L .4422 .53083 L F
.43766 .53225 m .43503 .52963 L .43957 .52821 L F
.389 .021 .213 r
.44937 .53203 m .45112 .53672 L .45392 .53061 L F
.44937 .53203 m .44655 .53813 L .45112 .53672 L F
.3 0 .062 r
.31371 .5555 m .31489 .55854 L .31815 .5541 L F
.31371 .5555 m .31044 .55994 L .31489 .55854 L F
0 0 .039 r
.84252 .47455 m .84539 .47038 L .8474 .47309 L F
.84252 .47455 m .84133 .48042 L .84539 .47038 L F
.649 .759 .93 r
.56313 .5894 m .56534 .5855 L .56777 .58803 L F
.56313 .5894 m .56068 .58687 L .56534 .5855 L F
.379 .006 .2 r
.38365 .53192 m .38507 .53661 L .38815 .5305 L F
.38365 .53192 m .38055 .53802 L .38507 .53661 L F
.648 .76 .931 r
.54929 .60233 m .54683 .59983 L .55147 .59847 L F
.647 .761 .932 r
.21856 .61276 m .21995 .60892 L .22292 .61142 L F
.21856 .61276 m .21559 .61028 L .21995 .60892 L F
.38 .009 .202 r
.39535 .5317 m .39683 .53639 L .39954 .539 L F
.39535 .5317 m .39231 .53781 L .39683 .53639 L F
.65 .758 .928 r
.50163 .56561 m .5037 .56165 L .50623 .56422 L F
.50163 .56561 m .49909 .56305 L .5037 .56165 L F
.231 .016 .367 r
.89544 .41673 m .89922 .41915 L .90036 .41521 L F
.89544 .41673 m .89524 .42912 L .89922 .41915 L F
.42 .066 .256 r
.89128 .42496 m .89524 .42912 L .89544 .41673 L F
0 0 0 r
.60849 .50812 m .60633 .51413 L .61081 .50403 L F
.653 .755 .924 r
.60402 .5182 m .60633 .51413 L .60849 .50812 L F
.238 .252 .673 r
.4803 .55507 m .48231 .55109 L .48488 .55367 L F
.375 0 .194 r
.2927 .5655 m .29367 .57036 L .29713 .56411 L F
.2927 .5655 m .28923 .57175 L .29367 .57036 L F
.916 .777 .692 r
.57698 .57823 m .57456 .57568 L .57909 .5655 L F
0 0 0 r
.57909 .5655 m .5768 .57175 L .58134 .56155 L F
.65 .759 .929 r
.57456 .57568 m .5768 .57175 L .57909 .5655 L F
.382 .011 .204 r
.40706 .53148 m .4086 .53617 L .41158 .53007 L F
.40706 .53148 m .40406 .53759 L .4086 .53617 L F
.25 .261 .676 r
.52085 .58887 m .52296 .58497 L .52546 .5875 L F
0 0 .052 r
.87031 .4504 m .86924 .45617 L .87326 .44617 L F
.651 .757 .927 r
.49202 .55485 m .49406 .55087 L .49661 .55346 L F
.49202 .55485 m .48946 .55227 L .49406 .55087 L F
.485 .194 .396 r
.69828 .41638 m .70164 .42726 L .70341 .42159 L F
.69828 .41638 m .69685 .42877 L .70164 .42726 L F
.652 .755 .925 r
.41877 .53127 m .42064 .52723 L .4233 .52985 L F
.41877 .53127 m .41611 .52865 L .42064 .52723 L F
0 0 .465 r
.80459 .45029 m .80812 .45457 L .81018 .45731 L F
.80459 .45029 m .80252 .44755 L .80812 .45457 L F
.652 .756 .926 r
.47068 .54431 m .47267 .54031 L .47525 .54291 L F
.47068 .54431 m .46809 .54171 L .47267 .54031 L F
.656 .751 .92 r
.8565 .46333 m .85941 .45913 L .86139 .46186 L F
.8565 .46333 m .85451 .46061 L .85941 .45913 L F
.918 .804 .718 r
.85229 .47162 m .85451 .46061 L .8565 .46333 L F
.649 .759 .93 r
.53258 .58866 m .53471 .58476 L .5372 .58729 L F
.53258 .58866 m .53009 .58613 L .53471 .58476 L F
.65 .759 .929 r
.51124 .57812 m .51332 .5742 L .51584 .57674 L F
.51124 .57812 m .50871 .57558 L .51332 .5742 L F
.319 0 .088 r
.71003 .41614 m .71298 .41857 L .7148 .41463 L F
.71003 .41614 m .70819 .42008 L .71298 .41857 L F
.303 0 .066 r
.23227 .6016 m .23308 .60486 L .23664 .60024 L F
.23227 .6016 m .2287 .60621 L .23308 .60486 L F
.798 .328 0 r
.43049 .53105 m .43214 .53574 L .43503 .52963 L F
.43049 .53105 m .42784 .52843 L .43214 .53574 L F
0 0 .466 r
.82386 .47354 m .82748 .47794 L .82873 .47207 L F
.82386 .47354 m .82182 .47083 L .82748 .47794 L F
.376 .002 .196 r
.25783 .58845 m .25861 .59343 L .26222 .58708 L F
.648 .76 .931 r
.25273 .59868 m .2542 .59479 L .25783 .58845 L F
.376 .002 .196 r
.25783 .58845 m .2542 .59479 L .25861 .59343 L F
.293 .061 .381 r
.88635 .42646 m .89029 .43063 L .89128 .42496 L F
.88635 .42646 m .8861 .43892 L .89029 .43063 L F
.357 0 .139 r
.88237 .4364 m .8861 .43892 L .88635 .42646 L F
.338 .324 .696 r
.79767 .44903 m .79503 .43951 L .80045 .4448 L F
.79767 .44903 m .80014 .44527 L .80252 .44755 L F
.80014 .44527 m .80045 .4448 L .80097 .44548 L F
.80014 .44527 m .80097 .44548 L .80252 .44755 L F
.757 .348 .277 r
.79682 .4444 m .7935 .44353 L .79908 .45056 L F
.79503 .43951 m .7935 .44353 L .79682 .4444 L F
.79503 .43951 m .79908 .45056 L .80045 .4448 L F
.321 0 .091 r
.72178 .41591 m .72479 .41833 L .72657 .4144 L F
.72178 .41591 m .71999 .41985 L .72479 .41833 L F
.818 .929 .551 r
.24396 .60139 m .24541 .59752 L .24834 .60004 L F
.24396 .60139 m .24043 .60601 L .24541 .59752 L F
.793 .322 0 r
.4422 .53083 m .44392 .53552 L .44655 .53813 L F
.4422 .53083 m .43957 .52821 L .44392 .53552 L F
.46 .151 .355 r
.35087 .54388 m .35185 .55391 L .35534 .54247 L F
.35087 .54388 m .34736 .55531 L .35185 .55391 L F
0 0 0 r
.55604 .58824 m .55823 .58434 L .56068 .58687 L F
.55604 .58824 m .55366 .59458 L .55823 .58434 L F
.648 .76 .931 r
.55147 .59847 m .55366 .59458 L .55604 .58824 L F
.32 0 .088 r
.66353 .43928 m .66628 .44181 L .66827 .43779 L F
.66353 .43928 m .66153 .4433 L .66628 .44181 L F
.657 .75 .919 r
.65908 .44755 m .66153 .4433 L .66353 .43928 L F
0 .097 .63 r
.8143 .46276 m .81772 .4654 L .81916 .46129 L F
.8143 .46276 m .81224 .46004 L .81772 .4654 L F
.757 .349 .278 r
.73354 .41568 m .73715 .42656 L .73833 .41417 L F
.73354 .41568 m .73179 .41962 L .73715 .42656 L F
.647 .761 .932 r
.21123 .61162 m .2126 .60778 L .21559 .61028 L F
.21123 .61162 m .20824 .60913 L .2126 .60778 L F
.596 .466 .673 r
.20606 .62189 m .20824 .60913 L .21123 .61162 L F
.917 .778 .692 r
.59509 .54334 m .5927 .54074 L .5972 .53061 L F
0 0 0 r
.5972 .53061 m .59499 .53672 L .59949 .52657 L F
.5927 .54074 m .59499 .53672 L .5972 .53061 L F
.389 .021 .213 r
.45392 .53061 m .4557 .5353 L .45831 .53791 L F
.45392 .53061 m .45112 .53672 L .4557 .5353 L F
.3 0 .062 r
.31815 .5541 m .31935 .55714 L .3226 .5527 L F
.31815 .5541 m .31489 .55854 L .31935 .55714 L F
.656 .752 .921 r
.8474 .47309 m .85029 .46891 L .85229 .47162 L F
.8474 .47309 m .84539 .47038 L .85029 .46891 L F
.9 .784 .723 r
.56777 .58803 m .56534 .5855 L .5699 .57706 L F
.702 .343 .364 r
.38815 .5305 m .3893 .5422 L .39231 .53781 L F
.38815 .5305 m .38507 .53661 L .3893 .5422 L F
.325 0 .096 r
.7453 .41545 m .74841 .41787 L .75057 .42066 L F
.7453 .41545 m .74359 .41938 L .74841 .41787 L F
.647 .761 .932 r
.22292 .61142 m .21995 .60892 L .22432 .60757 L F
0 0 .09 r
.62452 .48591 m .62258 .49702 L .62688 .48177 L F
.333 0 .107 r
.62002 .49424 m .62258 .49702 L .62452 .48591 L F
.901 .785 .723 r
.59056 .55174 m .5927 .54074 L .59509 .54334 L F
.199 .201 .635 r
.50871 .57558 m .50623 .56422 L .5108 .57164 L F
.65 .758 .928 r
.50623 .56422 m .5083 .56026 L .5108 .57164 L F
.50623 .56422 m .5037 .56165 L .5083 .56026 L F
.757 .347 .275 r
.75706 .41521 m .76084 .4261 L .76237 .42043 L F
.75706 .41521 m .75539 .41915 L .76084 .4261 L F
.651 .757 .927 r
.48488 .55367 m .4869 .54969 L .48946 .55227 L F
.48488 .55367 m .48231 .55109 L .4869 .54969 L F
.375 0 .194 r
.29713 .56411 m .29811 .56897 L .30156 .56272 L F
.29713 .56411 m .29367 .57036 L .29811 .56897 L F
.382 .011 .204 r
.41158 .53007 m .41314 .53475 L .41611 .52865 L F
.41158 .53007 m .4086 .53617 L .41314 .53475 L F
0 0 0 r
.65435 .44903 m .65678 .4448 L .65908 .44755 L F
.65435 .44903 m .65238 .4548 L .65678 .4448 L F
.656 .751 .92 r
.64996 .45902 m .65238 .4548 L .65435 .44903 L F
0 0 0 r
.5699 .57706 m .57213 .57313 L .57456 .57568 L F
.5699 .57706 m .56756 .58159 L .57213 .57313 L F
.649 .759 .93 r
.56534 .5855 m .56756 .58159 L .5699 .57706 L F
.52546 .5875 m .52759 .5836 L .53009 .58613 L F
.52546 .5875 m .52296 .58497 L .52759 .5836 L F
.243 .256 .674 r
.49909 .56305 m .49661 .55346 L .50115 .55908 L F
.651 .757 .927 r
.49661 .55346 m .49866 .54947 L .50115 .55908 L F
.49661 .55346 m .49406 .55087 L .49866 .54947 L F
.652 .755 .925 r
.4233 .52985 m .42518 .52581 L .42784 .52843 L F
.4233 .52985 m .42064 .52723 L .42518 .52581 L F
.645 .149 0 r
.47525 .54291 m .47715 .5459 L .47973 .5485 L F
.47525 .54291 m .47267 .54031 L .47715 .5459 L F
.656 .751 .92 r
.86139 .46186 m .85941 .45913 L .86432 .45765 L F
.649 .759 .93 r
.5372 .58729 m .53935 .58339 L .54183 .58592 L F
.5372 .58729 m .53471 .58476 L .53935 .58339 L F
.65 .759 .929 r
.51584 .57674 m .51794 .57281 L .52046 .57536 L F
.51584 .57674 m .51332 .5742 L .51794 .57281 L F
.757 .35 .28 r
.7148 .41463 m .71828 .42551 L .71999 .41985 L F
.7148 .41463 m .71298 .41857 L .71828 .42551 L F
.303 0 .066 r
.23664 .60024 m .23747 .6035 L .24043 .60601 L F
.23664 .60024 m .23308 .60486 L .23747 .6035 L F
.385 .016 .209 r
.43503 .52963 m .4367 .53432 L .43957 .52821 L F
.43503 .52963 m .43214 .53574 L .4367 .53432 L F
.313 .287 .669 r
.83155 .48334 m .82873 .47207 L .83441 .47918 L F
.424 .071 .261 r
.82873 .47207 m .83238 .47647 L .83441 .47918 L F
.82873 .47207 m .82748 .47794 L .83238 .47647 L F
.376 .002 .196 r
.26222 .58708 m .26303 .59205 L .26662 .58571 L F
.26222 .58708 m .25861 .59343 L .26303 .59205 L F
.42 .066 .256 r
.89128 .42496 m .89029 .43063 L .89524 .42912 L F
.757 .349 .278 r
.72657 .4144 m .73013 .42528 L .73179 .41962 L F
.72657 .4144 m .72479 .41833 L .73013 .42528 L F
.648 .76 .931 r
.24834 .60004 m .2498 .59616 L .25273 .59868 L F
.24834 .60004 m .24541 .59752 L .2498 .59616 L F
.357 0 .139 r
.87745 .4379 m .88116 .44042 L .88237 .4364 L F
.87745 .4379 m .87622 .44192 L .88116 .44042 L F
0 0 .052 r
.87326 .44617 m .87622 .44192 L .87745 .4379 L F
.596 .466 .673 r
.20606 .62189 m .20389 .61048 L .20824 .60913 L F
.647 .761 .932 r
.20389 .61048 m .20524 .60663 L .20824 .60913 L F
.20389 .61048 m .20088 .60799 L .20524 .60663 L F
1 0 0 r
.20389 .61048 Mdot
.46 .151 .355 r
.35534 .54247 m .35635 .5525 L .35948 .54807 L F
.35534 .54247 m .35185 .55391 L .35635 .5525 L F
.649 .759 .93 r
.56068 .58687 m .56289 .58296 L .56534 .5855 L F
.56068 .58687 m .55823 .58434 L .56289 .58296 L F
.32 0 .088 r
.66827 .43779 m .67104 .44031 L .67301 .43629 L F
.66827 .43779 m .66628 .44181 L .67104 .44031 L F
.343 .327 .697 r
.82182 .47083 m .81916 .46129 L .82465 .46665 L F
.82182 .47083 m .82465 .46665 L .82748 .47794 L F
.757 .35 .28 r
.81916 .46129 m .82339 .47251 L .82465 .46665 L F
.81916 .46129 m .81772 .4654 L .82339 .47251 L F
.488 .198 .4 r
.73833 .41417 m .74198 .42505 L .74359 .41938 L F
.73833 .41417 m .73715 .42656 L .74198 .42505 L F
.648 .76 .931 r
.54683 .59983 m .549 .59595 L .55147 .59847 L F
.54683 .59983 m .54436 .59731 L .549 .59595 L F
1 0 0 r
.54683 .59983 Mdot
.871 .429 .079 r
.21559 .61028 m .21616 .61536 L .21995 .60892 L F
.21559 .61028 m .2126 .60778 L .21616 .61536 L F
.3 0 .062 r
.3226 .5527 m .32381 .55574 L .32705 .5513 L F
.3226 .5527 m .31935 .55714 L .32381 .55574 L F
.918 .804 .718 r
.85229 .47162 m .85029 .46891 L .85451 .46061 L F
.243 .256 .674 r
.49909 .56305 m .50115 .55908 L .5037 .56165 L F
.301 0 .063 r
.27596 .57589 m .27697 .57904 L .28038 .57451 L F
.649 .759 .93 r
.27103 .58434 m .27255 .58042 L .27596 .57589 L F
.301 0 .063 r
.27596 .57589 m .27255 .58042 L .27697 .57904 L F
.651 .757 .927 r
.48946 .55227 m .4915 .54828 L .49406 .55087 L F
.48946 .55227 m .4869 .54969 L .4915 .54828 L F
.375 0 .194 r
.30156 .56272 m .30257 .56758 L .30599 .56133 L F
.30156 .56272 m .29811 .56897 L .30257 .56758 L F
.653 .755 .924 r
.60402 .5182 m .60163 .51556 L .60633 .51413 L F
.902 .785 .723 r
.59949 .52657 m .60163 .51556 L .60402 .5182 L F
.382 .011 .204 r
.41611 .52865 m .41769 .53333 L .42064 .52723 L F
.41611 .52865 m .41314 .53475 L .41769 .53333 L F
0 0 .465 r
.80364 .44895 m .80604 .45182 L .80812 .45457 L F
.656 .751 .92 r
.81224 .46004 m .81506 .45583 L .81772 .4654 L F
.81224 .46004 m .81018 .45731 L .81506 .45583 L F
0 .097 .63 r
.81018 .45731 m .8136 .45993 L .81506 .45583 L F
.81018 .45731 m .80812 .45457 L .8136 .45993 L F
.656 .751 .92 r
.80812 .45457 m .81093 .45033 L .8136 .45993 L F
.80812 .45457 m .80604 .45182 L .81093 .45033 L F
.348 0 .127 r
.80604 .45182 m .80455 .45592 L .80847 .45472 L F
.80604 .45182 m .80847 .45472 L .80945 .45442 L F
0 0 .465 r
.80252 .44755 m .80604 .45182 L .80364 .44895 L F
.80252 .44755 m .80045 .4448 L .80604 .45182 L F
.657 .75 .919 r
.65908 .44755 m .65678 .4448 L .66153 .4433 L F
.652 .756 .926 r
.46809 .54171 m .47008 .5377 L .47267 .54031 L F
.46809 .54171 m .46549 .53911 L .47008 .5377 L F
.361 0 .145 r
.85451 .46061 m .85812 .46324 L .85941 .45913 L F
.85451 .46061 m .8532 .46471 L .85812 .46324 L F
.656 .752 .921 r
.85029 .46891 m .8532 .46471 L .85451 .46061 L F
.65 .759 .929 r
.57456 .57568 m .57213 .57313 L .5768 .57175 L F
.649 .759 .93 r
.53009 .58613 m .53222 .58222 L .53471 .58476 L F
.53009 .58613 m .52759 .5836 L .53222 .58222 L F
0 0 0 r
.64523 .4605 m .64764 .45628 L .64996 .45902 L F
.64523 .4605 m .64316 .4646 L .64764 .45628 L F
.656 .752 .921 r
.64075 .4688 m .64316 .4646 L .64523 .4605 L F
.199 .201 .635 r
.50871 .57558 m .5108 .57164 L .51332 .5742 L F
.798 .328 0 r
.42784 .52843 m .42948 .53311 L .43214 .53574 L F
.42784 .52843 m .42518 .52581 L .42948 .53311 L F
.212 .211 .64 r
.54436 .59731 m .54183 .58592 L .54653 .59343 L F
.649 .759 .93 r
.54183 .58592 m .544 .58201 L .54653 .59343 L F
.54183 .58592 m .53935 .58339 L .544 .58201 L F
.25 .261 .676 r
.52296 .58497 m .52046 .57536 L .52508 .58106 L F
.65 .759 .929 r
.52046 .57536 m .52257 .57143 L .52508 .58106 L F
.52046 .57536 m .51794 .57281 L .52257 .57143 L F
.333 0 .107 r
.62002 .49424 m .61785 .49847 L .62258 .49702 L F
0 0 0 r
.61551 .50259 m .61785 .49847 L .62002 .49424 L F
.385 .016 .209 r
.43957 .52821 m .44127 .53289 L .44392 .53552 L F
.43957 .52821 m .4367 .53432 L .44127 .53289 L F
.901 .785 .723 r
.59056 .55174 m .58815 .54915 L .5927 .54074 L F
.611 .496 .698 r
.58601 .56015 m .58815 .54915 L .59056 .55174 L F
.756 .86 .424 r
.26662 .58571 m .26812 .5818 L .27103 .58434 L F
.26662 .58571 m .26303 .59205 L .26812 .5818 L F
.648 .76 .931 r
.25273 .59868 m .2498 .59616 L .2542 .59479 L F
.357 0 .139 r
.88237 .4364 m .88116 .44042 L .8861 .43892 L F
.647 .761 .932 r
.20824 .60913 m .2096 .60527 L .2126 .60778 L F
.20824 .60913 m .20524 .60663 L .2096 .60527 L F
1 0 0 r
.20824 .60913 Mdot
0 0 .039 r
.84539 .47038 m .84829 .46619 L .85029 .46891 L F
.84539 .47038 m .84421 .47624 L .84829 .46619 L F
.655 .753 .922 r
.84133 .48042 m .84421 .47624 L .84539 .47038 L F
.649 .759 .93 r
.56534 .5855 m .56289 .58296 L .56756 .58159 L F
0 0 .45 r
.7645 .42322 m .76783 .42738 L .76997 .43016 L F
.7645 .42322 m .76237 .42043 L .76783 .42738 L F
.32 0 .088 r
.67301 .43629 m .6758 .43881 L .67776 .43479 L F
.67301 .43629 m .67104 .44031 L .6758 .43881 L F
0 0 0 r
.63603 .47027 m .63842 .46608 L .64075 .4688 L F
.63603 .47027 m .63398 .47613 L .63842 .46608 L F
.655 .753 .922 r
.6316 .48031 m .63398 .47613 L .63603 .47027 L F
.313 .287 .669 r
.83155 .48334 m .83441 .47918 L .83643 .48188 L F
1 0 0 r
.83155 .48334 Mdot
.648 .76 .931 r
.55147 .59847 m .549 .59595 L .55366 .59458 L F
1 0 0 r
.55147 .59847 Mdot
.781 .878 .452 r
.21995 .60892 m .22134 .60507 L .22432 .60757 L F
.21995 .60892 m .21616 .61536 L .22134 .60507 L F
.304 0 .068 r
.37155 .54085 m .37299 .54384 L .37605 .53944 L F
.37155 .54085 m .36848 .54525 L .37299 .54384 L F
.764 .397 .36 r
.32705 .5513 m .32777 .56317 L .33111 .55693 L F
.32705 .5513 m .32381 .55574 L .32777 .56317 L F
0 0 0 r
.5927 .54074 m .59043 .54514 L .59499 .53672 L F
.651 .757 .927 r
.58815 .54915 m .59043 .54514 L .5927 .54074 L F
.65 .758 .928 r
.5037 .56165 m .50577 .55768 L .5083 .56026 L F
.5037 .56165 m .50115 .55908 L .50577 .55768 L F
.403 .041 .233 r
.61081 .50403 m .61337 .50859 L .61551 .50259 L F
.61081 .50403 m .60865 .51003 L .61337 .50859 L F
0 0 0 r
.60633 .51413 m .60865 .51003 L .61081 .50403 L F
.302 0 .065 r
.33878 .55109 m .34007 .55412 L .34325 .54969 L F
.33878 .55109 m .33558 .55553 L .34007 .55412 L F
.651 .757 .927 r
.48231 .55109 m .48433 .54709 L .4869 .54969 L F
.48231 .55109 m .47973 .5485 L .48433 .54709 L F
.901 .784 .723 r
.58134 .56155 m .58348 .55055 L .58601 .56015 L F
.58134 .56155 m .57892 .55897 L .58348 .55055 L F
.917 .778 .692 r
.5768 .57175 m .57892 .55897 L .58134 .56155 L F
.652 .756 .926 r
.46092 .54052 m .46289 .5365 L .46549 .53911 L F
.46092 .54052 m .45831 .53791 L .46289 .5365 L F
.301 0 .063 r
.28038 .57451 m .28141 .57765 L .2848 .57313 L F
.28038 .57451 m .27697 .57904 L .28141 .57765 L F
.25 .261 .676 r
.52296 .58497 m .52508 .58106 L .52759 .5836 L F
0 0 .052 r
.87326 .44617 m .8722 .45194 L .87622 .44192 L F
0 0 0 r
.86924 .45617 m .8722 .45194 L .87326 .44617 L F
.651 .757 .927 r
.49406 .55087 m .49611 .54687 L .49866 .54947 L F
.49406 .55087 m .4915 .54828 L .49611 .54687 L F
.375 0 .194 r
.30599 .56133 m .30703 .56618 L .31044 .55994 L F
.30599 .56133 m .30257 .56758 L .30703 .56618 L F
.382 .011 .204 r
.42064 .52723 m .42225 .53191 L .42518 .52581 L F
.42064 .52723 m .41769 .53333 L .42225 .53191 L F
.652 .756 .926 r
.47267 .54031 m .47467 .53628 L .47715 .5459 L F
.47267 .54031 m .47008 .5377 L .47467 .53628 L F
.361 0 .145 r
.85941 .45913 m .86304 .46175 L .86432 .45765 L F
.85941 .45913 m .85812 .46324 L .86304 .46175 L F
.649 .759 .93 r
.53471 .58476 m .53686 .58084 L .53935 .58339 L F
.53471 .58476 m .53222 .58222 L .53686 .58084 L F
.656 .751 .92 r
.64996 .45902 m .64764 .45628 L .65238 .4548 L F
.65 .759 .929 r
.51332 .5742 m .51542 .57025 L .51794 .57281 L F
.51332 .5742 m .5108 .57164 L .51542 .57025 L F
.611 .496 .698 r
.58601 .56015 m .58348 .55055 L .58815 .54915 L F
0 0 0 r
.58348 .55055 m .58574 .54655 L .58815 .54915 L F
.58348 .55055 m .58117 .55499 L .58574 .54655 L F
.57892 .55897 m .58117 .55499 L .58348 .55055 L F
.818 .929 .551 r
.24541 .59752 m .24686 .59364 L .2498 .59616 L F
.24541 .59752 m .24188 .60213 L .24686 .59364 L F
.647 .761 .932 r
.24043 .60601 m .24188 .60213 L .24541 .59752 L F
.20088 .60799 m .20223 .60412 L .20524 .60663 L F
.20088 .60799 m .19787 .60548 L .20223 .60412 L F
0 0 0 r
.55823 .58434 m .56044 .58042 L .56289 .58296 L F
.55823 .58434 m .55586 .59068 L .56044 .58042 L F
.648 .76 .931 r
.55366 .59458 m .55586 .59068 L .55823 .58434 L F
.649 .759 .93 r
.27103 .58434 m .26812 .5818 L .27255 .58042 L F
.212 .211 .64 r
.54436 .59731 m .54653 .59343 L .549 .59595 L F
.647 .761 .932 r
.2126 .60778 m .21398 .60391 L .21616 .61536 L F
.2126 .60778 m .2096 .60527 L .21398 .60391 L F
.902 .785 .723 r
.59949 .52657 m .5971 .52394 L .60163 .51556 L F
.918 .779 .692 r
.59499 .53672 m .5971 .52394 L .59949 .52657 L F
.656 .752 .921 r
.85029 .46891 m .84829 .46619 L .8532 .46471 L F
.32 0 .088 r
.67776 .43479 m .68058 .4373 L .68252 .43329 L F
.67776 .43479 m .6758 .43881 L .68058 .4373 L F
.656 .752 .921 r
.64075 .4688 m .63842 .46608 L .64316 .4646 L F
.655 .753 .922 r
.83643 .48188 m .83931 .47771 L .84133 .48042 L F
.83643 .48188 m .83441 .47918 L .83931 .47771 L F
1 0 0 r
.83643 .48188 Mdot
.394 .027 .22 r
.70341 .42159 m .70644 .42575 L .70819 .42008 L F
.70341 .42159 m .70164 .42726 L .70644 .42575 L F
.647 .761 .932 r
.22432 .60757 m .22572 .60371 L .2287 .60621 L F
.22432 .60757 m .22134 .60507 L .22572 .60371 L F
.304 0 .068 r
.37605 .53944 m .37751 .54242 L .38055 .53802 L F
.37605 .53944 m .37299 .54384 L .37751 .54242 L F
0 0 0 r
.62688 .48177 m .62925 .4776 L .6316 .48031 L F
.903 .787 .722 r
.62258 .49702 m .62474 .48596 L .62688 .48177 L F
0 0 0 r
.62688 .48177 m .62474 .48596 L .62925 .4776 L F
.199 .201 .635 r
.5108 .57164 m .5083 .56026 L .51289 .56768 L F
.65 .758 .928 r
.5083 .56026 m .51039 .55628 L .51289 .56768 L F
.5083 .56026 m .50577 .55768 L .51039 .55628 L F
0 0 0 r
.61551 .50259 m .61337 .50859 L .61785 .49847 L F
.651 .757 .927 r
.4869 .54969 m .48894 .54568 L .4915 .54828 L F
.4869 .54969 m .48433 .54709 L .48894 .54568 L F
.302 0 .065 r
.34325 .54969 m .34456 .55272 L .34736 .55531 L F
.34325 .54969 m .34007 .55412 L .34456 .55272 L F
.131 0 .288 r
.60163 .51556 m .60411 .51844 L .60633 .51413 L F
.60163 .51556 m .59959 .52861 L .60411 .51844 L F
.22 0 .319 r
.5971 .52394 m .59959 .52861 L .60163 .51556 L F
.393 .027 .219 r
.65678 .4448 m .65958 .44906 L .66153 .4433 L F
.65678 .4448 m .65482 .45056 L .65958 .44906 L F
0 0 0 r
.65238 .4548 m .65482 .45056 L .65678 .4448 L F
.694 .314 .323 r
.80045 .4448 m .80455 .45592 L .80604 .45182 L F
.80045 .4448 m .79908 .45056 L .80455 .45592 L F
.652 .756 .926 r
.46549 .53911 m .46748 .53508 L .47008 .5377 L F
.46549 .53911 m .46289 .5365 L .46748 .53508 L F
.65 .759 .929 r
.57213 .57313 m .57437 .56918 L .5768 .57175 L F
.57213 .57313 m .5697 .57057 L .57437 .56918 L F
.901 .784 .723 r
.56756 .58159 m .5697 .57057 L .57213 .57313 L F
.301 0 .063 r
.2848 .57313 m .28585 .57627 L .28923 .57175 L F
.2848 .57313 m .28141 .57765 L .28585 .57627 L F
.649 .759 .93 r
.52759 .5836 m .52972 .57968 L .53222 .58222 L F
.52759 .5836 m .52508 .58106 L .52972 .57968 L F
0 .091 .624 r
.77906 .43421 m .78233 .43673 L .78444 .4395 L F
.77906 .43421 m .77694 .43144 L .78233 .43673 L F
.687 .189 0 r
.39954 .539 m .4011 .54199 L .40406 .53759 L F
.39954 .539 m .39683 .53639 L .4011 .54199 L F
.243 .256 .674 r
.50115 .55908 m .49866 .54947 L .50322 .5551 L F
.651 .757 .927 r
.49866 .54947 m .50072 .54547 L .50322 .5551 L F
.49866 .54947 m .49611 .54687 L .50072 .54547 L F
.375 0 .194 r
.31044 .55994 m .31149 .56479 L .31489 .55854 L F
.31044 .55994 m .30703 .56618 L .31149 .56479 L F
.382 .011 .204 r
.42518 .52581 m .42681 .53048 L .42948 .53311 L F
.42518 .52581 m .42225 .53191 L .42681 .53048 L F
.361 0 .145 r
.86432 .45765 m .86798 .46027 L .86924 .45617 L F
.86432 .45765 m .86304 .46175 L .86798 .46027 L F
.649 .759 .93 r
.53935 .58339 m .54151 .57946 L .544 .58201 L F
.53935 .58339 m .53686 .58084 L .54151 .57946 L F
.65 .759 .929 r
.51794 .57281 m .52005 .56886 L .52257 .57143 L F
.51794 .57281 m .51542 .57025 L .52005 .56886 L F
.651 .757 .927 r
.58815 .54915 m .58574 .54655 L .59043 .54514 L F
0 0 .44 r
.75057 .42066 m .75384 .42481 L .75539 .41915 L F
.75057 .42066 m .74841 .41787 L .75384 .42481 L F
.648 .76 .931 r
.2498 .59616 m .25127 .59227 L .2542 .59479 L F
.2498 .59616 m .24686 .59364 L .25127 .59227 L F
.647 .761 .932 r
.20524 .60663 m .2066 .60276 L .2096 .60527 L F
.20524 .60663 m .20223 .60412 L .2066 .60276 L F
1 0 0 r
.20524 .60663 Mdot
.649 .759 .93 r
.56289 .58296 m .56511 .57904 L .56756 .58159 L F
.56289 .58296 m .56044 .58042 L .56511 .57904 L F
.693 .311 .319 r
.76237 .42043 m .7662 .43138 L .76783 .42738 L F
.76237 .42043 m .76084 .4261 L .7662 .43138 L F
.648 .76 .931 r
.549 .59595 m .55119 .59205 L .55366 .59458 L F
.549 .59595 m .54653 .59343 L .55119 .59205 L F
1 0 0 r
.549 .59595 Mdot
.32 0 .088 r
.68252 .43329 m .68536 .4358 L .68729 .43179 L F
.68252 .43329 m .68058 .4373 L .68536 .4358 L F
.652 .756 .926 r
.44655 .53813 m .44849 .5341 L .45112 .53672 L F
.44655 .53813 m .44392 .53552 L .44849 .5341 L F
.243 .256 .674 r
.50115 .55908 m .50322 .5551 L .50577 .55768 L F
.655 .753 .922 r
.84133 .48042 m .83931 .47771 L .84421 .47624 L F
1 0 0 r
.84133 .48042 Mdot
.394 .027 .22 r
.70819 .42008 m .71125 .42423 L .71298 .41857 L F
.70819 .42008 m .70644 .42575 L .71125 .42423 L F
.647 .761 .932 r
.2287 .60621 m .23011 .60234 L .23308 .60486 L F
.2287 .60621 m .22572 .60371 L .23011 .60234 L F
.304 0 .068 r
.38055 .53802 m .38204 .541 L .38507 .53661 L F
.38055 .53802 m .37751 .54242 L .38204 .541 L F
.651 .757 .927 r
.47973 .5485 m .48175 .54449 L .48433 .54709 L F
.47973 .5485 m .47715 .5459 L .48175 .54449 L F
.917 .778 .692 r
.5768 .57175 m .57437 .56918 L .57892 .55897 L F
0 0 0 r
.57892 .55897 m .57662 .56522 L .58117 .55499 L F
.65 .759 .929 r
.57437 .56918 m .57662 .56522 L .57892 .55897 L F
.655 .753 .922 r
.6316 .48031 m .62925 .4776 L .63398 .47613 L F
.657 .75 .919 r
.7935 .44353 m .79628 .43927 L .79908 .45056 L F
.7935 .44353 m .79141 .44077 L .79628 .43927 L F
.652 .756 .926 r
.45831 .53791 m .46028 .53388 L .46289 .5365 L F
.45831 .53791 m .4557 .5353 L .46028 .53388 L F
.694 .312 .321 r
.71999 .41985 m .72352 .4308 L .72479 .41833 L F
.71999 .41985 m .71828 .42551 L .72352 .4308 L F
.647 .761 .932 r
.24043 .60601 m .23747 .6035 L .24188 .60213 L F
.307 0 .071 r
.39231 .53781 m .39384 .54079 L .39683 .53639 L F
.39231 .53781 m .3893 .5422 L .39384 .54079 L F
.651 .757 .927 r
.4915 .54828 m .49355 .54427 L .49611 .54687 L F
.4915 .54828 m .48894 .54568 L .49355 .54427 L F
0 0 0 r
.60633 .51413 m .60411 .51844 L .60865 .51003 L F
.393 .027 .219 r
.66153 .4433 m .66435 .44757 L .66628 .44181 L F
.66153 .4433 m .65958 .44906 L .66435 .44757 L F
.652 .756 .926 r
.47008 .5377 m .47207 .53366 L .47467 .53628 L F
.47008 .5377 m .46748 .53508 L .47207 .53366 L F
.301 0 .063 r
.28923 .57175 m .2903 .57488 L .29367 .57036 L F
.28923 .57175 m .28585 .57627 L .2903 .57488 L F
.649 .759 .93 r
.53222 .58222 m .53437 .57829 L .53686 .58084 L F
.53222 .58222 m .52972 .57968 L .53437 .57829 L F
.693 .312 .32 r
.73179 .41962 m .7354 .43057 L .73715 .42656 L F
.73179 .41962 m .73013 .42528 L .7354 .43057 L F
.309 0 .074 r
.40406 .53759 m .40565 .54057 L .4086 .53617 L F
.40406 .53759 m .4011 .54199 L .40565 .54057 L F
.322 0 .092 r
.64764 .45628 m .65033 .4589 L .65238 .4548 L F
.64764 .45628 m .64557 .46038 L .65033 .4589 L F
0 0 0 r
.64316 .4646 m .64557 .46038 L .64764 .45628 L F
.378 .005 .199 r
.35635 .5525 m .35765 .55733 L .36086 .55109 L F
.696 .814 .359 r
.36086 .55109 m .35765 .55733 L .35864 .55528 L F
.304 0 .068 r
.35948 .54807 m .36086 .55109 L .36307 .54694 L F
.35948 .54807 m .35635 .5525 L .36086 .55109 L F
.696 .814 .359 r
.36086 .55109 m .35864 .55528 L .36261 .54707 L F
.304 0 .068 r
.36307 .54694 m .36086 .55109 L .36397 .54666 L F
.375 0 .194 r
.31489 .55854 m .31597 .56339 L .31935 .55714 L F
.31489 .55854 m .31149 .56479 L .31597 .56339 L F
.199 .201 .635 r
.5108 .57164 m .51289 .56768 L .51542 .57025 L F
0 0 0 r
.86924 .45617 m .86798 .46027 L .8722 .45194 L F
.31 .285 .668 r
.82748 .47794 m .82465 .46665 L .83034 .47375 L F
.421 .067 .257 r
.82465 .46665 m .82829 .47103 L .83034 .47375 L F
.82465 .46665 m .82339 .47251 L .82829 .47103 L F
.212 .211 .64 r
.54653 .59343 m .544 .58201 L .54871 .58952 L F
.765 .292 0 r
.544 .58201 m .54623 .58697 L .54871 .58952 L F
.544 .58201 m .54151 .57946 L .54623 .58697 L F
.693 .311 .319 r
.74359 .41938 m .74729 .43033 L .74841 .41787 L F
.74359 .41938 m .74198 .42505 L .74729 .43033 L F
.61 .495 .698 r
.52508 .58106 m .52257 .57143 L .52721 .57004 L F
.65 .759 .929 r
.52257 .57143 m .52469 .56747 L .52721 .57004 L F
.52257 .57143 m .52005 .56886 L .52469 .56747 L F
.647 .761 .932 r
.19787 .60548 m .19921 .60161 L .20223 .60412 L F
.19787 .60548 m .19485 .60297 L .19921 .60161 L F
.756 .86 .424 r
.26812 .5818 m .26964 .57787 L .27255 .58042 L F
.26812 .5818 m .26453 .58814 L .26964 .57787 L F
.648 .76 .931 r
.26303 .59205 m .26453 .58814 L .26812 .5818 L F
0 0 0 r
.89524 .42912 m .89826 .42481 L .89922 .41915 L F
.693 .311 .319 r
.75539 .41915 m .75918 .4301 L .76084 .4261 L F
.75539 .41915 m .75384 .42481 L .75918 .4301 L F
.341 .326 .697 r
.81772 .4654 m .81506 .45583 L .82055 .46118 L F
.352 0 .132 r
.81506 .45583 m .8185 .45844 L .82055 .46118 L F
.81506 .45583 m .8136 .45993 L .8185 .45844 L F
.648 .76 .931 r
.2542 .59479 m .25568 .59089 L .25861 .59343 L F
.2542 .59479 m .25127 .59227 L .25568 .59089 L F
.647 .761 .932 r
.2096 .60527 m .21097 .6014 L .21398 .60391 L F
.2096 .60527 m .2066 .60276 L .21097 .6014 L F
1 0 0 r
.2096 .60527 Mdot
.918 .779 .692 r
.59499 .53672 m .59258 .5341 L .5971 .52394 L F
.22 0 .319 r
.5971 .52394 m .59502 .53707 L .59959 .52861 L F
.902 .785 .723 r
.59043 .54514 m .59258 .5341 L .59499 .53672 L F
.342 0 .119 r
.59258 .5341 m .59502 .53707 L .5971 .52394 L F
.424 .071 .261 r
.84829 .46619 m .85205 .47057 L .8532 .46471 L F
.84829 .46619 m .84712 .47205 L .85205 .47057 L F
.655 .753 .922 r
.84421 .47624 m .84712 .47205 L .84829 .46619 L F
.901 .784 .723 r
.56756 .58159 m .56511 .57904 L .5697 .57057 L F
.396 .031 .223 r
.63842 .46608 m .64113 .47046 L .64316 .4646 L F
.63842 .46608 m .63638 .47194 L .64113 .47046 L F
0 0 0 r
.63398 .47613 m .63638 .47194 L .63842 .46608 L F
.655 .753 .922 r
.83441 .47918 m .83728 .475 L .83931 .47771 L F
.83441 .47918 m .83238 .47647 L .83728 .475 L F
.648 .76 .931 r
.55366 .59458 m .55119 .59205 L .55586 .59068 L F
1 0 0 r
.55366 .59458 Mdot
.647 .761 .932 r
.22134 .60507 m .22274 .60119 L .22572 .60371 L F
.22134 .60507 m .21835 .60255 L .22274 .60119 L F
.596 .465 .673 r
.21616 .61536 m .21835 .60255 L .22134 .60507 L F
.32 0 .088 r
.68729 .43179 m .69015 .43429 L .69207 .43028 L F
.68729 .43179 m .68536 .4358 L .69015 .43429 L F
.652 .756 .926 r
.45112 .53672 m .45307 .53268 L .4557 .5353 L F
.45112 .53672 m .44849 .5341 L .45307 .53268 L F
.65 .758 .928 r
.50577 .55768 m .50785 .55369 L .51039 .55628 L F
.50577 .55768 m .50322 .5551 L .50785 .55369 L F
.694 .312 .321 r
.71298 .41857 m .71646 .42952 L .71828 .42551 L F
.71298 .41857 m .71125 .42423 L .71646 .42952 L F
.647 .761 .932 r
.23308 .60486 m .23451 .60098 L .23747 .6035 L F
.23308 .60486 m .23011 .60234 L .23451 .60098 L F
.304 0 .068 r
.38507 .53661 m .38657 .53958 L .3893 .5422 L F
.38507 .53661 m .38204 .541 L .38657 .53958 L F
.651 .757 .927 r
.48433 .54709 m .48636 .54307 L .48894 .54568 L F
.48433 .54709 m .48175 .54449 L .48636 .54307 L F
.356 .245 .587 r
.16144 .50759 m .16007 .48932 L .16365 .49478 L F
.776 .284 0 r
.16007 .48932 m .16056 .49209 L .16365 .49478 L F
.16007 .48932 m .15699 .48663 L .16056 .49209 L F
.652 .756 .926 r
.46289 .5365 m .46487 .53246 L .46748 .53508 L F
.46289 .5365 m .46028 .53388 L .46487 .53246 L F
0 0 0 r
.5697 .57057 m .57193 .56661 L .57437 .56918 L F
.5697 .57057 m .56734 .57509 L .57193 .56661 L F
.649 .759 .93 r
.56511 .57904 m .56734 .57509 L .5697 .57057 L F
.61 .495 .698 r
.52508 .58106 m .52721 .57004 L .52972 .57968 L F
.486 .196 .398 r
.72479 .41833 m .72836 .42928 L .73013 .42528 L F
.72479 .41833 m .72352 .4308 L .72836 .42928 L F
.757 .347 .275 r
.77694 .43144 m .78088 .44248 L .78233 .43673 L F
.77694 .43144 m .77534 .43545 L .78088 .44248 L F
.421 .068 .258 r
.87622 .44192 m .88012 .44618 L .88116 .44042 L F
.87622 .44192 m .87517 .44768 L .88012 .44618 L F
0 0 0 r
.8722 .45194 m .87517 .44768 L .87622 .44192 L F
.307 0 .071 r
.39683 .53639 m .39839 .53937 L .4011 .54199 L F
.39683 .53639 m .39384 .54079 L .39839 .53937 L F
.651 .757 .927 r
.49611 .54687 m .49817 .54286 L .50072 .54547 L F
.49611 .54687 m .49355 .54427 L .49817 .54286 L F
.393 .027 .219 r
.66628 .44181 m .66913 .44607 L .67104 .44031 L F
.66628 .44181 m .66435 .44757 L .66913 .44607 L F
.235 .25 .672 r
.47715 .5459 m .47467 .53628 L .47917 .54188 L F
.652 .756 .926 r
.47467 .53628 m .47667 .53224 L .47917 .54188 L F
.47467 .53628 m .47207 .53366 L .47667 .53224 L F
.341 .326 .697 r
.81772 .4654 m .82055 .46118 L .82339 .47251 L F
.301 0 .063 r
.29367 .57036 m .29476 .57349 L .29811 .56897 L F
.29367 .57036 m .2903 .57488 L .29476 .57349 L F
.649 .759 .93 r
.53686 .58084 m .53902 .57691 L .54151 .57946 L F
.53686 .58084 m .53437 .57829 L .53902 .57691 L F
.309 0 .074 r
.4086 .53617 m .41021 .53915 L .41314 .53475 L F
.4086 .53617 m .40565 .54057 L .41021 .53915 L F
0 0 0 r
.65238 .4548 m .65033 .4589 L .65482 .45056 L F
.304 0 .068 r
.36397 .54666 m .36538 .54968 L .36848 .54525 L F
.36397 .54666 m .36086 .55109 L .36538 .54968 L F
.375 0 .194 r
.31935 .55714 m .32045 .56198 L .32381 .55574 L F
.31935 .55714 m .31597 .56339 L .32045 .56198 L F
.65 .759 .929 r
.51542 .57025 m .51753 .56629 L .52005 .56886 L F
.51542 .57025 m .51289 .56768 L .51753 .56629 L F
0 0 0 r
.58574 .54655 m .58802 .54253 L .59043 .54514 L F
.58574 .54655 m .58344 .55098 L .58802 .54253 L F
.65 .758 .928 r
.58117 .55499 m .58344 .55098 L .58574 .54655 L F
.488 .199 .4 r
.74841 .41787 m .75215 .42882 L .75384 .42481 L F
.74841 .41787 m .74729 .43033 L .75215 .42882 L F
.376 .003 .196 r
.33111 .55693 m .33227 .56177 L .33558 .55553 L F
.33111 .55693 m .32777 .56317 L .33227 .56177 L F
.251 .262 .676 r
.52972 .57968 m .52721 .57004 L .53186 .57573 L F
.65 .759 .929 r
.52721 .57004 m .52934 .56607 L .53186 .57573 L F
.52721 .57004 m .52469 .56747 L .52934 .56607 L F
.301 0 .063 r
.24686 .59364 m .24775 .59687 L .25127 .59227 L F
.647 .761 .932 r
.24188 .60213 m .24333 .59824 L .24686 .59364 L F
.301 0 .063 r
.24686 .59364 m .24333 .59824 L .24775 .59687 L F
.647 .761 .932 r
.20223 .60412 m .20358 .60024 L .2066 .60276 L F
.20223 .60412 m .19921 .60161 L .20358 .60024 L F
.649 .759 .93 r
.27255 .58042 m .27407 .57648 L .27697 .57904 L F
.27255 .58042 m .26964 .57787 L .27407 .57648 L F
.56044 .58042 m .56265 .57648 L .56511 .57904 L F
.56044 .58042 m .55798 .57787 L .56265 .57648 L F
.916 .777 .693 r
.55586 .59068 m .55798 .57787 L .56044 .58042 L F
.652 .756 .926 r
.43214 .53574 m .43405 .53169 L .4367 .53432 L F
.43214 .53574 m .42948 .53311 L .43405 .53169 L F
.31 .285 .668 r
.82748 .47794 m .83034 .47375 L .83238 .47647 L F
.212 .211 .64 r
.54653 .59343 m .54871 .58952 L .55119 .59205 L F
.648 .76 .931 r
.25861 .59343 m .2601 .58952 L .26303 .59205 L F
.25861 .59343 m .25568 .59089 L .2601 .58952 L F
.355 0 .137 r
.89029 .43063 m .89407 .43313 L .89524 .42912 L F
.89029 .43063 m .8891 .43464 L .89407 .43313 L F
0 0 .058 r
.8861 .43892 m .8891 .43464 L .89029 .43063 L F
.596 .465 .673 r
.21616 .61536 m .21398 .60391 L .21835 .60255 L F
.647 .761 .932 r
.21398 .60391 m .21536 .60003 L .21835 .60255 L F
.21398 .60391 m .21097 .6014 L .21536 .60003 L F
1 0 0 r
.21398 .60391 Mdot
.424 .071 .261 r
.8532 .46471 m .85698 .46909 L .85812 .46324 L F
.8532 .46471 m .85205 .47057 L .85698 .46909 L F
.603 .49 .697 r
.19485 .60297 m .19251 .59332 L .19687 .59195 L F
.648 .76 .931 r
.19251 .59332 m .19384 .58941 L .19687 .59195 L F
.19251 .59332 m .18947 .59079 L .19384 .58941 L F
.652 .756 .926 r
.44392 .53552 m .44585 .53147 L .44849 .5341 L F
.44392 .53552 m .44127 .53289 L .44585 .53147 L F
0 0 0 r
.64316 .4646 m .64113 .47046 L .64557 .46038 L F
.655 .753 .922 r
.83931 .47771 m .84219 .47353 L .84421 .47624 L F
.83931 .47771 m .83728 .475 L .84219 .47353 L F
1 0 0 r
.83931 .47771 Mdot
.647 .761 .932 r
.22572 .60371 m .22713 .59982 L .23011 .60234 L F
.22572 .60371 m .22274 .60119 L .22713 .59982 L F
.235 .25 .672 r
.47715 .5459 m .47917 .54188 L .48175 .54449 L F
.153 0 .272 r
.62925 .4776 m .63186 .48031 L .63398 .47613 L F
.62925 .4776 m .62732 .48871 L .63186 .48031 L F
.329 0 .101 r
.62474 .48596 m .62732 .48871 L .62925 .4776 L F
.32 0 .088 r
.69207 .43028 m .69495 .43278 L .69685 .42877 L F
.69207 .43028 m .69015 .43429 L .69495 .43278 L F
0 0 .46 r
.79141 .44077 m .79489 .44503 L .79357 .4401 L F
.79141 .44077 m .78931 .438 L .79489 .44503 L F
.78931 .438 m .79278 .44225 L .79489 .44503 L F
.831 .411 0 r
.79489 .44503 m .79278 .44225 L .79621 .45 L F
.79489 .44503 m .79621 .45 L .79898 .45623 L F
0 0 .46 r
.79357 .4401 m .79489 .44503 L .79628 .43927 L F
.652 .756 .926 r
.4557 .5353 m .45766 .53125 L .46028 .53388 L F
.4557 .5353 m .45307 .53268 L .45766 .53125 L F
.199 .201 .635 r
.51289 .56768 m .51039 .55628 L .515 .56371 L F
.65 .758 .928 r
.51039 .55628 m .51249 .55228 L .515 .56371 L F
.51039 .55628 m .50785 .55369 L .51249 .55228 L F
0 0 0 r
.61785 .49847 m .62021 .49433 L .62258 .49702 L F
.61785 .49847 m .61572 .50447 L .62021 .49433 L F
.653 .755 .924 r
.61337 .50859 m .61572 .50447 L .61785 .49847 L F
0 .087 .621 r
.76997 .43016 m .77321 .43266 L .77534 .43545 L F
.76997 .43016 m .76783 .42738 L .77321 .43266 L F
.647 .761 .932 r
.23747 .6035 m .23891 .59961 L .24188 .60213 L F
.23747 .6035 m .23451 .60098 L .23891 .59961 L F
.651 .757 .927 r
.48894 .54568 m .49098 .54166 L .49355 .54427 L F
.48894 .54568 m .48636 .54307 L .49098 .54166 L F
.652 .756 .926 r
.46748 .53508 m .46947 .53103 L .47207 .53366 L F
.46748 .53508 m .46487 .53246 L .46947 .53103 L F
.65 .759 .929 r
.57437 .56918 m .57193 .56661 L .57662 .56522 L F
.251 .262 .676 r
.52972 .57968 m .53186 .57573 L .53437 .57829 L F
.421 .068 .258 r
.88116 .44042 m .88508 .44468 L .8861 .43892 L F
.88116 .44042 m .88012 .44618 L .88508 .44468 L F
.243 .256 .674 r
.50322 .5551 m .50072 .54547 L .50531 .55109 L F
.651 .757 .927 r
.50072 .54547 m .5028 .54144 L .50531 .55109 L F
.50072 .54547 m .49817 .54286 L .5028 .54144 L F
1 0 0 r
.50072 .54547 Mdot
.393 .027 .219 r
.67104 .44031 m .67391 .44457 L .6758 .43881 L F
.67104 .44031 m .66913 .44607 L .67391 .44457 L F
.092 .146 .627 r
.15699 .48663 m .15467 .47704 L .15823 .48246 L F
.773 .282 0 r
.15467 .47704 m .15513 .47975 L .15823 .48246 L F
.15467 .47704 m .15157 .47432 L .15513 .47975 L F
.301 0 .063 r
.29811 .56897 m .29923 .57209 L .30257 .56758 L F
.29811 .56897 m .29476 .57349 L .29923 .57209 L F
.765 .292 0 r
.54151 .57946 m .54373 .58442 L .54623 .58697 L F
.54151 .57946 m .53902 .57691 L .54373 .58442 L F
.309 0 .074 r
.41314 .53475 m .41477 .53773 L .41769 .53333 L F
.41314 .53475 m .41021 .53915 L .41477 .53773 L F
.304 0 .068 r
.36848 .54525 m .36991 .54827 L .37299 .54384 L F
.36848 .54525 m .36538 .54968 L .36991 .54827 L F
.375 0 .194 r
.32381 .55574 m .32494 .56058 L .32777 .56317 L F
.32381 .55574 m .32045 .56198 L .32494 .56058 L F
.65 .759 .929 r
.52005 .56886 m .52217 .56489 L .52469 .56747 L F
.52005 .56886 m .51753 .56629 L .52217 .56489 L F
.595 .464 .673 r
.18947 .59079 m .18731 .57936 L .19167 .57797 L F
.649 .759 .93 r
.18731 .57936 m .18863 .57541 L .19167 .57797 L F
.18731 .57936 m .18427 .5768 L .18863 .57541 L F
.603 .49 .697 r
.19485 .60297 m .19687 .59195 L .19921 .60161 L F
.902 .785 .723 r
.59043 .54514 m .58802 .54253 L .59258 .5341 L F
.376 .003 .196 r
.33558 .55553 m .33677 .56036 L .34007 .55412 L F
.33558 .55553 m .33227 .56177 L .33677 .56036 L F
.301 0 .063 r
.25127 .59227 m .25217 .5955 L .25568 .59089 L F
.25127 .59227 m .24775 .59687 L .25217 .5955 L F
.647 .761 .932 r
.2066 .60276 m .20796 .59887 L .21097 .6014 L F
.2066 .60276 m .20358 .60024 L .20796 .59887 L F
.649 .759 .93 r
.56511 .57904 m .56265 .57648 L .56734 .57509 L F
.27697 .57904 m .27851 .57509 L .28141 .57765 L F
.27697 .57904 m .27407 .57648 L .27851 .57509 L F
.652 .756 .926 r
.4367 .53432 m .43862 .53026 L .44127 .53289 L F
.4367 .53432 m .43405 .53169 L .43862 .53026 L F
.832 .369 0 r
.34736 .55531 m .3486 .56015 L .35185 .55391 L F
.34736 .55531 m .34456 .55272 L .3486 .56015 L F
0 .099 .633 r
.83238 .47647 m .8359 .47918 L .83728 .475 L F
.83238 .47647 m .83034 .47375 L .8359 .47918 L F
.648 .76 .931 r
.55119 .59205 m .55338 .58814 L .55586 .59068 L F
.55119 .59205 m .54871 .58952 L .55338 .58814 L F
1 0 0 r
.55119 .59205 Mdot
.648 .76 .931 r
.26303 .59205 m .2601 .58952 L .26453 .58814 L F
0 0 0 r
.89524 .42912 m .89407 .43313 L .89826 .42481 L F
.647 .761 .932 r
.21835 .60255 m .21975 .59866 L .22274 .60119 L F
.21835 .60255 m .21536 .60003 L .21975 .59866 L F
1 0 0 r
.21835 .60255 Mdot
.424 .071 .261 r
.85812 .46324 m .86193 .46761 L .86304 .46175 L F
.85812 .46324 m .85698 .46909 L .86193 .46761 L F
.603 .49 .697 r
.19921 .60161 m .19687 .59195 L .20124 .59058 L F
.648 .76 .931 r
.19687 .59195 m .19821 .58803 L .20124 .59058 L F
.19687 .59195 m .19384 .58941 L .19821 .58803 L F
.657 .75 .919 r
.78444 .4395 m .7872 .43522 L .78931 .438 L F
.78444 .4395 m .78233 .43673 L .7872 .43522 L F
.342 0 .119 r
.59258 .5341 m .5903 .53849 L .59502 .53707 L F
0 0 0 r
.58802 .54253 m .5903 .53849 L .59258 .5341 L F
.652 .756 .926 r
.44849 .5341 m .45044 .53004 L .45307 .53268 L F
.44849 .5341 m .44585 .53147 L .45044 .53004 L F
.243 .256 .674 r
.50322 .5551 m .50531 .55109 L .50785 .55369 L F
.655 .753 .922 r
.84421 .47624 m .84219 .47353 L .84712 .47205 L F
.647 .761 .932 r
.23011 .60234 m .23154 .59845 L .23451 .60098 L F
.23011 .60234 m .22713 .59982 L .23154 .59845 L F
.651 .757 .927 r
.48175 .54449 m .48378 .54046 L .48636 .54307 L F
.48175 .54449 m .47917 .54188 L .48378 .54046 L F
.009 .056 .562 r
.15157 .47432 m .14945 .46301 L .15281 .47012 L F
.701 .338 .357 r
.14945 .46301 m .14891 .47429 L .15281 .47012 L F
.14945 .46301 m .14535 .46886 L .14891 .47429 L F
.65 .758 .928 r
.58117 .55499 m .57874 .55239 L .58344 .55098 L F
.603 .473 .676 r
.57662 .56522 m .57874 .55239 L .58117 .55499 L F
0 0 0 r
.63398 .47613 m .63186 .48031 L .63638 .47194 L F
.092 .146 .627 r
.15699 .48663 m .15823 .48246 L .16056 .49209 L F
.093 .147 .628 r
.16685 .51987 m .16452 .51025 L .16812 .51578 L F
.78 .29 0 r
.16452 .51025 m .16503 .51312 L .16812 .51578 L F
.16452 .51025 m .16144 .50759 L .16503 .51312 L F
.32 0 .088 r
.69685 .42877 m .69976 .43127 L .70164 .42726 L F
.69685 .42877 m .69495 .43278 L .69976 .43127 L F
0 .038 .567 r
.79908 .45056 m .79628 .43927 L .80245 .45315 L F
.79908 .45056 m .80245 .45315 L .80455 .45592 L F
.411 .053 .244 r
.80036 .45039 m .79898 .45623 L .80171 .45539 L F
.694 .312 .321 r
.79901 .44542 m .80036 .45039 L .80245 .45315 L F
.348 0 .127 r
.80702 .45152 m .80945 .45442 L .81093 .45033 L F
.80604 .45182 m .80945 .45442 L .80702 .45152 L F
.339 .324 .696 r
.8136 .45993 m .81093 .45033 L .81643 .45569 L F
.8136 .45993 m .81611 .45616 L .8185 .45844 L F
.757 .347 .275 r
.81278 .45529 m .80945 .45442 L .81512 .46154 L F
.81093 .45033 m .80945 .45442 L .81278 .45529 L F
.339 .324 .696 r
.81611 .45616 m .81643 .45569 L .81695 .45637 L F
.81611 .45616 m .81695 .45637 L .8185 .45844 L F
0 0 .466 r
.80945 .45442 m .80736 .45166 L .8119 .45734 L F
.80945 .45442 m .8119 .45734 L .81304 .45877 L F
.656 .752 .921 r
.80455 .45592 m .80245 .45315 L .80736 .45166 L F
.80455 .45592 m .80736 .45166 L .80945 .45442 L F
0 0 .461 r
.80245 .45315 m .80601 .4575 L .80736 .45166 L F
.80245 .45315 m .80036 .45039 L .80601 .4575 L F
.411 .053 .244 r
.80149 .4518 m .80391 .45473 L .80601 .4575 L F
.80036 .45039 m .80391 .45473 L .80149 .4518 L F
0 0 .466 r
.80945 .45442 m .81304 .45877 L .81512 .46154 L F
.412 .055 .246 r
.80736 .45166 m .81095 .456 L .81304 .45877 L F
.80736 .45166 m .80601 .4575 L .81095 .456 L F
.655 .753 .922 r
.80601 .4575 m .80885 .45322 L .81095 .456 L F
.80601 .4575 m .80391 .45473 L .80885 .45322 L F
.345 0 .123 r
.80391 .45473 m .80239 .45888 L .80635 .45767 L F
.80391 .45473 m .80635 .45767 L .80735 .45737 L F
.411 .053 .244 r
.80036 .45039 m .80171 .45539 L .80391 .45473 L F
.694 .312 .321 r
.79628 .43927 m .80036 .45039 L .79901 .44542 L F
.79628 .43927 m .79489 .44503 L .80036 .45039 L F
.652 .756 .926 r
.46028 .53388 m .46226 .52982 L .46487 .53246 L F
.46028 .53388 m .45766 .53125 L .46226 .52982 L F
.903 .787 .722 r
.62258 .49702 m .62021 .49433 L .62474 .48596 L F
.647 .761 .932 r
.24188 .60213 m .23891 .59961 L .24333 .59824 L F
.651 .757 .927 r
.49355 .54427 m .49561 .54024 L .49817 .54286 L F
.49355 .54427 m .49098 .54166 L .49561 .54024 L F
0 0 0 r
.60865 .51003 m .61099 .50592 L .61337 .50859 L F
.60865 .51003 m .60644 .51434 L .61099 .50592 L F
.652 .755 .925 r
.60411 .51844 m .60644 .51434 L .60865 .51003 L F
.652 .756 .926 r
.47207 .53366 m .47408 .5296 L .47667 .53224 L F
.47207 .53366 m .46947 .53103 L .47408 .5296 L F
.649 .759 .93 r
.53437 .57829 m .53652 .57434 L .53902 .57691 L F
.53437 .57829 m .53186 .57573 L .53652 .57434 L F
0 0 .058 r
.8861 .43892 m .88508 .44468 L .8891 .43464 L F
.199 .201 .635 r
.51289 .56768 m .515 .56371 L .51753 .56629 L F
.393 .027 .219 r
.6758 .43881 m .6787 .44306 L .68058 .4373 L F
.6758 .43881 m .67391 .44457 L .6787 .44306 L F
0 0 0 r
.8722 .45194 m .87094 .45603 L .87517 .44768 L F
.656 .752 .921 r
.86798 .46027 m .87094 .45603 L .8722 .45194 L F
.301 0 .063 r
.30257 .56758 m .3037 .5707 L .30703 .56618 L F
.30257 .56758 m .29923 .57209 L .3037 .5707 L F
.733 .871 .456 r
.41769 .53333 m .41956 .52927 L .42225 .53191 L F
.41769 .53333 m .41477 .53773 L .41956 .52927 L F
.304 0 .068 r
.37299 .54384 m .37444 .54685 L .37751 .54242 L F
.37299 .54384 m .36991 .54827 L .37444 .54685 L F
.65 .759 .929 r
.52469 .56747 m .52683 .56349 L .52934 .56607 L F
.52469 .56747 m .52217 .56489 L .52683 .56349 L F
.329 0 .101 r
.62474 .48596 m .62258 .49018 L .62732 .48871 L F
0 0 0 r
.62021 .49433 m .62258 .49018 L .62474 .48596 L F
.595 .464 .673 r
.19384 .58941 m .19167 .57797 L .19604 .57659 L F
.18947 .59079 m .19167 .57797 L .19384 .58941 L F
.649 .759 .93 r
.19167 .57797 m .193 .57402 L .19604 .57659 L F
.19167 .57797 m .18863 .57541 L .193 .57402 L F
.603 .49 .697 r
.19921 .60161 m .20124 .59058 L .20358 .60024 L F
.373 0 .191 r
.26964 .57787 m .27049 .58282 L .27407 .57648 L F
.648 .76 .931 r
.26453 .58814 m .26604 .58421 L .26964 .57787 L F
.373 0 .191 r
.26964 .57787 m .26604 .58421 L .27049 .58282 L F
.916 .777 .693 r
.55586 .59068 m .55338 .58814 L .55798 .57787 L F
.649 .759 .93 r
.55798 .57787 m .56019 .57392 L .56265 .57648 L F
.55798 .57787 m .55551 .57531 L .56019 .57392 L F
.916 .777 .693 r
.55338 .58814 m .55551 .57531 L .55798 .57787 L F
.652 .756 .926 r
.42948 .53311 m .43138 .52905 L .43405 .53169 L F
.42948 .53311 m .42681 .53048 L .43138 .52905 L F
.376 .003 .196 r
.34007 .55412 m .34128 .55896 L .34456 .55272 L F
.34007 .55412 m .33677 .56036 L .34128 .55896 L F
.814 .927 .547 r
.25568 .59089 m .25717 .58697 L .2601 .58952 L F
.25568 .59089 m .25217 .5955 L .25717 .58697 L F
.647 .761 .932 r
.21097 .6014 m .21235 .5975 L .21536 .60003 L F
.21097 .6014 m .20796 .59887 L .21235 .5975 L F
.016 .061 .565 r
.16899 .53125 m .16685 .51987 L .17027 .52718 L F
.093 .147 .628 r
.16685 .51987 m .16812 .51578 L .17027 .52718 L F
.095 .149 .628 r
.17672 .55315 m .17439 .54351 L .17802 .54914 L F
.651 .757 .927 r
.17439 .54351 m .17568 .53948 L .17802 .54914 L F
.17439 .54351 m .17132 .5409 L .17568 .53948 L F
.603 .489 .697 r
.18427 .5768 m .18193 .56715 L .18629 .56575 L F
.65 .759 .929 r
.18193 .56715 m .18324 .56317 L .18629 .56575 L F
.18193 .56715 m .17888 .56457 L .18324 .56317 L F
.649 .759 .93 r
.28141 .57765 m .28296 .5737 L .28585 .57627 L F
.28141 .57765 m .27851 .57509 L .28296 .5737 L F
.652 .756 .926 r
.44127 .53289 m .44321 .52883 L .44585 .53147 L F
.44127 .53289 m .43862 .53026 L .44321 .52883 L F
.378 .005 .199 r
.35185 .55391 m .35312 .55874 L .35635 .5525 L F
.35185 .55391 m .3486 .56015 L .35312 .55874 L F
0 0 0 r
.83728 .475 m .84017 .4708 L .84219 .47353 L F
.83728 .475 m .8359 .47918 L .84017 .4708 L F
1 0 0 r
.55586 .59068 Mdot
.647 .761 .932 r
.22274 .60119 m .22415 .59729 L .22713 .59982 L F
.22274 .60119 m .21975 .59866 L .22415 .59729 L F
1 0 0 r
.22274 .60119 Mdot
0 0 .048 r
.86304 .46175 m .86599 .45752 L .86798 .46027 L F
.86304 .46175 m .86193 .46761 L .86599 .45752 L F
.603 .473 .676 r
.57662 .56522 m .57405 .5538 L .57874 .55239 L F
.917 .778 .692 r
.57193 .56661 m .57405 .5538 L .57662 .56522 L F
.57193 .56661 m .56949 .56403 L .57405 .5538 L F
0 0 0 r
.57405 .5538 m .57631 .54979 L .57874 .55239 L F
.57405 .5538 m .57173 .56004 L .57631 .54979 L F
.65 .759 .929 r
.56949 .56403 m .57173 .56004 L .57405 .5538 L F
.603 .49 .697 r
.20358 .60024 m .20124 .59058 L .20561 .5892 L F
.648 .76 .931 r
.20124 .59058 m .20259 .58665 L .20561 .5892 L F
.20124 .59058 m .19821 .58803 L .20259 .58665 L F
0 0 .46 r
.78931 .438 m .7872 .43522 L .79278 .44225 L F
.652 .756 .926 r
.45307 .53268 m .45503 .52861 L .45766 .53125 L F
.45307 .53268 m .45044 .53004 L .45503 .52861 L F
.65 .758 .928 r
.50785 .55369 m .50995 .54968 L .51249 .55228 L F
.50785 .55369 m .50531 .55109 L .50995 .54968 L F
1 0 0 r
.50785 .55369 Mdot
.756 .347 .274 r
.76783 .42738 m .77172 .43841 L .77321 .43266 L F
.76783 .42738 m .7662 .43138 L .77172 .43841 L F
.647 .761 .932 r
.23451 .60098 m .23594 .59708 L .23891 .59961 L F
.23451 .60098 m .23154 .59845 L .23594 .59708 L F
.651 .757 .927 r
.48636 .54307 m .4884 .53904 L .49098 .54166 L F
.48636 .54307 m .48378 .54046 L .4884 .53904 L F
.32 0 .088 r
.70164 .42726 m .70458 .42975 L .70644 .42575 L F
.70164 .42726 m .69976 .43127 L .70458 .42975 L F
.652 .756 .926 r
.46487 .53246 m .46686 .52839 L .46947 .53103 L F
.46487 .53246 m .46226 .52982 L .46686 .52839 L F
.901 .784 .723 r
.56734 .57509 m .56949 .56403 L .57193 .56661 L F
.651 .757 .927 r
.49817 .54286 m .50024 .53882 L .5028 .54144 L F
.49817 .54286 m .49561 .54024 L .50024 .53882 L F
1 0 0 r
.49817 .54286 Mdot
.653 .755 .924 r
.61337 .50859 m .61099 .50592 L .61572 .50447 L F
.235 .25 .672 r
.47917 .54188 m .47667 .53224 L .48119 .53783 L F
.638 .142 0 r
.47667 .53224 m .4786 .5352 L .48119 .53783 L F
.47667 .53224 m .47408 .5296 L .4786 .5352 L F
.308 .283 .668 r
.82339 .47251 m .82055 .46118 L .82624 .46829 L F
0 0 .47 r
.82055 .46118 m .82419 .46555 L .82624 .46829 L F
.82055 .46118 m .8185 .45844 L .82419 .46555 L F
.009 .056 .562 r
.15157 .47432 m .15281 .47012 L .15513 .47975 L F
.649 .759 .93 r
.53902 .57691 m .54119 .57295 L .54373 .58442 L F
.53902 .57691 m .53652 .57434 L .54119 .57295 L F
1 0 0 r
.53902 .57691 Mdot
.32 0 .089 r
.65482 .45056 m .65754 .45315 L .65958 .44906 L F
.65482 .45056 m .65277 .45465 L .65754 .45315 L F
0 0 0 r
.65033 .4589 m .65277 .45465 L .65482 .45056 L F
.594 .464 .673 r
.17888 .56457 m .17672 .55315 L .18108 .55174 L F
.095 .149 .628 r
.17672 .55315 m .17802 .54914 L .18108 .55174 L F
.65 .759 .929 r
.51753 .56629 m .51965 .56231 L .52217 .56489 L F
.51753 .56629 m .515 .56371 L .51965 .56231 L F
.603 .489 .697 r
.18427 .5768 m .18629 .56575 L .18863 .57541 L F
.393 .027 .219 r
.68058 .4373 m .68351 .44155 L .68536 .4358 L F
.68058 .4373 m .6787 .44306 L .68351 .44155 L F
0 0 0 r
.58802 .54253 m .58572 .54696 L .5903 .53849 L F
.65 .758 .928 r
.58344 .55098 m .58572 .54696 L .58802 .54253 L F
.301 0 .063 r
.30703 .56618 m .30818 .5693 L .31149 .56479 L F
.30703 .56618 m .3037 .5707 L .30818 .5693 L F
.652 .756 .926 r
.42225 .53191 m .42413 .52784 L .42681 .53048 L F
.42225 .53191 m .41956 .52927 L .42413 .52784 L F
.757 .347 .275 r
.81093 .45033 m .81512 .46154 L .81643 .45569 L F
.304 0 .068 r
.37751 .54242 m .37898 .54543 L .38204 .541 L F
.37751 .54242 m .37444 .54685 L .37898 .54543 L F
.61 .495 .698 r
.53186 .57573 m .52934 .56607 L .534 .56468 L F
.65 .759 .929 r
.52934 .56607 m .53149 .56209 L .534 .56468 L F
.52934 .56607 m .52683 .56349 L .53149 .56209 L F
1 0 0 r
.52934 .56607 Mdot
.595 .464 .673 r
.19821 .58803 m .19604 .57659 L .20041 .5752 L F
.19384 .58941 m .19604 .57659 L .19821 .58803 L F
.649 .759 .93 r
.19604 .57659 m .19738 .57263 L .20041 .5752 L F
.19604 .57659 m .193 .57402 L .19738 .57263 L F
.326 0 .097 r
.73715 .42656 m .74025 .42905 L .74198 .42505 L F
.73715 .42656 m .7354 .43057 L .74025 .42905 L F
.603 .49 .697 r
.20358 .60024 m .20561 .5892 L .20796 .59887 L F
.373 0 .191 r
.27407 .57648 m .27495 .58143 L .27851 .57509 L F
.27407 .57648 m .27049 .58282 L .27495 .58143 L F
.649 .759 .93 r
.56265 .57648 m .56488 .57252 L .56734 .57509 L F
.56265 .57648 m .56019 .57392 L .56488 .57252 L F
.652 .756 .926 r
.43405 .53169 m .43596 .52762 L .43862 .53026 L F
.43405 .53169 m .43138 .52905 L .43596 .52762 L F
.651 .757 .927 r
.3893 .5422 m .39111 .53816 L .39384 .54079 L F
.3893 .5422 m .38657 .53958 L .39111 .53816 L F
.703 .345 .368 r
.34456 .55272 m .34542 .56466 L .3486 .56015 L F
.34456 .55272 m .34128 .55896 L .34542 .56466 L F
.655 .753 .922 r
.83034 .47375 m .83321 .46955 L .8359 .47918 L F
.83034 .47375 m .82829 .47103 L .83321 .46955 L F
.276 .185 .568 r
.16503 .51312 m .16365 .49478 L .16706 .50201 L F
.356 .245 .587 r
.16144 .50759 m .16365 .49478 L .16503 .51312 L F
.864 .416 .054 r
.16365 .49478 m .16397 .49932 L .16706 .50201 L F
.16365 .49478 m .16056 .49209 L .16397 .49932 L F
.648 .76 .931 r
.2601 .58952 m .2616 .58559 L .26453 .58814 L F
.2601 .58952 m .25717 .58697 L .2616 .58559 L F
.54871 .58952 m .5509 .58559 L .55338 .58814 L F
.54871 .58952 m .54623 .58697 L .5509 .58559 L F
.647 .761 .932 r
.21536 .60003 m .21675 .59613 L .21975 .59866 L F
.21536 .60003 m .21235 .5975 L .21675 .59613 L F
.652 .755 .925 r
.60411 .51844 m .60171 .51578 L .60644 .51434 L F
.919 .78 .691 r
.59959 .52861 m .60171 .51578 L .60411 .51844 L F
.603 .489 .697 r
.18863 .57541 m .18629 .56575 L .19066 .56436 L F
.65 .759 .929 r
.18629 .56575 m .18761 .56177 L .19066 .56436 L F
.18629 .56575 m .18324 .56317 L .18761 .56177 L F
.649 .759 .93 r
.28585 .57627 m .28741 .57231 L .2903 .57488 L F
.28585 .57627 m .28296 .5737 L .28741 .57231 L F
.694 .312 .321 r
.78233 .43673 m .78632 .44784 L .7872 .43522 L F
.78233 .43673 m .78088 .44248 L .78632 .44784 L F
.652 .756 .926 r
.44585 .53147 m .4478 .5274 L .45044 .53004 L F
.44585 .53147 m .44321 .52883 L .4478 .5274 L F
.687 .189 0 r
.4011 .54199 m .40269 .545 L .40565 .54057 L F
.4011 .54199 m .39839 .53937 L .40269 .545 L F
.394 .029 .221 r
.64557 .46038 m .64832 .46475 L .65033 .4589 L F
.64557 .46038 m .64355 .46624 L .64832 .46475 L F
.655 .753 .922 r
.64113 .47046 m .64355 .46624 L .64557 .46038 L F
.378 .005 .199 r
.35635 .5525 m .35312 .55874 L .35765 .55733 L F
.655 .753 .922 r
.84219 .47353 m .8451 .46932 L .84712 .47205 L F
.84219 .47353 m .84017 .4708 L .8451 .46932 L F
.33 0 .103 r
.76084 .4261 m .76405 .42858 L .7662 .43138 L F
.76084 .4261 m .75918 .4301 L .76405 .42858 L F
.647 .761 .932 r
.22713 .59982 m .22855 .59592 L .23154 .59845 L F
.22713 .59982 m .22415 .59729 L .22855 .59592 L F
1 0 0 r
.22713 .59982 Mdot
.235 .25 .672 r
.47917 .54188 m .48119 .53783 L .48378 .54046 L F
.656 .752 .921 r
.86798 .46027 m .86599 .45752 L .87094 .45603 L F
.65 .758 .928 r
.57874 .55239 m .58101 .54838 L .58344 .55098 L F
.57874 .55239 m .57631 .54979 L .58101 .54838 L F
.603 .49 .697 r
.20796 .59887 m .20561 .5892 L .21 .58782 L F
.648 .76 .931 r
.20561 .5892 m .20698 .58527 L .21 .58782 L F
.20561 .5892 m .20259 .58665 L .20698 .58527 L F
.602 .489 .697 r
.17132 .5409 m .16899 .53125 L .17334 .52982 L F
.016 .061 .565 r
.16899 .53125 m .17027 .52718 L .17334 .52982 L F
.652 .756 .926 r
.45766 .53125 m .45963 .52718 L .46226 .52982 L F
.45766 .53125 m .45503 .52861 L .45963 .52718 L F
.199 .201 .635 r
.515 .56371 m .51249 .55228 L .51711 .55972 L F
.65 .758 .928 r
.51249 .55228 m .51459 .54827 L .51711 .55972 L F
.51249 .55228 m .50995 .54968 L .51459 .54827 L F
1 0 0 r
.51249 .55228 Mdot
0 0 0 r
.62021 .49433 m .61808 .50033 L .62258 .49018 L F
.653 .755 .924 r
.61572 .50447 m .61808 .50033 L .62021 .49433 L F
.647 .761 .932 r
.23891 .59961 m .24036 .59571 L .24333 .59824 L F
.23891 .59961 m .23594 .59708 L .24036 .59571 L F
.651 .757 .927 r
.49098 .54166 m .49303 .53762 L .49561 .54024 L F
.49098 .54166 m .4884 .53904 L .49303 .53762 L F
1 0 0 r
.49098 .54166 Mdot
.757 .351 .282 r
.70644 .42575 m .70989 .43678 L .71125 .42423 L F
.70644 .42575 m .70458 .42975 L .70989 .43678 L F
.652 .756 .926 r
.46947 .53103 m .47147 .52696 L .47408 .5296 L F
.46947 .53103 m .46686 .52839 L .47147 .52696 L F
1 0 0 r
.46947 .53103 Mdot
.61 .495 .698 r
.53186 .57573 m .534 .56468 L .53652 .57434 L F
.243 .256 .674 r
.50531 .55109 m .5028 .54144 L .5074 .54707 L F
.651 .757 .927 r
.5028 .54144 m .50488 .5374 L .5074 .54707 L F
.5028 .54144 m .50024 .53882 L .50488 .5374 L F
.322 0 .091 r
.71828 .42551 m .7213 .428 L .72352 .4308 L F
.71828 .42551 m .71646 .42952 L .7213 .428 L F
.32 0 .089 r
.65958 .44906 m .66233 .45166 L .66435 .44757 L F
.65958 .44906 m .65754 .45315 L .66233 .45166 L F
.022 .066 .568 r
.18324 .56317 m .18108 .55174 L .18455 .55917 L F
.594 .464 .673 r
.17888 .56457 m .18108 .55174 L .18324 .56317 L F
.65 .758 .928 r
.18108 .55174 m .18239 .54772 L .18455 .55917 L F
.18108 .55174 m .17802 .54914 L .18239 .54772 L F
.65 .759 .929 r
.52217 .56489 m .5243 .5609 L .52683 .56349 L F
.52217 .56489 m .51965 .56231 L .5243 .5609 L F
1 0 0 r
.52217 .56489 Mdot
.603 .489 .697 r
.18863 .57541 m .19066 .56436 L .193 .57402 L F
.757 .349 .278 r
.73013 .42528 m .73375 .43632 L .7354 .43057 L F
.73013 .42528 m .72836 .42928 L .73375 .43632 L F
.393 .027 .219 r
.68536 .4358 m .68832 .44004 L .69015 .43429 L F
.68536 .4358 m .68351 .44155 L .68832 .44004 L F
.301 0 .063 r
.31149 .56479 m .31267 .5679 L .31597 .56339 L F
.31149 .56479 m .30818 .5693 L .31267 .5679 L F
.916 .777 .693 r
.55338 .58814 m .5509 .58559 L .55551 .57531 L F
0 0 0 r
.55551 .57531 m .55772 .57134 L .56019 .57392 L F
.55551 .57531 m .55311 .58165 L .55772 .57134 L F
.648 .76 .931 r
.5509 .58559 m .55311 .58165 L .55551 .57531 L F
.652 .756 .926 r
.42681 .53048 m .42871 .52641 L .43138 .52905 L F
.42681 .53048 m .42413 .52784 L .42871 .52641 L F
.304 0 .068 r
.38204 .541 m .38353 .54401 L .38657 .53958 L F
.38204 .541 m .37898 .54543 L .38353 .54401 L F
.308 .283 .668 r
.82339 .47251 m .82624 .46829 L .82829 .47103 L F
.252 .263 .677 r
.53652 .57434 m .534 .56468 L .53869 .57038 L F
.65 .759 .929 r
.534 .56468 m .53616 .56069 L .53869 .57038 L F
.534 .56468 m .53149 .56209 L .53616 .56069 L F
1 0 0 r
.534 .56468 Mdot
.033 .074 .573 r
.20259 .58665 m .20041 .5752 L .20395 .58271 L F
.595 .464 .673 r
.19821 .58803 m .20041 .5752 L .20259 .58665 L F
.649 .759 .93 r
.20041 .5752 m .20176 .57124 L .20395 .58271 L F
.20041 .5752 m .19738 .57263 L .20176 .57124 L F
.757 .348 .277 r
.74198 .42505 m .74568 .43608 L .74729 .43033 L F
.74198 .42505 m .74025 .42905 L .74568 .43608 L F
.603 .49 .697 r
.20796 .59887 m .21 .58782 L .21235 .5975 L F
.602 .489 .697 r
.17132 .5409 m .17334 .52982 L .17568 .53948 L F
.373 0 .191 r
.27851 .57509 m .27941 .58004 L .28296 .5737 L F
.27851 .57509 m .27495 .58143 L .27941 .58004 L F
.901 .784 .723 r
.56734 .57509 m .56488 .57252 L .56949 .56403 L F
0 0 .451 r
.77534 .43545 m .77875 .43969 L .78088 .44248 L F
.77534 .43545 m .77321 .43266 L .77875 .43969 L F
.652 .756 .926 r
.43862 .53026 m .44055 .52619 L .44321 .52883 L F
.43862 .53026 m .43596 .52762 L .44055 .52619 L F
.69 .192 0 r
.39384 .54079 m .39539 .54379 L .39839 .53937 L F
.39384 .54079 m .39111 .53816 L .39539 .54379 L F
.648 .76 .931 r
.26453 .58814 m .2616 .58559 L .26604 .58421 L F
1 0 0 r
.55338 .58814 Mdot
0 0 .061 r
.89407 .43313 m .8971 .42882 L .89826 .42481 L F
.757 .347 .275 r
.75384 .42481 m .75762 .43585 L .75918 .4301 L F
.75384 .42481 m .75215 .42882 L .75762 .43585 L F
.647 .761 .932 r
.21975 .59866 m .22115 .59476 L .22415 .59729 L F
.21975 .59866 m .21675 .59613 L .22115 .59476 L F
.101 .153 .631 r
.193 .57402 m .19066 .56436 L .19434 .57005 L F
.65 .759 .929 r
.19066 .56436 m .19199 .56036 L .19434 .57005 L F
.19066 .56436 m .18761 .56177 L .19199 .56036 L F
.649 .759 .93 r
.2903 .57488 m .29187 .57091 L .29476 .57349 L F
.2903 .57488 m .28741 .57231 L .29187 .57091 L F
.67 .354 .43 r
.7872 .43522 m .79193 .45496 L .79278 .44225 L F
.7872 .43522 m .78632 .44784 L .79193 .45496 L F
.652 .756 .926 r
.45044 .53004 m .4524 .52597 L .45503 .52861 L F
.45044 .53004 m .4478 .5274 L .4524 .52597 L F
.739 .875 .462 r
.40565 .54057 m .4075 .53652 L .41021 .53915 L F
.40565 .54057 m .40269 .545 L .4075 .53652 L F
0 0 0 r
.65033 .4589 m .64832 .46475 L .65277 .45465 L F
.696 .814 .359 r
.36086 .55109 m .36261 .54707 L .36538 .54968 L F
.243 .256 .674 r
.50531 .55109 m .5074 .54707 L .50995 .54968 L F
1 0 0 r
.50531 .55109 Mdot
.655 .753 .922 r
.84712 .47205 m .85003 .46784 L .85205 .47057 L F
.84712 .47205 m .8451 .46932 L .85003 .46784 L F
.647 .761 .932 r
.23154 .59845 m .23297 .59454 L .23594 .59708 L F
.23154 .59845 m .22855 .59592 L .23297 .59454 L F
1 0 0 r
.23154 .59845 Mdot
.651 .757 .927 r
.48378 .54046 m .48582 .53641 L .4884 .53904 L F
.48378 .54046 m .48119 .53783 L .48582 .53641 L F
.65 .758 .928 r
.58344 .55098 m .58101 .54838 L .58572 .54696 L F
0 0 0 r
.63638 .47194 m .63878 .46772 L .64113 .47046 L F
.63638 .47194 m .63425 .47611 L .63878 .46772 L F
.63186 .48031 m .63425 .47611 L .63638 .47194 L F
.092 .146 .627 r
.16056 .49209 m .15823 .48246 L .16182 .48792 L F
.773 .282 0 r
.15823 .48246 m .15872 .48521 L .16182 .48792 L F
.15823 .48246 m .15513 .47975 L .15872 .48521 L F
.109 .159 .633 r
.21235 .5975 m .21 .58782 L .21374 .59359 L F
.648 .76 .931 r
.21 .58782 m .21137 .58389 L .21374 .59359 L F
.21 .58782 m .20698 .58527 L .21137 .58389 L F
.095 .149 .628 r
.17568 .53948 m .17334 .52982 L .17697 .53542 L F
.652 .756 .926 r
.17334 .52982 m .17463 .52575 L .17697 .53542 L F
.17334 .52982 m .17027 .52718 L .17463 .52575 L F
.46226 .52982 m .46424 .52575 L .46686 .52839 L F
.46226 .52982 m .45963 .52718 L .46424 .52575 L F
.65 .759 .929 r
.56949 .56403 m .56703 .56145 L .57173 .56004 L F
.901 .784 .723 r
.56488 .57252 m .56703 .56145 L .56949 .56403 L F
.647 .761 .932 r
.24333 .59824 m .24478 .59433 L .24775 .59687 L F
.24333 .59824 m .24036 .59571 L .24478 .59433 L F
.651 .757 .927 r
.49561 .54024 m .49767 .53619 L .50024 .53882 L F
.49561 .54024 m .49303 .53762 L .49767 .53619 L F
1 0 0 r
.49561 .54024 Mdot
0 0 0 r
.61099 .50592 m .61334 .50179 L .61572 .50447 L F
.61099 .50592 m .60877 .51022 L .61334 .50179 L F
.652 .755 .925 r
.60644 .51434 m .60877 .51022 L .61099 .50592 L F
.485 .194 .396 r
.71125 .42423 m .71473 .43526 L .71646 .42952 L F
.71125 .42423 m .70989 .43678 L .71473 .43526 L F
.638 .142 0 r
.47408 .5296 m .47599 .53256 L .4786 .5352 L F
.47408 .5296 m .47147 .52696 L .47599 .53256 L F
0 0 .47 r
.8185 .45844 m .82212 .4628 L .82419 .46555 L F
.8185 .45844 m .81643 .45569 L .82212 .4628 L F
.252 .263 .677 r
.53652 .57434 m .53869 .57038 L .54119 .57295 L F
1 0 0 r
.53652 .57434 Mdot
.42 .066 .256 r
.8891 .43464 m .89309 .43888 L .89407 .43313 L F
.8891 .43464 m .8881 .44039 L .89309 .43888 L F
.656 .751 .92 r
.88508 .44468 m .8881 .44039 L .8891 .43464 L F
.199 .201 .635 r
.515 .56371 m .51711 .55972 L .51965 .56231 L F
1 0 0 r
.515 .56371 Mdot
.357 0 .14 r
.87517 .44768 m .87889 .45027 L .88012 .44618 L F
.87517 .44768 m .87392 .45177 L .87889 .45027 L F
0 0 .051 r
.87094 .45603 m .87392 .45177 L .87517 .44768 L F
.307 0 .071 r
.41956 .52927 m .42123 .53223 L .42413 .52784 L F
.651 .757 .927 r
.41477 .53773 m .41665 .53366 L .41956 .52927 L F
.307 0 .071 r
.41956 .52927 m .41665 .53366 L .42123 .53223 L F
.32 0 .089 r
.66435 .44757 m .66712 .45015 L .66913 .44607 L F
.66435 .44757 m .66233 .45166 L .66712 .45015 L F
.65 .759 .929 r
.52683 .56349 m .52897 .5595 L .53149 .56209 L F
.52683 .56349 m .5243 .5609 L .52897 .5595 L F
1 0 0 r
.52683 .56349 Mdot
.101 .153 .631 r
.193 .57402 m .19434 .57005 L .19738 .57263 L F
.393 .027 .219 r
.69015 .43429 m .69313 .43853 L .69495 .43278 L F
.69015 .43429 m .68832 .44004 L .69313 .43853 L F
.301 0 .063 r
.31597 .56339 m .31717 .5665 L .32045 .56198 L F
.31597 .56339 m .31267 .5679 L .31717 .5665 L F
.649 .759 .93 r
.56019 .57392 m .56242 .56995 L .56488 .57252 L F
.56019 .57392 m .55772 .57134 L .56242 .56995 L F
.652 .756 .926 r
.43138 .52905 m .4333 .52498 L .43596 .52762 L F
.43138 .52905 m .42871 .52641 L .4333 .52498 L F
.304 0 .068 r
.38657 .53958 m .38809 .54259 L .39111 .53816 L F
.38657 .53958 m .38353 .54401 L .38809 .54259 L F
.655 .753 .922 r
.82829 .47103 m .83117 .46681 L .83321 .46955 L F
.82829 .47103 m .82624 .46829 L .83117 .46681 L F
.092 .146 .627 r
.16056 .49209 m .16182 .48792 L .16397 .49932 L F
.648 .76 .931 r
.54623 .58697 m .54842 .58303 L .5509 .58559 L F
.54623 .58697 m .54373 .58442 L .54842 .58303 L F
.25717 .58697 m .25866 .58303 L .2616 .58559 L F
.25717 .58697 m .25422 .58442 L .25866 .58303 L F
.883 .764 .726 r
.25217 .5955 m .25422 .58442 L .25717 .58697 L F
.109 .159 .633 r
.21235 .5975 m .21374 .59359 L .21675 .59613 L F
.593 .463 .673 r
.17027 .52718 m .16812 .51578 L .17248 .51434 L F
.652 .755 .925 r
.16812 .51578 m .1694 .51167 L .17248 .51434 L F
.16812 .51578 m .16503 .51312 L .1694 .51167 L F
.919 .78 .691 r
.59959 .52861 m .59718 .52597 L .60171 .51578 L F
0 0 0 r
.60171 .51578 m .60404 .51167 L .60644 .51434 L F
.60171 .51578 m .5995 .52188 L .60404 .51167 L F
.59718 .52597 m .5995 .52188 L .60171 .51578 L F
.095 .149 .628 r
.17802 .54914 m .17568 .53948 L .17932 .54511 L F
.17568 .53948 m .17697 .53542 L .17932 .54511 L F
.65 .759 .929 r
.32777 .56317 m .32944 .55917 L .33227 .56177 L F
.32777 .56317 m .32494 .56058 L .32944 .55917 L F
.022 .066 .568 r
.18324 .56317 m .18455 .55917 L .18761 .56177 L F
.373 0 .191 r
.28296 .5737 m .28388 .57865 L .28741 .57231 L F
.28296 .5737 m .27941 .58004 L .28388 .57865 L F
.652 .756 .926 r
.44321 .52883 m .44515 .52476 L .4478 .5274 L F
.44321 .52883 m .44055 .52619 L .44515 .52476 L F
.812 .345 0 r
.39539 .54379 m .39689 .54861 L .39996 .54237 L F
.666 .79 .329 r
.39996 .54237 m .39689 .54861 L .39962 .54288 L F
.307 0 .071 r
.39839 .53937 m .39996 .54237 L .40029 .54186 L F
.39839 .53937 m .39539 .54379 L .39996 .54237 L F
.666 .79 .329 r
.39996 .54237 m .39962 .54288 L .40181 .5383 L F
.307 0 .071 r
.40029 .54186 m .39996 .54237 L .40269 .545 L F
.359 0 .143 r
.84017 .4708 m .84374 .47349 L .8451 .46932 L F
.84017 .4708 m .83879 .47498 L .84374 .47349 L F
.343 .327 .697 r
.8359 .47918 m .83879 .47498 L .84017 .4708 L F
.647 .761 .932 r
.22415 .59729 m .22556 .59338 L .22855 .59592 L F
.22415 .59729 m .22115 .59476 L .22556 .59338 L F
.422 .069 .259 r
.86599 .45752 m .86986 .46188 L .87094 .45603 L F
.86599 .45752 m .86489 .46337 L .86986 .46188 L F
.655 .753 .922 r
.86193 .46761 m .86489 .46337 L .86599 .45752 L F
0 0 0 r
.57631 .54979 m .57857 .54576 L .58101 .54838 L F
.57631 .54979 m .57399 .55603 L .57857 .54576 L F
.65 .759 .929 r
.57173 .56004 m .57399 .55603 L .57631 .54979 L F
.649 .759 .93 r
.29476 .57349 m .29635 .56952 L .29923 .57209 L F
.29476 .57349 m .29187 .57091 L .29635 .56952 L F
.033 .074 .573 r
.20259 .58665 m .20395 .58271 L .20698 .58527 L F
.903 .786 .723 r
.59502 .53707 m .59718 .52597 L .59959 .52861 L F
.652 .756 .926 r
.45503 .52861 m .457 .52453 L .45963 .52718 L F
.45503 .52861 m .4524 .52597 L .457 .52453 L F
.651 .757 .927 r
.41021 .53915 m .41207 .53509 L .41477 .53773 L F
.41021 .53915 m .4075 .53652 L .41207 .53509 L F
.65 .758 .928 r
.36538 .54968 m .36714 .54565 L .36991 .54827 L F
.36538 .54968 m .36261 .54707 L .36714 .54565 L F
.50995 .54968 m .51205 .54565 L .51459 .54827 L F
.50995 .54968 m .5074 .54707 L .51205 .54565 L F
.655 .753 .922 r
.85205 .47057 m .85498 .46635 L .85698 .46909 L F
.85205 .47057 m .85003 .46784 L .85498 .46635 L F
.647 .761 .932 r
.23594 .59708 m .23739 .59317 L .24036 .59571 L F
.23594 .59708 m .23297 .59454 L .23739 .59317 L F
.651 .757 .927 r
.4884 .53904 m .49046 .53498 L .49303 .53762 L F
.4884 .53904 m .48582 .53641 L .49046 .53498 L F
1 0 0 r
.4884 .53904 Mdot
.655 .753 .922 r
.64113 .47046 m .63878 .46772 L .64355 .46624 L F
.652 .756 .926 r
.46686 .52839 m .46886 .52431 L .47147 .52696 L F
.46686 .52839 m .46424 .52575 L .46886 .52431 L F
1 0 0 r
.46686 .52839 Mdot
.647 .761 .932 r
.24775 .59687 m .24922 .59295 L .25217 .5955 L F
.24775 .59687 m .24478 .59433 L .24922 .59295 L F
.651 .757 .927 r
.50024 .53882 m .50232 .53476 L .50488 .5374 L F
.50024 .53882 m .49767 .53619 L .50232 .53476 L F
.653 .755 .924 r
.61572 .50447 m .61334 .50179 L .61808 .50033 L F
.09 .145 .626 r
.15513 .47975 m .15281 .47012 L .15638 .47555 L F
.216 0 0 r
.15281 .47012 m .15327 .47281 L .15638 .47555 L F
.15281 .47012 m .14891 .47429 L .15327 .47281 L F
.602 .472 .676 r
.54373 .58442 m .54119 .57295 L .54587 .57156 L F
.649 .759 .93 r
.54119 .57295 m .54337 .56898 L .54587 .57156 L F
.54119 .57295 m .53869 .57038 L .54337 .56898 L F
0 0 .061 r
.89407 .43313 m .89309 .43888 L .8971 .42882 L F
.095 .149 .628 r
.17802 .54914 m .17932 .54511 L .18239 .54772 L F
.65 .759 .929 r
.51965 .56231 m .52177 .55831 L .5243 .5609 L F
.51965 .56231 m .51711 .55972 L .52177 .55831 L F
1 0 0 r
.51965 .56231 Mdot
0 0 0 r
.88012 .44618 m .88312 .4419 L .88508 .44468 L F
.88012 .44618 m .87889 .45027 L .88312 .4419 L F
.651 .757 .927 r
.5903 .53849 m .5926 .53443 L .59502 .53707 L F
.5903 .53849 m .58788 .53586 L .5926 .53443 L F
.902 .786 .723 r
.58572 .54696 m .58788 .53586 L .5903 .53849 L F
.307 0 .071 r
.42413 .52784 m .42582 .5308 L .42871 .52641 L F
.42413 .52784 m .42123 .53223 L .42582 .5308 L F
.32 0 .089 r
.66913 .44607 m .67192 .44865 L .67391 .44457 L F
.66913 .44607 m .66712 .45015 L .67192 .44865 L F
.65 .759 .929 r
.53149 .56209 m .53364 .55809 L .53616 .56069 L F
.53149 .56209 m .52897 .5595 L .53364 .55809 L F
0 0 0 r
.63186 .48031 m .62971 .48453 L .63425 .47611 L F
.654 .754 .923 r
.62732 .48871 m .62971 .48453 L .63186 .48031 L F
.649 .759 .93 r
.19738 .57263 m .19873 .56865 L .20176 .57124 L F
.19738 .57263 m .19434 .57005 L .19873 .56865 L F
.393 .027 .219 r
.69495 .43278 m .69796 .43702 L .69976 .43127 L F
.69495 .43278 m .69313 .43853 L .69796 .43702 L F
.301 0 .063 r
.32045 .56198 m .32167 .56509 L .32494 .56058 L F
.32045 .56198 m .31717 .5665 L .32167 .56509 L F
.901 .784 .723 r
.56488 .57252 m .56242 .56995 L .56703 .56145 L F
.693 .311 .319 r
.77321 .43266 m .77714 .44377 L .77875 .43969 L F
.77321 .43266 m .77172 .43841 L .77714 .44377 L F
.652 .756 .926 r
.43596 .52762 m .43789 .52354 L .44055 .52619 L F
.43596 .52762 m .4333 .52498 L .43789 .52354 L F
.304 0 .068 r
.39111 .53816 m .39265 .54116 L .39539 .54379 L F
.39111 .53816 m .38809 .54259 L .39265 .54116 L F
.343 .327 .697 r
.8359 .47918 m .83321 .46955 L .83879 .47498 L F
.655 .753 .922 r
.83321 .46955 m .8361 .46532 L .83879 .47498 L F
.83321 .46955 m .83117 .46681 L .8361 .46532 L F
.648 .76 .931 r
.5509 .58559 m .54842 .58303 L .55311 .58165 L F
1 0 0 r
.5509 .58559 Mdot
.648 .76 .931 r
.2616 .58559 m .26311 .58165 L .26604 .58421 L F
.2616 .58559 m .25866 .58303 L .26311 .58165 L F
.647 .761 .932 r
.21675 .59613 m .21814 .59221 L .22115 .59476 L F
.21675 .59613 m .21374 .59359 L .21814 .59221 L F
.018 .063 .566 r
.17463 .52575 m .17248 .51434 L .17593 .52166 L F
.593 .463 .673 r
.17027 .52718 m .17248 .51434 L .17463 .52575 L F
.652 .755 .925 r
.17248 .51434 m .17377 .51022 L .17593 .52166 L F
.17248 .51434 m .1694 .51167 L .17377 .51022 L F
.60644 .51434 m .60404 .51167 L .60877 .51022 L F
.65 .759 .929 r
.33227 .56177 m .33394 .55777 L .33677 .56036 L F
.33227 .56177 m .32944 .55917 L .33394 .55777 L F
.18761 .56177 m .18894 .55777 L .19199 .56036 L F
.18761 .56177 m .18455 .55917 L .18894 .55777 L F
.373 0 .191 r
.28741 .57231 m .28836 .57725 L .29187 .57091 L F
.28741 .57231 m .28388 .57865 L .28836 .57725 L F
.652 .756 .926 r
.4478 .5274 m .44975 .52332 L .4524 .52597 L F
.4478 .5274 m .44515 .52476 L .44975 .52332 L F
.359 0 .143 r
.8451 .46932 m .84869 .47201 L .85003 .46784 L F
.8451 .46932 m .84374 .47349 L .84869 .47201 L F
.647 .761 .932 r
.22855 .59592 m .22998 .592 L .23297 .59454 L F
.22855 .59592 m .22556 .59338 L .22998 .592 L F
1 0 0 r
.22855 .59592 Mdot
.895 .778 .724 r
.48119 .53783 m .48332 .52674 L .48582 .53641 L F
.48119 .53783 m .4786 .5352 L .48332 .52674 L F
1 0 0 r
.48119 .53783 Mdot
0 0 .051 r
.87094 .45603 m .86986 .46188 L .87392 .45177 L F
.65 .758 .928 r
.58101 .54838 m .58329 .54434 L .58572 .54696 L F
.58101 .54838 m .57857 .54576 L .58329 .54434 L F
.09 .145 .626 r
.15513 .47975 m .15638 .47555 L .15872 .48521 L F
.649 .759 .93 r
.29923 .57209 m .30082 .56812 L .3037 .5707 L F
.29923 .57209 m .29635 .56952 L .30082 .56812 L F
.648 .76 .931 r
.20698 .58527 m .20835 .58133 L .21137 .58389 L F
.20698 .58527 m .20395 .58271 L .20835 .58133 L F
.652 .756 .926 r
.45963 .52718 m .46162 .5231 L .46424 .52575 L F
.45963 .52718 m .457 .52453 L .46162 .5231 L F
1 0 0 r
.45963 .52718 Mdot
.651 .757 .927 r
.41477 .53773 m .41207 .53509 L .41665 .53366 L F
.822 .357 0 r
.36991 .54827 m .37127 .55309 L .37444 .54685 L F
.36991 .54827 m .36714 .54565 L .37127 .55309 L F
.199 .201 .635 r
.51711 .55972 m .51459 .54827 L .51924 .5557 L F
.65 .758 .928 r
.51459 .54827 m .51671 .54423 L .51924 .5557 L F
.51459 .54827 m .51205 .54565 L .51671 .54423 L F
.655 .753 .922 r
.85698 .46909 m .85993 .46486 L .86193 .46761 L F
.85698 .46909 m .85498 .46635 L .85993 .46486 L F
.65 .759 .929 r
.56703 .56145 m .56927 .55744 L .57173 .56004 L F
.56703 .56145 m .56457 .55885 L .56927 .55744 L F
.61 .495 .698 r
.56242 .56995 m .56457 .55885 L .56703 .56145 L F
0 0 0 r
.62258 .49018 m .62495 .486 L .62732 .48871 L F
.62258 .49018 m .62045 .49617 L .62495 .486 L F
.653 .755 .924 r
.61808 .50033 m .62045 .49617 L .62258 .49018 L F
.647 .761 .932 r
.24036 .59571 m .24181 .59179 L .24478 .59433 L F
.24036 .59571 m .23739 .59317 L .24181 .59179 L F
.896 .779 .724 r
.49303 .53762 m .49516 .52652 L .49767 .53619 L F
.49303 .53762 m .49046 .53498 L .49516 .52652 L F
.652 .756 .926 r
.47147 .52696 m .47349 .52287 L .47599 .53256 L F
.47147 .52696 m .46886 .52431 L .47349 .52287 L F
.415 .059 .25 r
.81643 .45569 m .82005 .46004 L .82212 .4628 L F
.81643 .45569 m .81512 .46154 L .82005 .46004 L F
.655 .753 .922 r
.14535 .46886 m .14658 .46464 L .14891 .47429 L F
.14535 .46886 m .14223 .46612 L .14658 .46464 L F
.883 .764 .726 r
.25217 .5955 m .24922 .59295 L .25422 .58442 L F
.601 .471 .675 r
.4998 .52509 m .4973 .51367 L .50195 .51223 L F
.911 .772 .694 r
.49516 .52652 m .4973 .51367 L .4998 .52509 L F
.49516 .52652 m .49259 .52387 L .4973 .51367 L F
.652 .755 .925 r
.4973 .51367 m .49938 .50955 L .50195 .51223 L F
.4973 .51367 m .49473 .511 L .49938 .50955 L F
.601 .471 .675 r
.49259 .52387 m .49473 .511 L .4973 .51367 L F
.831 .411 0 r
.79489 .44503 m .79898 .45623 L .80036 .45039 L F
.609 .494 .698 r
.5074 .54707 m .50488 .5374 L .50953 .53597 L F
.651 .757 .927 r
.50488 .5374 m .50697 .53333 L .50953 .53597 L F
.50488 .5374 m .50232 .53476 L .50697 .53333 L F
.608 .494 .698 r
.48582 .53641 m .48332 .52674 L .48795 .52531 L F
.652 .756 .926 r
.48332 .52674 m .48536 .52265 L .48795 .52531 L F
.48332 .52674 m .48072 .52409 L .48536 .52265 L F
.895 .778 .724 r
.4786 .5352 m .48072 .52409 L .48332 .52674 L F
1 0 0 r
.8359 .47918 Mdot
.602 .472 .676 r
.54842 .58303 m .54587 .57156 L .55055 .57016 L F
.54373 .58442 m .54587 .57156 L .54842 .58303 L F
.649 .759 .93 r
.54587 .57156 m .54806 .56758 L .55055 .57016 L F
.54587 .57156 m .54337 .56898 L .54806 .56758 L F
1 0 0 r
.54587 .57156 Mdot
.594 .464 .673 r
.18455 .55917 m .18239 .54772 L .18676 .54631 L F
.65 .758 .928 r
.18239 .54772 m .1837 .54368 L .18676 .54631 L F
.18239 .54772 m .17932 .54511 L .1837 .54368 L F
.65 .759 .929 r
.5243 .5609 m .52644 .5569 L .52897 .5595 L F
.5243 .5609 m .52177 .55831 L .52644 .5569 L F
.609 .494 .698 r
.49767 .53619 m .49516 .52652 L .4998 .52509 L F
.608 .494 .698 r
.49046 .53498 m .49259 .52387 L .49516 .52652 L F
.656 .751 .92 r
.88508 .44468 m .88312 .4419 L .8881 .44039 L F
.903 .786 .723 r
.59502 .53707 m .5926 .53443 L .59718 .52597 L F
.901 .784 .723 r
.55772 .57134 m .55987 .56026 L .56242 .56995 L F
.55772 .57134 m .55524 .56876 L .55987 .56026 L F
.602 .472 .676 r
.55311 .58165 m .55524 .56876 L .55772 .57134 L F
0 0 .446 r
.7662 .43138 m .76957 .43562 L .77172 .43841 L F
.7662 .43138 m .76405 .42858 L .76957 .43562 L F
.307 0 .071 r
.42871 .52641 m .43042 .52936 L .4333 .52498 L F
.42871 .52641 m .42582 .5308 L .43042 .52936 L F
.32 0 .089 r
.67391 .44457 m .67673 .44714 L .6787 .44306 L F
.67391 .44457 m .67192 .44865 L .67673 .44714 L F
.655 .753 .922 r
.82624 .46829 m .82911 .46406 L .83117 .46681 L F
.82624 .46829 m .82419 .46555 L .82911 .46406 L F
.609 .495 .698 r
.53869 .57038 m .53616 .56069 L .54083 .55928 L F
.65 .759 .929 r
.53616 .56069 m .53833 .55668 L .54083 .55928 L F
.53616 .56069 m .53364 .55809 L .53833 .55668 L F
.594 .464 .673 r
.20395 .58271 m .20176 .57124 L .20616 .56984 L F
.649 .759 .93 r
.20176 .57124 m .20313 .56725 L .20616 .56984 L F
.20176 .57124 m .19873 .56865 L .20313 .56725 L F
1 0 0 r
.54373 .58442 Mdot
.648 .76 .931 r
.25422 .58442 m .25571 .58047 L .25866 .58303 L F
.25422 .58442 m .25127 .58186 L .25571 .58047 L F
.883 .764 .726 r
.24922 .59295 m .25127 .58186 L .25422 .58442 L F
.276 .185 .568 r
.16503 .51312 m .16706 .50201 L .1694 .51167 L F
.393 .027 .219 r
.69976 .43127 m .70279 .4355 L .70458 .42975 L F
.69976 .43127 m .69796 .43702 L .70279 .4355 L F
.301 0 .063 r
.32494 .56058 m .32618 .56368 L .32944 .55917 L F
.32494 .56058 m .32167 .56509 L .32618 .56368 L F
.652 .756 .926 r
.44055 .52619 m .44249 .5221 L .44515 .52476 L F
.44055 .52619 m .43789 .52354 L .44249 .5221 L F
.648 .76 .931 r
.26604 .58421 m .26756 .58026 L .27049 .58282 L F
.26604 .58421 m .26311 .58165 L .26756 .58026 L F
.647 .761 .932 r
.22115 .59476 m .22256 .59083 L .22556 .59338 L F
.22115 .59476 m .21814 .59221 L .22256 .59083 L F
.65 .759 .929 r
.33677 .56036 m .33846 .55635 L .34128 .55896 L F
.33677 .56036 m .33394 .55777 L .33846 .55635 L F
.101 .153 .631 r
.19434 .57005 m .19199 .56036 L .19568 .56607 L F
.65 .759 .929 r
.19199 .56036 m .19332 .55635 L .19568 .56607 L F
.19199 .56036 m .18894 .55777 L .19332 .55635 L F
.373 0 .191 r
.29187 .57091 m .29284 .57585 L .29635 .56952 L F
.29187 .57091 m .28836 .57725 L .29284 .57585 L F
.652 .756 .926 r
.4524 .52597 m .45436 .52188 L .457 .52453 L F
.4524 .52597 m .44975 .52332 L .45436 .52188 L F
1 0 0 r
.4524 .52597 Mdot
0 0 0 r
.59718 .52597 m .59491 .53036 L .5995 .52188 L F
.651 .757 .927 r
.5926 .53443 m .59491 .53036 L .59718 .52597 L F
.307 0 .071 r
.4075 .53652 m .40912 .53951 L .41207 .53509 L F
.65 .758 .928 r
.40269 .545 m .40453 .54094 L .4075 .53652 L F
.307 0 .071 r
.4075 .53652 m .40453 .54094 L .40912 .53951 L F
.393 .027 .219 r
.65277 .45465 m .65556 .459 L .65754 .45315 L F
.65277 .45465 m .65077 .4605 L .65556 .459 L F
.655 .753 .922 r
.64832 .46475 m .65077 .4605 L .65277 .45465 L F
.376 .003 .196 r
.36261 .54707 m .36393 .55189 L .36714 .54565 L F
.65 .759 .929 r
.35765 .55733 m .35939 .55331 L .36261 .54707 L F
.376 .003 .196 r
.36261 .54707 m .35939 .55331 L .36393 .55189 L F
.609 .494 .698 r
.5074 .54707 m .50953 .53597 L .51205 .54565 L F
.359 0 .143 r
.85003 .46784 m .85365 .47052 L .85498 .46635 L F
.85003 .46784 m .84869 .47201 L .85365 .47052 L F
.61 .495 .698 r
.56242 .56995 m .55987 .56026 L .56457 .55885 L F
.65 .759 .929 r
.55987 .56026 m .5621 .55625 L .56457 .55885 L F
.55987 .56026 m .55739 .55766 L .5621 .55625 L F
.61 .495 .698 r
.55524 .56876 m .55739 .55766 L .55987 .56026 L F
.647 .761 .932 r
.23297 .59454 m .2344 .59062 L .23739 .59317 L F
.23297 .59454 m .22998 .592 L .2344 .59062 L F
1 0 0 r
.23297 .59454 Mdot
.579 .119 0 r
.72352 .4308 m .72667 .43503 L .72836 .42928 L F
.72352 .4308 m .7213 .428 L .72667 .43503 L F
.608 .494 .698 r
.48582 .53641 m .48795 .52531 L .49046 .53498 L F
1 0 0 r
.48582 .53641 Mdot
.902 .786 .723 r
.58572 .54696 m .58329 .54434 L .58788 .53586 L F
.323 0 .093 r
.63878 .46772 m .64145 .47041 L .64355 .46624 L F
.63878 .46772 m .63667 .47189 L .64145 .47041 L F
0 0 0 r
.63425 .47611 m .63667 .47189 L .63878 .46772 L F
.769 .897 .495 r
.3486 .56015 m .35032 .55614 L .35312 .55874 L F
.3486 .56015 m .34542 .56466 L .35032 .55614 L F
.649 .759 .93 r
.3037 .5707 m .30531 .56671 L .30818 .5693 L F
.3037 .5707 m .30082 .56812 L .30531 .56671 L F
.109 .159 .633 r
.21374 .59359 m .21137 .58389 L .21513 .58966 L F
.648 .76 .931 r
.21137 .58389 m .21276 .57993 L .21513 .58966 L F
.21137 .58389 m .20835 .58133 L .21276 .57993 L F
.093 .147 .628 r
.1694 .51167 m .16706 .50201 L .17068 .50754 L F
.776 .285 0 r
.16706 .50201 m .16759 .50485 L .17068 .50754 L F
.16706 .50201 m .16397 .49932 L .16759 .50485 L F
.602 .489 .697 r
.17697 .53542 m .17463 .52575 L .179 .52431 L F
.018 .063 .566 r
.17463 .52575 m .17593 .52166 L .179 .52431 L F
.652 .756 .926 r
.46424 .52575 m .46624 .52166 L .46886 .52431 L F
.46424 .52575 m .46162 .5231 L .46624 .52166 L F
1 0 0 r
.46424 .52575 Mdot
.378 .005 .199 r
.37444 .54685 m .37583 .55167 L .37898 .54543 L F
.37444 .54685 m .37127 .55309 L .37583 .55167 L F
.655 .753 .922 r
.86193 .46761 m .85993 .46486 L .86489 .46337 L F
.65 .759 .929 r
.57173 .56004 m .56927 .55744 L .57399 .55603 L F
.654 .754 .923 r
.62732 .48871 m .62495 .486 L .62971 .48453 L F
.647 .761 .932 r
.24478 .59433 m .24625 .5904 L .24922 .59295 L F
.24478 .59433 m .24181 .59179 L .24625 .5904 L F
.601 .471 .675 r
.49259 .52387 m .49009 .51245 L .49473 .511 L F
.911 .772 .695 r
.48795 .52531 m .49009 .51245 L .49259 .52387 L F
.48795 .52531 m .48536 .52265 L .49009 .51245 L F
.895 .778 .724 r
.49009 .51245 m .49222 .50134 L .49473 .511 L F
.49009 .51245 m .48751 .50978 L .49222 .50134 L F
.601 .47 .675 r
.48536 .52265 m .48751 .50978 L .49009 .51245 L F
.398 .034 .226 r
.7354 .43057 m .73862 .4348 L .74025 .42905 L F
.7354 .43057 m .73375 .43632 L .73862 .4348 L F
.609 .494 .698 r
.49767 .53619 m .4998 .52509 L .50232 .53476 L F
0 0 0 r
.61334 .50179 m .61569 .49763 L .61808 .50033 L F
.61334 .50179 m .61112 .50608 L .61569 .49763 L F
.652 .755 .925 r
.60877 .51022 m .61112 .50608 L .61334 .50179 L F
.609 .495 .698 r
.53869 .57038 m .54083 .55928 L .54337 .56898 L F
.601 .471 .675 r
.50445 .52365 m .50195 .51223 L .5066 .51078 L F
.4998 .52509 m .50195 .51223 L .50445 .52365 L F
.652 .755 .925 r
.50195 .51223 m .50404 .5081 L .5066 .51078 L F
.50195 .51223 m .49938 .50955 L .50404 .5081 L F
.399 .036 .228 r
.74729 .43033 m .75056 .43456 L .75215 .42882 L F
.74729 .43033 m .74568 .43608 L .75056 .43456 L F
.245 .257 .675 r
.51205 .54565 m .50953 .53597 L .51416 .5416 L F
.651 .757 .927 r
.50953 .53597 m .51164 .5319 L .51416 .5416 L F
.50953 .53597 m .50697 .53333 L .51164 .5319 L F
.199 .201 .635 r
.51711 .55972 m .51924 .5557 L .52177 .55831 L F
.608 .494 .698 r
.49046 .53498 m .48795 .52531 L .49259 .52387 L F
0 0 0 r
.58788 .53586 m .59018 .53179 L .5926 .53443 L F
.58788 .53586 m .58557 .54028 L .59018 .53179 L F
.65 .758 .928 r
.58329 .54434 m .58557 .54028 L .58788 .53586 L F
.602 .472 .676 r
.55311 .58165 m .55055 .57016 L .55524 .56876 L F
.54842 .58303 m .55055 .57016 L .55311 .58165 L F
.9 .784 .723 r
.55055 .57016 m .5527 .55907 L .55524 .56876 L F
.55055 .57016 m .54806 .56758 L .5527 .55907 L F
1 0 0 r
.55055 .57016 Mdot
.693 .311 .319 r
.75918 .4301 m .76301 .44121 L .76405 .42858 L F
.75918 .4301 m .75762 .43585 L .76301 .44121 L F
.024 .068 .569 r
.18894 .55777 m .18676 .54631 L .19027 .55374 L F
.594 .464 .673 r
.18455 .55917 m .18676 .54631 L .18894 .55777 L F
.65 .758 .928 r
.18676 .54631 m .18809 .54226 L .19027 .55374 L F
.18676 .54631 m .1837 .54368 L .18809 .54226 L F
.65 .759 .929 r
.52897 .5595 m .53112 .55549 L .53364 .55809 L F
.52897 .5595 m .52644 .5569 L .53112 .55549 L F
.101 .153 .631 r
.19434 .57005 m .19568 .56607 L .19873 .56865 L F
.608 .494 .698 r
.49473 .511 m .49222 .50134 L .49686 .49988 L F
.653 .755 .924 r
.49222 .50134 m .49429 .49718 L .49686 .49988 L F
.49222 .50134 m .48964 .49865 L .49429 .49718 L F
.608 .494 .698 r
.48751 .50978 m .48964 .49865 L .49222 .50134 L F
.609 .494 .698 r
.50232 .53476 m .4998 .52509 L .50445 .52365 L F
.307 0 .071 r
.4333 .52498 m .43503 .52792 L .43789 .52354 L F
.4333 .52498 m .43042 .52936 L .43503 .52792 L F
.32 0 .089 r
.6787 .44306 m .68155 .44563 L .68351 .44155 L F
.6787 .44306 m .67673 .44714 L .68155 .44563 L F
.655 .753 .922 r
.83117 .46681 m .83405 .46257 L .8361 .46532 L F
.83117 .46681 m .82911 .46406 L .83405 .46257 L F
.609 .495 .698 r
.54337 .56898 m .54083 .55928 L .54552 .55787 L F
.65 .759 .929 r
.54083 .55928 m .54302 .55527 L .54552 .55787 L F
.54083 .55928 m .53833 .55668 L .54302 .55527 L F
.035 .076 .574 r
.20835 .58133 m .20616 .56984 L .20973 .57736 L F
.594 .464 .673 r
.20395 .58271 m .20616 .56984 L .20835 .58133 L F
.649 .759 .93 r
.20616 .56984 m .20753 .56585 L .20973 .57736 L F
.20616 .56984 m .20313 .56725 L .20753 .56585 L F
.012 .059 .564 r
.16397 .49932 m .16182 .48792 L .16524 .49516 L F
.863 .414 .05 r
.16182 .48792 m .16213 .49244 L .16524 .49516 L F
.16182 .48792 m .15872 .48521 L .16213 .49244 L F
1 0 0 r
.54842 .58303 Mdot
.648 .76 .931 r
.25866 .58303 m .26016 .57908 L .26311 .58165 L F
.25866 .58303 m .25571 .58047 L .26016 .57908 L F
.109 .159 .633 r
.21374 .59359 m .21513 .58966 L .21814 .59221 L F
.093 .147 .628 r
.1694 .51167 m .17068 .50754 L .17377 .51022 L F
.652 .755 .925 r
.60404 .51167 m .60637 .50754 L .60877 .51022 L F
.60404 .51167 m .60163 .50899 L .60637 .50754 L F
.919 .78 .691 r
.5995 .52188 m .60163 .50899 L .60404 .51167 L F
.694 .313 .321 r
.70458 .42975 m .70802 .44086 L .70989 .43678 L F
.70458 .42975 m .70279 .4355 L .70802 .44086 L F
.602 .489 .697 r
.17932 .54511 m .17697 .53542 L .18135 .53399 L F
.17697 .53542 m .179 .52431 L .18135 .53399 L F
.301 0 .063 r
.32944 .55917 m .3307 .56227 L .33394 .55777 L F
.32944 .55917 m .32618 .56368 L .3307 .56227 L F
.652 .756 .926 r
.44515 .52476 m .4471 .52066 L .44975 .52332 L F
.44515 .52476 m .44249 .5221 L .4471 .52066 L F
1 0 0 r
.44515 .52476 Mdot
.61 .495 .698 r
.55524 .56876 m .5527 .55907 L .55739 .55766 L F
.65 .759 .929 r
.5527 .55907 m .55491 .55505 L .55739 .55766 L F
.5527 .55907 m .55021 .55646 L .55491 .55505 L F
.609 .495 .698 r
.54806 .56758 m .55021 .55646 L .5527 .55907 L F
1 0 0 r
.5527 .55907 Mdot
.648 .76 .931 r
.27049 .58282 m .27202 .57886 L .27495 .58143 L F
.27049 .58282 m .26756 .58026 L .27202 .57886 L F
.647 .761 .932 r
.22556 .59338 m .22698 .58945 L .22998 .592 L F
.22556 .59338 m .22256 .59083 L .22698 .58945 L F
.694 .312 .321 r
.71646 .42952 m .72 .44062 L .7213 .428 L F
.71646 .42952 m .71473 .43526 L .72 .44062 L F
.895 .778 .724 r
.4786 .5352 m .47599 .53256 L .48072 .52409 L F
1 0 0 r
.4786 .5352 Mdot
.65 .758 .928 r
.57857 .54576 m .58084 .54171 L .58329 .54434 L F
.57857 .54576 m .57612 .54314 L .58084 .54171 L F
.918 .778 .692 r
.57399 .55603 m .57612 .54314 L .57857 .54576 L F
.725 .227 0 r
.34128 .55896 m .34259 .56206 L .34542 .56466 L F
.34128 .55896 m .33846 .55635 L .34259 .56206 L F
.373 0 .191 r
.29635 .56952 m .29734 .57445 L .30082 .56812 L F
.29635 .56952 m .29284 .57585 L .29734 .57445 L F
.652 .756 .926 r
.457 .52453 m .45898 .52043 L .46162 .5231 L F
.457 .52453 m .45436 .52188 L .45898 .52043 L F
1 0 0 r
.457 .52453 Mdot
.736 .873 .459 r
.41207 .53509 m .41394 .53102 L .41665 .53366 L F
.41207 .53509 m .40912 .53951 L .41394 .53102 L F
.393 .027 .219 r
.65754 .45315 m .66037 .4575 L .66233 .45166 L F
.65754 .45315 m .65556 .459 L .66037 .4575 L F
.376 .003 .196 r
.36714 .54565 m .36849 .55047 L .37127 .55309 L F
.36714 .54565 m .36393 .55189 L .36849 .55047 L F
.245 .257 .675 r
.51205 .54565 m .51416 .5416 L .51671 .54423 L F
.359 0 .143 r
.85498 .46635 m .85862 .46903 L .85993 .46486 L F
.85498 .46635 m .85365 .47052 L .85862 .46903 L F
.65 .759 .929 r
.56457 .55885 m .56681 .55483 L .56927 .55744 L F
.56457 .55885 m .5621 .55625 L .56681 .55483 L F
.647 .761 .932 r
.23739 .59317 m .23884 .58923 L .24181 .59179 L F
.23739 .59317 m .2344 .59062 L .23884 .58923 L F
1 0 0 r
.23739 .59317 Mdot
.601 .47 .675 r
.48536 .52265 m .48287 .51123 L .48751 .50978 L F
.91 .771 .695 r
.48072 .52409 m .48287 .51123 L .48536 .52265 L F
.48072 .52409 m .47812 .52143 L .48287 .51123 L F
.895 .778 .724 r
.48287 .51123 m .485 .50011 L .48751 .50978 L F
.48287 .51123 m .48027 .50855 L .485 .50011 L F
.6 .47 .675 r
.47812 .52143 m .48027 .50855 L .48287 .51123 L F
.396 .032 .224 r
.72836 .42928 m .73154 .43351 L .73375 .43632 L F
.72836 .42928 m .72667 .43503 L .73154 .43351 L F
0 .086 .62 r
.78088 .44248 m .78419 .44505 L .78632 .44784 L F
.78088 .44248 m .77875 .43969 L .78419 .44505 L F
0 0 0 r
.64355 .46624 m .64598 .462 L .64832 .46475 L F
.64355 .46624 m .64145 .47041 L .64598 .462 L F
.65 .759 .929 r
.35312 .55874 m .35485 .55472 L .35765 .55733 L F
.35312 .55874 m .35032 .55614 L .35485 .55472 L F
.649 .759 .93 r
.30818 .5693 m .3098 .56531 L .31267 .5679 L F
.30818 .5693 m .30531 .56671 L .3098 .56531 L F
.652 .756 .926 r
.46886 .52431 m .47087 .52021 L .47349 .52287 L F
.46886 .52431 m .46624 .52166 L .47087 .52021 L F
.097 .15 .629 r
.18135 .53399 m .179 .52431 L .18266 .52991 L F
.652 .756 .926 r
.179 .52431 m .18031 .52021 L .18266 .52991 L F
.179 .52431 m .17593 .52166 L .18031 .52021 L F
.378 .005 .199 r
.37898 .54543 m .3804 .55025 L .38353 .54401 L F
.37898 .54543 m .37583 .55167 L .3804 .55025 L F
.21 0 0 r
.14223 .46612 m .14264 .4688 L .14658 .46464 L F
.14223 .46612 m .13828 .47029 L .14264 .4688 L F
.883 .764 .726 r
.24922 .59295 m .24625 .5904 L .25127 .58186 L F
.608 .494 .698 r
.49473 .511 m .49686 .49988 L .49938 .50955 L F
.693 .311 .319 r
.74025 .42905 m .74395 .44016 L .74568 .43608 L F
.74025 .42905 m .73862 .4348 L .74395 .44016 L F
.343 0 .12 r
.79686 .45345 m .79531 .4576 L .79751 .45693 L F
.493 .206 .407 r
.79621 .45 m .79686 .45345 L .79898 .45623 L F
0 .089 .622 r
.79898 .45623 m .80239 .45888 L .80391 .45473 L F
.79898 .45623 m .79686 .45345 L .80239 .45888 L F
.343 0 .12 r
.79686 .45345 m .80027 .45609 L .80239 .45888 L F
.79686 .45345 m .79751 .45693 L .80027 .45609 L F
.493 .206 .407 r
.79278 .44225 m .79686 .45345 L .79621 .45 L F
.79278 .44225 m .79193 .45496 L .79686 .45345 L F
.609 .494 .698 r
.50232 .53476 m .50445 .52365 L .50697 .53333 L F
.653 .755 .924 r
.61808 .50033 m .61569 .49763 L .62045 .49617 L F
.608 .494 .698 r
.47599 .53256 m .47812 .52143 L .48072 .52409 L F
.609 .495 .698 r
.54337 .56898 m .54552 .55787 L .54806 .56758 L F
.601 .471 .675 r
.50911 .52221 m .5066 .51078 L .51126 .50933 L F
.50445 .52365 m .5066 .51078 L .50911 .52221 L F
.652 .755 .925 r
.5066 .51078 m .5087 .50664 L .51126 .50933 L F
.5066 .51078 m .50404 .5081 L .5087 .50664 L F
.656 .751 .92 r
.89309 .43888 m .89613 .43456 L .8971 .42882 L F
.693 .311 .318 r
.75215 .42882 m .75594 .43992 L .75762 .43585 L F
.75215 .42882 m .75056 .43456 L .75594 .43992 L F
.602 .489 .697 r
.17932 .54511 m .18135 .53399 L .1837 .54368 L F
.65 .759 .929 r
.52177 .55831 m .52391 .55429 L .52644 .5569 L F
.52177 .55831 m .51924 .5557 L .52391 .55429 L F
.608 .494 .698 r
.48751 .50978 m .485 .50011 L .48964 .49865 L F
.653 .755 .924 r
.485 .50011 m .48705 .49594 L .48964 .49865 L F
.485 .50011 m .4824 .49741 L .48705 .49594 L F
.608 .494 .698 r
.48027 .50855 m .4824 .49741 L .485 .50011 L F
0 0 0 r
.88312 .4419 m .88613 .4376 L .8881 .44039 L F
.88312 .4419 m .8819 .44598 L .88613 .4376 L F
.656 .752 .921 r
.87889 .45027 m .8819 .44598 L .88312 .4419 L F
.651 .757 .927 r
.5926 .53443 m .59018 .53179 L .59491 .53036 L F
.65 .758 .928 r
.40269 .545 m .39996 .54237 L .40453 .54094 L F
.489 .2 .402 r
.76405 .42858 m .76792 .43969 L .76957 .43562 L F
.76405 .42858 m .76301 .44121 L .76792 .43969 L F
.655 .753 .922 r
.82419 .46555 m .82706 .46131 L .82911 .46406 L F
.82419 .46555 m .82212 .4628 L .82706 .46131 L F
.65 .759 .929 r
.53364 .55809 m .53581 .55407 L .53833 .55668 L F
.53364 .55809 m .53112 .55549 L .53581 .55407 L F
0 0 0 r
.63425 .47611 m .63212 .48032 L .63667 .47189 L F
.654 .754 .923 r
.62971 .48453 m .63212 .48032 L .63425 .47611 L F
.649 .759 .93 r
.19873 .56865 m .20008 .56466 L .20313 .56725 L F
.19873 .56865 m .19568 .56607 L .20008 .56466 L F
.818 .929 .551 r
.25127 .58186 m .25275 .5779 L .25571 .58047 L F
.25127 .58186 m .24772 .58646 L .25275 .5779 L F
.647 .761 .932 r
.24625 .5904 m .24772 .58646 L .25127 .58186 L F
.608 .494 .698 r
.49938 .50955 m .49686 .49988 L .50151 .49842 L F
.653 .755 .924 r
.49686 .49988 m .49894 .49572 L .50151 .49842 L F
.49686 .49988 m .49429 .49718 L .49894 .49572 L F
.609 .494 .698 r
.50697 .53333 m .50445 .52365 L .50911 .52221 L F
.307 0 .071 r
.43789 .52354 m .43965 .52648 L .44249 .5221 L F
.43789 .52354 m .43503 .52792 L .43965 .52648 L F
.32 0 .089 r
.68351 .44155 m .68638 .44412 L .68832 .44004 L F
.68351 .44155 m .68155 .44563 L .68638 .44412 L F
.343 .327 .697 r
.83879 .47498 m .8361 .46532 L .8417 .47075 L F
0 .106 .639 r
.8361 .46532 m .83966 .468 L .8417 .47075 L F
.8361 .46532 m .83405 .46257 L .83966 .468 L F
.609 .495 .698 r
.54806 .56758 m .54552 .55787 L .55021 .55646 L F
.65 .759 .929 r
.54552 .55787 m .54771 .55385 L .55021 .55646 L F
.54552 .55787 m .54302 .55527 L .54771 .55385 L F
.648 .76 .931 r
.26311 .58165 m .26462 .57768 L .26756 .58026 L F
.26311 .58165 m .26016 .57908 L .26462 .57768 L F
.647 .761 .932 r
.21814 .59221 m .21955 .58827 L .22256 .59083 L F
.21814 .59221 m .21513 .58966 L .21955 .58827 L F
.652 .755 .925 r
.60877 .51022 m .60637 .50754 L .61112 .50608 L F
.018 .063 .566 r
.17593 .52166 m .17377 .51022 L .17723 .51754 L F
.652 .755 .925 r
.17377 .51022 m .17506 .50608 L .17723 .51754 L F
.17377 .51022 m .17068 .50754 L .17506 .50608 L F
.602 .489 .697 r
.1837 .54368 m .18135 .53399 L .18573 .53256 L F
.097 .15 .629 r
.18135 .53399 m .18266 .52991 L .18573 .53256 L F
.301 0 .063 r
.33394 .55777 m .33523 .56086 L .33846 .55635 L F
.33394 .55777 m .3307 .56227 L .33523 .56086 L F
.024 .068 .569 r
.18894 .55777 m .19027 .55374 L .19332 .55635 L F
.652 .756 .926 r
.44975 .52332 m .45172 .51921 L .45436 .52188 L F
.44975 .52332 m .4471 .52066 L .45172 .51921 L F
1 0 0 r
.44975 .52332 Mdot
.65 .759 .929 r
.55739 .55766 m .55962 .55363 L .5621 .55625 L F
.55739 .55766 m .55491 .55505 L .55962 .55363 L F
.648 .76 .931 r
.27495 .58143 m .27649 .57747 L .27941 .58004 L F
.27495 .58143 m .27202 .57886 L .27649 .57747 L F
.647 .761 .932 r
.22998 .592 m .23141 .58806 L .2344 .59062 L F
.22998 .592 m .22698 .58945 L .23141 .58806 L F
.6 .47 .675 r
.47812 .52143 m .47564 .51 L .48027 .50855 L F
.91 .771 .695 r
.47349 .52287 m .47564 .51 L .47812 .52143 L F
.47349 .52287 m .47087 .52021 L .47564 .51 L F
.895 .777 .724 r
.47564 .51 m .47776 .49887 L .48027 .50855 L F
.47564 .51 m .47303 .50732 L .47776 .49887 L F
.6 .47 .675 r
.47087 .52021 m .47303 .50732 L .47564 .51 L F
.485 .195 .397 r
.7213 .428 m .72487 .4391 L .72667 .43503 L F
.7213 .428 m .72 .44062 L .72487 .4391 L F
0 0 .051 r
.87392 .45177 m .87691 .44749 L .87889 .45027 L F
.87392 .45177 m .87285 .45762 L .87691 .44749 L F
.655 .753 .922 r
.86986 .46188 m .87285 .45762 L .87392 .45177 L F
.65 .758 .928 r
.58329 .54434 m .58084 .54171 L .58557 .54028 L F
.09 .145 .626 r
.15872 .48521 m .15638 .47555 L .15998 .481 L F
.771 .279 0 r
.15638 .47555 m .15686 .47827 L .15998 .481 L F
.15638 .47555 m .15327 .47281 L .15686 .47827 L F
.373 0 .191 r
.30082 .56812 m .30184 .57305 L .30531 .56671 L F
.30082 .56812 m .29734 .57445 L .30184 .57305 L F
.035 .076 .574 r
.20835 .58133 m .20973 .57736 L .21276 .57993 L F
.012 .059 .564 r
.16397 .49932 m .16524 .49516 L .16759 .50485 L F
.652 .756 .926 r
.46162 .5231 m .46361 .51899 L .46624 .52166 L F
.46162 .5231 m .45898 .52043 L .46361 .51899 L F
.651 .757 .927 r
.41665 .53366 m .41853 .52958 L .42123 .53223 L F
.41665 .53366 m .41394 .53102 L .41853 .52958 L F
.393 .027 .219 r
.66233 .45166 m .66518 .456 L .66712 .45015 L F
.66233 .45166 m .66037 .4575 L .66518 .456 L F
.601 .471 .675 r
.51924 .5557 m .51671 .54423 L .52138 .54281 L F
.65 .758 .928 r
.51671 .54423 m .51884 .54017 L .52138 .54281 L F
.51671 .54423 m .51416 .5416 L .51884 .54017 L F
0 0 0 r
.85993 .46486 m .86289 .46062 L .86489 .46337 L F
.85993 .46486 m .85862 .46903 L .86289 .46062 L F
.65 .759 .929 r
.56927 .55744 m .57153 .55342 L .57399 .55603 L F
.56927 .55744 m .56681 .55483 L .57153 .55342 L F
0 0 0 r
.62495 .486 m .62734 .4818 L .62971 .48453 L F
.62495 .486 m .62283 .49199 L .62734 .4818 L F
.653 .755 .924 r
.62045 .49617 m .62283 .49199 L .62495 .486 L F
.647 .761 .932 r
.24181 .59179 m .24328 .58785 L .24625 .5904 L F
.24181 .59179 m .23884 .58923 L .24328 .58785 L F
.655 .753 .922 r
.64832 .46475 m .64598 .462 L .65077 .4605 L F
.65 .759 .929 r
.35765 .55733 m .35485 .55472 L .35939 .55331 L F
.649 .759 .93 r
.31267 .5679 m .3143 .5639 L .31717 .5665 L F
.31267 .5679 m .3098 .56531 L .3143 .5639 L F
.608 .494 .698 r
.47599 .53256 m .47349 .52287 L .47812 .52143 L F
.378 .005 .199 r
.38353 .54401 m .38497 .54882 L .38809 .54259 L F
.38353 .54401 m .3804 .55025 L .38497 .54882 L F
.085 .141 .625 r
.14891 .47429 m .14658 .46464 L .15014 .47006 L F
.725 .341 .322 r
.14658 .46464 m .14621 .47426 L .15014 .47006 L F
.14658 .46464 m .14264 .4688 L .14621 .47426 L F
.608 .494 .698 r
.49938 .50955 m .50151 .49842 L .50404 .5081 L F
.609 .494 .698 r
.50697 .53333 m .50911 .52221 L .51164 .5319 L F
.608 .494 .698 r
.48027 .50855 m .47776 .49887 L .4824 .49741 L F
.653 .755 .924 r
.47776 .49887 m .4798 .4947 L .4824 .49741 L F
.47776 .49887 m .47515 .49617 L .4798 .4947 L F
.608 .494 .698 r
.47303 .50732 m .47515 .49617 L .47776 .49887 L F
.812 .345 0 r
.39539 .54379 m .39265 .54116 L .39689 .54861 L F
.343 .327 .697 r
.83879 .47498 m .8417 .47075 L .84374 .47349 L F
1 0 0 r
.83879 .47498 Mdot
.54806 .56758 Mdot
.601 .471 .675 r
.51378 .52077 m .51126 .50933 L .51592 .50788 L F
.50911 .52221 m .51126 .50933 L .51378 .52077 L F
.652 .755 .925 r
.51126 .50933 m .51337 .50519 L .51592 .50788 L F
.51126 .50933 m .5087 .50664 L .51337 .50519 L F
.602 .489 .697 r
.1837 .54368 m .18573 .53256 L .18809 .54226 L F
.65 .759 .929 r
.52644 .5569 m .5286 .55287 L .53112 .55549 L F
.52644 .5569 m .52391 .55429 L .5286 .55287 L F
.653 .755 .924 r
.48964 .49865 m .4917 .49448 L .49429 .49718 L F
.48964 .49865 m .48705 .49594 L .4917 .49448 L F
.656 .751 .92 r
.8881 .44039 m .89113 .43608 L .89309 .43888 L F
.8881 .44039 m .88613 .4376 L .89113 .43608 L F
.655 .753 .922 r
.82911 .46406 m .832 .45981 L .83405 .46257 L F
.82911 .46406 m .82706 .46131 L .832 .45981 L F
.65 .759 .929 r
.53833 .55668 m .54051 .55265 L .54302 .55527 L F
.53833 .55668 m .53581 .55407 L .54051 .55265 L F
.649 .759 .93 r
.20313 .56725 m .20449 .56325 L .20753 .56585 L F
.20313 .56725 m .20008 .56466 L .20449 .56325 L F
.09 .145 .626 r
.15872 .48521 m .15998 .481 L .16213 .49244 L F
.648 .76 .931 r
.25571 .58047 m .25721 .5765 L .26016 .57908 L F
.25571 .58047 m .25275 .5779 L .25721 .5765 L F
.608 .494 .698 r
.50404 .5081 m .50151 .49842 L .50617 .49696 L F
.653 .755 .924 r
.50151 .49842 m .50361 .49425 L .50617 .49696 L F
.50151 .49842 m .49894 .49572 L .50361 .49425 L F
.919 .78 .691 r
.5995 .52188 m .59708 .51921 L .60163 .50899 L F
0 0 0 r
.60163 .50899 m .60396 .50485 L .60637 .50754 L F
.60163 .50899 m .59941 .51508 L .60396 .50485 L F
.652 .756 .926 r
.59708 .51921 m .59941 .51508 L .60163 .50899 L F
.609 .494 .698 r
.51164 .5319 m .50911 .52221 L .51378 .52077 L F
.719 .861 .441 r
.44249 .5221 m .44444 .51799 L .4471 .52066 L F
.44249 .5221 m .43965 .52648 L .44444 .51799 L F
1 0 0 r
.44249 .5221 Mdot
.32 0 .089 r
.68832 .44004 m .69121 .44261 L .69313 .43853 L F
.68832 .44004 m .68638 .44412 L .69121 .44261 L F
.65 .759 .929 r
.55021 .55646 m .55242 .55243 L .55491 .55505 L F
.55021 .55646 m .54771 .55385 L .55242 .55243 L F
1 0 0 r
.55021 .55646 Mdot
.648 .76 .931 r
.26756 .58026 m .26908 .57628 L .27202 .57886 L F
.26756 .58026 m .26462 .57768 L .26908 .57628 L F
.647 .761 .932 r
.22256 .59083 m .22397 .58688 L .22698 .58945 L F
.22256 .59083 m .21955 .58827 L .22397 .58688 L F
.6 .47 .675 r
.47087 .52021 m .46839 .50877 L .47303 .50732 L F
.909 .77 .695 r
.46624 .52166 m .46839 .50877 L .47087 .52021 L F
.46624 .52166 m .46361 .51899 L .46839 .50877 L F
.894 .777 .724 r
.46839 .50877 m .47052 .49763 L .47303 .50732 L F
.46839 .50877 m .46577 .50608 L .47052 .49763 L F
.6 .47 .675 r
.46361 .51899 m .46577 .50608 L .46839 .50877 L F
.099 .152 .63 r
.18809 .54226 m .18573 .53256 L .18942 .53819 L F
.651 .757 .927 r
.18573 .53256 m .18706 .52847 L .18942 .53819 L F
.18573 .53256 m .18266 .52991 L .18706 .52847 L F
.918 .778 .692 r
.57399 .55603 m .57153 .55342 L .57612 .54314 L F
.65 .758 .928 r
.57612 .54314 m .57839 .53907 L .58084 .54171 L F
.57612 .54314 m .57366 .5405 L .57839 .53907 L F
.918 .778 .692 r
.57153 .55342 m .57366 .5405 L .57612 .54314 L F
.602 .489 .697 r
.19568 .56607 m .19332 .55635 L .19772 .55494 L F
.65 .759 .929 r
.19332 .55635 m .19467 .55233 L .19772 .55494 L F
.19332 .55635 m .19027 .55374 L .19467 .55233 L F
.301 0 .063 r
.33846 .55635 m .33976 .55945 L .34259 .56206 L F
.33846 .55635 m .33523 .56086 L .33976 .55945 L F
.085 .141 .625 r
.14891 .47429 m .15014 .47006 L .15327 .47281 L F
.61 .495 .698 r
.59491 .53036 m .59708 .51921 L .5995 .52188 L F
.652 .756 .926 r
.45436 .52188 m .45634 .51776 L .45898 .52043 L F
.45436 .52188 m .45172 .51921 L .45634 .51776 L F
.65 .759 .929 r
.5621 .55625 m .56434 .55222 L .56681 .55483 L F
.5621 .55625 m .55962 .55363 L .56434 .55222 L F
.648 .76 .931 r
.27941 .58004 m .28096 .57607 L .28388 .57865 L F
.27941 .58004 m .27649 .57747 L .28096 .57607 L F
.647 .761 .932 r
.2344 .59062 m .23585 .58667 L .23884 .58923 L F
.2344 .59062 m .23141 .58806 L .23585 .58667 L F
1 0 0 r
.2344 .59062 Mdot
.756 .347 .274 r
.77875 .43969 m .78273 .45089 L .78419 .44505 L F
.77875 .43969 m .77714 .44377 L .78273 .45089 L F
.656 .752 .921 r
.87889 .45027 m .87691 .44749 L .8819 .44598 L F
.769 .897 .495 r
.35032 .55614 m .35204 .55211 L .35485 .55472 L F
.35032 .55614 m .34713 .56064 L .35204 .55211 L F
.649 .759 .93 r
.34542 .56466 m .34713 .56064 L .35032 .55614 L F
.373 0 .191 r
.30531 .56671 m .30635 .57164 L .3098 .56531 L F
.30531 .56671 m .30184 .57305 L .30635 .57164 L F
.603 .489 .697 r
.21513 .58966 m .21276 .57993 L .21717 .57854 L F
.648 .76 .931 r
.21276 .57993 m .21415 .57596 L .21717 .57854 L F
.21276 .57993 m .20973 .57736 L .21415 .57596 L F
.018 .063 .566 r
.17593 .52166 m .17723 .51754 L .18031 .52021 L F
.651 .757 .927 r
.42123 .53223 m .42313 .52814 L .42582 .5308 L F
.42123 .53223 m .41853 .52958 L .42313 .52814 L F
.393 .027 .219 r
.66712 .45015 m .67 .45449 L .67192 .44865 L F
.66712 .45015 m .66518 .456 L .67 .45449 L F
.601 .471 .675 r
.52391 .55429 m .52138 .54281 L .52606 .54138 L F
.51924 .5557 m .52138 .54281 L .52391 .55429 L F
.65 .758 .928 r
.52138 .54281 m .52352 .53874 L .52606 .54138 L F
.52138 .54281 m .51884 .54017 L .52352 .53874 L F
.655 .753 .922 r
.86489 .46337 m .86786 .45912 L .86986 .46188 L F
.86489 .46337 m .86289 .46062 L .86786 .45912 L F
.654 .754 .923 r
.62971 .48453 m .62734 .4818 L .63212 .48032 L F
.647 .761 .932 r
.24625 .5904 m .24328 .58785 L .24772 .58646 L F
.649 .759 .93 r
.31717 .5665 m .31881 .56249 L .32167 .56509 L F
.31717 .5665 m .3143 .5639 L .31881 .56249 L F
.608 .494 .698 r
.47303 .50732 m .47052 .49763 L .47515 .49617 L F
.653 .755 .924 r
.47052 .49763 m .47254 .49346 L .47515 .49617 L F
.47052 .49763 m .4679 .49493 L .47254 .49346 L F
.608 .493 .697 r
.46577 .50608 m .4679 .49493 L .47052 .49763 L F
0 0 0 r
.61569 .49763 m .61806 .49346 L .62045 .49617 L F
.61569 .49763 m .61348 .50193 L .61806 .49346 L F
.652 .755 .925 r
.61112 .50608 m .61348 .50193 L .61569 .49763 L F
.378 .005 .199 r
.38809 .54259 m .38955 .5474 L .39265 .54116 L F
.38809 .54259 m .38497 .54882 L .38955 .5474 L F
.608 .494 .698 r
.50404 .5081 m .50617 .49696 L .5087 .50664 L F
.609 .494 .698 r
.51416 .5416 m .51164 .5319 L .5163 .53047 L F
.51164 .5319 m .51378 .52077 L .5163 .53047 L F
.653 .755 .924 r
.4824 .49741 m .48445 .49323 L .48705 .49594 L F
.4824 .49741 m .4798 .4947 L .48445 .49323 L F
.903 .786 .723 r
.59018 .53179 m .59234 .52066 L .59491 .53036 L F
.59018 .53179 m .58774 .52914 L .59234 .52066 L F
.58557 .54028 m .58774 .52914 L .59018 .53179 L F
.666 .79 .329 r
.39996 .54237 m .40181 .5383 L .40453 .54094 L F
.654 .753 .922 r
.84374 .47349 m .84666 .46926 L .84869 .47201 L F
.84374 .47349 m .8417 .47075 L .84666 .46926 L F
1 0 0 r
.84374 .47349 Mdot
.601 .471 .675 r
.51845 .51932 m .51592 .50788 L .5206 .50642 L F
.51378 .52077 m .51592 .50788 L .51845 .51932 L F
.652 .755 .925 r
.51592 .50788 m .51805 .50373 L .5206 .50642 L F
.51592 .50788 m .51337 .50519 L .51805 .50373 L F
.594 .463 .673 r
.19027 .55374 m .18809 .54226 L .19248 .54083 L F
.099 .152 .63 r
.18809 .54226 m .18942 .53819 L .19248 .54083 L F
0 .099 .633 r
.82212 .4628 m .82563 .46547 L .82706 .46131 L F
.82212 .4628 m .82005 .46004 L .82563 .46547 L F
.65 .759 .929 r
.53112 .55549 m .53329 .55145 L .53581 .55407 L F
.53112 .55549 m .5286 .55287 L .53329 .55145 L F
.602 .489 .697 r
.19568 .56607 m .19772 .55494 L .20008 .56466 L F
.653 .755 .924 r
.49429 .49718 m .49636 .49301 L .49894 .49572 L F
.49429 .49718 m .4917 .49448 L .49636 .49301 L F
.656 .751 .92 r
.89309 .43888 m .89113 .43608 L .89613 .43456 L F
0 .106 .639 r
.83405 .46257 m .83761 .46524 L .83966 .468 L F
.83405 .46257 m .832 .45981 L .83761 .46524 L F
.65 .759 .929 r
.54302 .55527 m .54521 .55123 L .54771 .55385 L F
.54302 .55527 m .54051 .55265 L .54521 .55123 L F
.594 .464 .673 r
.20973 .57736 m .20753 .56585 L .21194 .56444 L F
.649 .759 .93 r
.20753 .56585 m .20891 .56184 L .21194 .56444 L F
.20753 .56585 m .20449 .56325 L .20891 .56184 L F
.648 .76 .931 r
.26016 .57908 m .26167 .5751 L .26462 .57768 L F
.26016 .57908 m .25721 .5765 L .26167 .5751 L F
.608 .494 .698 r
.5087 .50664 m .50617 .49696 L .51084 .49549 L F
.653 .755 .924 r
.50617 .49696 m .50828 .49278 L .51084 .49549 L F
.50617 .49696 m .50361 .49425 L .50828 .49278 L F
.603 .489 .697 r
.21513 .58966 m .21717 .57854 L .21955 .58827 L F
.652 .755 .925 r
.60637 .50754 m .60872 .50339 L .61112 .50608 L F
.60637 .50754 m .60396 .50485 L .60872 .50339 L F
.6 .47 .675 r
.46361 .51899 m .46114 .50754 L .46577 .50608 L F
.909 .77 .695 r
.45898 .52043 m .46114 .50754 L .46361 .51899 L F
.45898 .52043 m .45634 .51776 L .46114 .50754 L F
.894 .776 .724 r
.46114 .50754 m .46327 .4964 L .46577 .50608 L F
.46114 .50754 m .4585 .50485 L .46327 .4964 L F
.6 .469 .675 r
.45634 .51776 m .4585 .50485 L .46114 .50754 L F
.652 .755 .925 r
.17068 .50754 m .17197 .50339 L .17506 .50608 L F
.17068 .50754 m .16759 .50485 L .17197 .50339 L F
.609 .494 .698 r
.5163 .53047 m .51378 .52077 L .51845 .51932 L F
.61 .495 .698 r
.59491 .53036 m .59234 .52066 L .59708 .51921 L F
0 0 0 r
.59234 .52066 m .59465 .51654 L .59708 .51921 L F
.59234 .52066 m .59005 .52504 L .59465 .51654 L F
.651 .757 .927 r
.58774 .52914 m .59005 .52504 L .59234 .52066 L F
.652 .756 .926 r
.4471 .52066 m .44906 .51654 L .45172 .51921 L F
.4471 .52066 m .44444 .51799 L .44906 .51654 L F
.32 0 .089 r
.69313 .43853 m .69605 .44109 L .69796 .43702 L F
.69313 .43853 m .69121 .44261 L .69605 .44109 L F
.65 .759 .929 r
.55491 .55505 m .55713 .55101 L .55962 .55363 L F
.55491 .55505 m .55242 .55243 L .55713 .55101 L F
1 0 0 r
.55491 .55505 Mdot
.648 .76 .931 r
.27202 .57886 m .27355 .57488 L .27649 .57747 L F
.27202 .57886 m .26908 .57628 L .27355 .57488 L F
.647 .761 .932 r
.22698 .58945 m .22841 .58549 L .23141 .58806 L F
.22698 .58945 m .22397 .58688 L .22841 .58549 L F
0 .083 .616 r
.77172 .43841 m .77499 .44097 L .77714 .44377 L F
.77172 .43841 m .76957 .43562 L .77499 .44097 L F
.65 .758 .928 r
.58084 .54171 m .58313 .53764 L .58557 .54028 L F
.58084 .54171 m .57839 .53907 L .58313 .53764 L F
.602 .489 .697 r
.20008 .56466 m .19772 .55494 L .20213 .55353 L F
.65 .759 .929 r
.19772 .55494 m .19908 .5509 L .20213 .55353 L F
.19772 .55494 m .19467 .55233 L .19908 .5509 L F
.771 .279 0 r
.15327 .47281 m .15373 .47552 L .15686 .47827 L F
.15327 .47281 m .15014 .47006 L .15373 .47552 L F
.651 .757 .927 r
.41394 .53102 m .41582 .52692 L .41853 .52958 L F
.41394 .53102 m .41123 .52836 L .41582 .52692 L F
.891 .774 .725 r
.40912 .53951 m .41123 .52836 L .41394 .53102 L F
.609 .494 .698 r
.51416 .5416 m .5163 .53047 L .51884 .54017 L F
.65 .759 .929 r
.56681 .55483 m .56906 .5508 L .57153 .55342 L F
.56681 .55483 m .56434 .55222 L .56906 .5508 L F
.6 .47 .675 r
.4798 .4947 m .47731 .48328 L .48195 .4818 L F
.91 .771 .695 r
.47515 .49617 m .47731 .48328 L .4798 .4947 L F
.47515 .49617 m .47254 .49346 L .47731 .48328 L F
.654 .754 .923 r
.47731 .48328 m .47934 .47907 L .48195 .4818 L F
.47731 .48328 m .4747 .48055 L .47934 .47907 L F
.91 .771 .695 r
.47254 .49346 m .4747 .48055 L .47731 .48328 L F
.648 .76 .931 r
.28388 .57865 m .28545 .57467 L .28836 .57725 L F
.28388 .57865 m .28096 .57607 L .28545 .57467 L F
.647 .761 .932 r
.23884 .58923 m .24029 .58528 L .24328 .58785 L F
.23884 .58923 m .23585 .58667 L .24029 .58528 L F
1 0 0 r
.23884 .58923 Mdot
.321 0 .09 r
.64598 .462 m .64869 .46466 L .65077 .4605 L F
.64598 .462 m .64388 .46616 L .64869 .46466 L F
.654 .753 .922 r
.64145 .47041 m .64388 .46616 L .64598 .462 L F
.65 .759 .929 r
.35485 .55472 m .35659 .55069 L .35939 .55331 L F
.35485 .55472 m .35204 .55211 L .35659 .55069 L F
.373 0 .191 r
.3098 .56531 m .31087 .57024 L .3143 .5639 L F
.3098 .56531 m .30635 .57164 L .31087 .57024 L F
.603 .489 .697 r
.21955 .58827 m .21717 .57854 L .2216 .57714 L F
.648 .76 .931 r
.21717 .57854 m .21858 .57456 L .2216 .57714 L F
.21717 .57854 m .21415 .57596 L .21858 .57456 L F
.608 .493 .697 r
.46577 .50608 m .46327 .4964 L .4679 .49493 L F
.653 .755 .924 r
.46327 .4964 m .46527 .49222 L .4679 .49493 L F
.46327 .4964 m .46063 .49369 L .46527 .49222 L F
.894 .776 .724 r
.4585 .50485 m .46063 .49369 L .46327 .4964 L F
.602 .488 .697 r
.18266 .52991 m .18031 .52021 L .1847 .51877 L F
.652 .756 .926 r
.18031 .52021 m .18162 .51609 L .1847 .51877 L F
.18031 .52021 m .17723 .51754 L .18162 .51609 L F
.651 .757 .927 r
.42582 .5308 m .42773 .5267 L .43042 .52936 L F
.42582 .5308 m .42313 .52814 L .42773 .5267 L F
.393 .027 .219 r
.67192 .44865 m .67483 .45299 L .67673 .44714 L F
.67192 .44865 m .67 .45449 L .67483 .45299 L F
.601 .471 .675 r
.5286 .55287 m .52606 .54138 L .53074 .53995 L F
.52391 .55429 m .52606 .54138 L .5286 .55287 L F
.65 .758 .928 r
.52606 .54138 m .52821 .53731 L .53074 .53995 L F
.52606 .54138 m .52352 .53874 L .52821 .53731 L F
.655 .753 .922 r
.86986 .46188 m .86786 .45912 L .87285 .45762 L F
.649 .759 .93 r
.32167 .56509 m .32333 .56108 L .32618 .56368 L F
.32167 .56509 m .31881 .56249 L .32333 .56108 L F
.653 .755 .924 r
.62045 .49617 m .61806 .49346 L .62283 .49199 L F
.378 .005 .199 r
.39265 .54116 m .39414 .54597 L .39689 .54861 L F
.39265 .54116 m .38955 .5474 L .39414 .54597 L F
.608 .494 .698 r
.5087 .50664 m .51084 .49549 L .51337 .50519 L F
.609 .494 .698 r
.51884 .54017 m .5163 .53047 L .52098 .52903 L F
.5163 .53047 m .51845 .51932 L .52098 .52903 L F
.655 .753 .922 r
.81512 .46154 m .81797 .45727 L .82005 .46004 L F
.81512 .46154 m .81304 .45877 L .81797 .45727 L F
.653 .755 .924 r
.48705 .49594 m .48911 .49176 L .4917 .49448 L F
.48705 .49594 m .48445 .49323 L .48911 .49176 L F
.353 0 .135 r
.88613 .4376 m .88993 .44016 L .89113 .43608 L F
.88613 .4376 m .88492 .44167 L .88993 .44016 L F
.656 .752 .921 r
.8819 .44598 m .88492 .44167 L .88613 .4376 L F
.65 .758 .928 r
.40453 .54094 m .40639 .53687 L .40912 .53951 L F
.40453 .54094 m .40181 .5383 L .40639 .53687 L F
.654 .753 .922 r
.84869 .47201 m .85163 .46777 L .85365 .47052 L F
.84869 .47201 m .84666 .46926 L .85163 .46777 L F
1 0 0 r
.84869 .47201 Mdot
.601 .471 .675 r
.52313 .51788 m .5206 .50642 L .52528 .50496 L F
.51845 .51932 m .5206 .50642 L .52313 .51788 L F
.652 .755 .925 r
.5206 .50642 m .52274 .50226 L .52528 .50496 L F
.5206 .50642 m .51805 .50373 L .52274 .50226 L F
.594 .463 .673 r
.19467 .55233 m .19248 .54083 L .19688 .5394 L F
.19027 .55374 m .19248 .54083 L .19467 .55233 L F
.65 .758 .928 r
.19248 .54083 m .19383 .53676 L .19688 .5394 L F
.19248 .54083 m .18942 .53819 L .19383 .53676 L F
.352 0 .133 r
.82706 .46131 m .83059 .46397 L .832 .45981 L F
.82706 .46131 m .82563 .46547 L .83059 .46397 L F
.65 .759 .929 r
.53581 .55407 m .53799 .55003 L .54051 .55265 L F
.53581 .55407 m .53329 .55145 L .53799 .55003 L F
0 0 0 r
.63667 .47189 m .63909 .46765 L .64145 .47041 L F
.63667 .47189 m .63453 .4761 L .63909 .46765 L F
.654 .754 .923 r
.63212 .48032 m .63453 .4761 L .63667 .47189 L F
.649 .759 .93 r
.34542 .56466 m .34259 .56206 L .34713 .56064 L F
.602 .489 .697 r
.20008 .56466 m .20213 .55353 L .20449 .56325 L F
.292 0 .051 r
.25275 .5779 m .25367 .58109 L .25721 .5765 L F
.647 .761 .932 r
.24772 .58646 m .2492 .58249 L .25275 .5779 L F
.292 0 .051 r
.25275 .5779 m .2492 .58249 L .25367 .58109 L F
.653 .755 .924 r
.49894 .49572 m .50103 .49154 L .50361 .49425 L F
.49894 .49572 m .49636 .49301 L .50103 .49154 L F
.6 .469 .675 r
.45634 .51776 m .45388 .50631 L .4585 .50485 L F
.909 .769 .696 r
.45172 .51921 m .45388 .50631 L .45634 .51776 L F
.45172 .51921 m .44906 .51654 L .45388 .50631 L F
.652 .755 .925 r
.45388 .50631 m .45586 .50215 L .4585 .50485 L F
.45388 .50631 m .45123 .50361 L .45586 .50215 L F
.909 .769 .696 r
.44906 .51654 m .45123 .50361 L .45388 .50631 L F
0 0 .452 r
.78744 .44926 m .7898 .45217 L .79193 .45496 L F
0 .086 .619 r
.79193 .45496 m .79531 .4576 L .79686 .45345 L F
.79193 .45496 m .7898 .45217 L .79531 .4576 L F
.341 0 .117 r
.7898 .45217 m .78823 .45632 L .79219 .45511 L F
.7898 .45217 m .79318 .45481 L .79531 .4576 L F
.7898 .45217 m .79219 .45511 L .79318 .45481 L F
0 0 .452 r
.78632 .44784 m .7898 .45217 L .78744 .44926 L F
.78632 .44784 m .78419 .44505 L .7898 .45217 L F
.65 .759 .929 r
.54771 .55385 m .54992 .54981 L .55242 .55243 L F
.54771 .55385 m .54521 .55123 L .54992 .54981 L F
.594 .464 .673 r
.21415 .57596 m .21194 .56444 L .21636 .56303 L F
.20973 .57736 m .21194 .56444 L .21415 .57596 L F
.649 .759 .93 r
.21194 .56444 m .21333 .56043 L .21636 .56303 L F
.21194 .56444 m .20891 .56184 L .21333 .56043 L F
.648 .76 .931 r
.26462 .57768 m .26614 .5737 L .26908 .57628 L F
.26462 .57768 m .26167 .5751 L .26614 .5737 L F
.608 .494 .698 r
.51337 .50519 m .51084 .49549 L .51551 .49403 L F
.653 .755 .924 r
.51084 .49549 m .51296 .49131 L .51551 .49403 L F
.51084 .49549 m .50828 .49278 L .51296 .49131 L F
.603 .489 .697 r
.21955 .58827 m .2216 .57714 L .22397 .58688 L F
.652 .755 .925 r
.61112 .50608 m .60872 .50339 L .61348 .50193 L F
.018 .063 .566 r
.17723 .51754 m .17506 .50608 L .17854 .51341 L F
.863 .414 .049 r
.17506 .50608 m .17544 .51071 L .17854 .51341 L F
.17506 .50608 m .17197 .50339 L .17544 .51071 L F
.609 .494 .698 r
.52098 .52903 m .51845 .51932 L .52313 .51788 L F
.602 .488 .697 r
.18266 .52991 m .1847 .51877 L .18706 .52847 L F
.918 .778 .692 r
.57153 .55342 m .56906 .5508 L .57366 .5405 L F
0 0 0 r
.57366 .5405 m .57593 .53643 L .57839 .53907 L F
.57366 .5405 m .57132 .54674 L .57593 .53643 L F
.65 .759 .929 r
.56906 .5508 m .57132 .54674 L .57366 .5405 L F
.652 .756 .926 r
.59708 .51921 m .59465 .51654 L .59941 .51508 L F
.32 0 .089 r
.69796 .43702 m .7009 .43957 L .70279 .4355 L F
.69796 .43702 m .69605 .44109 L .7009 .43957 L F
.65 .759 .929 r
.55962 .55363 m .56186 .54959 L .56434 .55222 L F
.55962 .55363 m .55713 .55101 L .56186 .54959 L F
1 0 0 r
.55962 .55363 Mdot
.648 .76 .931 r
.27649 .57747 m .27803 .57348 L .28096 .57607 L F
.27649 .57747 m .27355 .57488 L .27803 .57348 L F
.647 .761 .932 r
.23141 .58806 m .23285 .5841 L .23585 .58667 L F
.23141 .58806 m .22841 .58549 L .23285 .5841 L F
0 0 .051 r
.87691 .44749 m .87992 .44319 L .8819 .44598 L F
.87691 .44749 m .87585 .45333 L .87992 .44319 L F
.655 .753 .922 r
.87285 .45762 m .87585 .45333 L .87691 .44749 L F
.903 .786 .723 r
.58557 .54028 m .58313 .53764 L .58774 .52914 L F
.602 .489 .697 r
.20449 .56325 m .20213 .55353 L .20654 .55211 L F
.65 .759 .929 r
.20213 .55353 m .20349 .54948 L .20654 .55211 L F
.20213 .55353 m .19908 .5509 L .20349 .54948 L F
.091 .146 .627 r
.16759 .50485 m .16524 .49516 L .16887 .50069 L F
.774 .283 0 r
.16524 .49516 m .16576 .49797 L .16887 .50069 L F
.16524 .49516 m .16213 .49244 L .16576 .49797 L F
.322 0 .092 r
.70989 .43678 m .71288 .43934 L .71473 .43526 L F
.70989 .43678 m .70802 .44086 L .71288 .43934 L F
.651 .757 .927 r
.41853 .52958 m .42042 .52548 L .42313 .52814 L F
.41853 .52958 m .41582 .52692 L .42042 .52548 L F
.609 .494 .698 r
.51884 .54017 m .52098 .52903 L .52352 .53874 L F
0 0 0 r
.86289 .46062 m .86586 .45635 L .86786 .45912 L F
.86289 .46062 m .86159 .46478 L .86586 .45635 L F
.654 .753 .922 r
.85862 .46903 m .86159 .46478 L .86289 .46062 L F
.6 .47 .675 r
.48445 .49323 m .48195 .4818 L .4866 .48032 L F
.4798 .4947 m .48195 .4818 L .48445 .49323 L F
.654 .754 .923 r
.48195 .4818 m .484 .47758 L .4866 .48032 L F
.48195 .4818 m .47934 .47907 L .484 .47758 L F
0 0 0 r
.62734 .4818 m .62974 .47758 L .63212 .48032 L F
.62734 .4818 m .62523 .48779 L .62974 .47758 L F
.653 .755 .924 r
.62283 .49199 m .62523 .48779 L .62734 .4818 L F
.648 .76 .931 r
.28836 .57725 m .28994 .57327 L .29284 .57585 L F
.28836 .57725 m .28545 .57467 L .28994 .57327 L F
.647 .761 .932 r
.24328 .58785 m .24474 .58389 L .24772 .58646 L F
.24328 .58785 m .24029 .58528 L .24474 .58389 L F
.321 0 .09 r
.65077 .4605 m .6535 .46316 L .65556 .459 L F
.65077 .4605 m .64869 .46466 L .6535 .46316 L F
.65 .759 .929 r
.35939 .55331 m .36114 .54926 L .36393 .55189 L F
.35939 .55331 m .35659 .55069 L .36114 .54926 L F
.373 0 .191 r
.3143 .5639 m .31539 .56883 L .31881 .56249 L F
.3143 .5639 m .31087 .57024 L .31539 .56883 L F
.603 .489 .697 r
.22397 .58688 m .2216 .57714 L .22603 .57575 L F
.648 .76 .931 r
.2216 .57714 m .22301 .57316 L .22603 .57575 L F
.2216 .57714 m .21858 .57456 L .22301 .57316 L F
.653 .755 .924 r
.4679 .49493 m .46991 .49074 L .47254 .49346 L F
.4679 .49493 m .46527 .49222 L .46991 .49074 L F
.099 .152 .63 r
.18706 .52847 m .1847 .51877 L .18839 .52437 L F
.775 .283 0 r
.1847 .51877 m .18531 .52169 L .18839 .52437 L F
.1847 .51877 m .18162 .51609 L .18531 .52169 L F
.651 .757 .927 r
.43042 .52936 m .43235 .52526 L .43503 .52792 L F
.43042 .52936 m .42773 .5267 L .43235 .52526 L F
.393 .027 .219 r
.67673 .44714 m .67966 .45148 L .68155 .44563 L F
.67673 .44714 m .67483 .45299 L .67966 .45148 L F
.601 .471 .675 r
.53329 .55145 m .53074 .53995 L .53544 .53852 L F
.5286 .55287 m .53074 .53995 L .53329 .55145 L F
.65 .758 .928 r
.53074 .53995 m .53291 .53588 L .53544 .53852 L F
.53074 .53995 m .52821 .53731 L .53291 .53588 L F
.707 .209 0 r
.37127 .55309 m .37273 .55617 L .37583 .55167 L F
.37127 .55309 m .36849 .55047 L .37273 .55617 L F
.649 .759 .93 r
.32618 .56368 m .32785 .55966 L .3307 .56227 L F
.32618 .56368 m .32333 .56108 L .32785 .55966 L F
0 .062 .595 r
.73375 .43632 m .73686 .43887 L .73862 .4348 L F
.73375 .43632 m .73154 .43351 L .73686 .43887 L F
.651 .757 .927 r
.58774 .52914 m .5853 .52648 L .59005 .52504 L F
.903 .786 .723 r
.58313 .53764 m .5853 .52648 L .58774 .52914 L F
.654 .753 .922 r
.8417 .47075 m .84462 .4665 L .84666 .46926 L F
.8417 .47075 m .83966 .468 L .84462 .4665 L F
.608 .494 .698 r
.51337 .50519 m .51551 .49403 L .51805 .50373 L F
.609 .494 .698 r
.52352 .53874 m .52098 .52903 L .52567 .52759 L F
.52098 .52903 m .52313 .51788 L .52567 .52759 L F
0 .099 .633 r
.82005 .46004 m .82355 .4627 L .82563 .46547 L F
.82005 .46004 m .81797 .45727 L .82355 .4627 L F
.653 .755 .924 r
.4917 .49448 m .49377 .49029 L .49636 .49301 L F
.4917 .49448 m .48911 .49176 L .49377 .49029 L F
0 0 0 r
.89113 .43608 m .89417 .43175 L .89613 .43456 L F
.89113 .43608 m .88993 .44016 L .89417 .43175 L F
.328 0 .1 r
.74568 .43608 m .74885 .43863 L .75056 .43456 L F
.74568 .43608 m .74395 .44016 L .74885 .43863 L F
.602 .472 .676 r
.55713 .55101 m .55456 .53951 L .55928 .53808 L F
.916 .777 .692 r
.55242 .55243 m .55456 .53951 L .55713 .55101 L F
.55242 .55243 m .54992 .54981 L .55456 .53951 L F
.65 .758 .928 r
.55456 .53951 m .55679 .53544 L .55928 .53808 L F
.55456 .53951 m .55207 .53687 L .55679 .53544 L F
.916 .777 .692 r
.54992 .54981 m .55207 .53687 L .55456 .53951 L F
.891 .774 .725 r
.40912 .53951 m .40639 .53687 L .41123 .52836 L F
.654 .753 .922 r
.85365 .47052 m .8566 .46627 L .85862 .46903 L F
.85365 .47052 m .85163 .46777 L .8566 .46627 L F
.601 .471 .675 r
.52782 .51643 m .52528 .50496 L .52997 .5035 L F
.52313 .51788 m .52528 .50496 L .52782 .51643 L F
.652 .755 .925 r
.52528 .50496 m .52743 .5008 L .52997 .5035 L F
.52528 .50496 m .52274 .50226 L .52743 .5008 L F
.594 .463 .673 r
.19908 .5509 m .19688 .5394 L .20129 .53797 L F
.19467 .55233 m .19688 .5394 L .19908 .5509 L F
.65 .758 .928 r
.19688 .5394 m .19824 .53533 L .20129 .53797 L F
.19688 .5394 m .19383 .53676 L .19824 .53533 L F
.352 0 .133 r
.832 .45981 m .83555 .46247 L .83761 .46524 L F
.832 .45981 m .83059 .46397 L .83555 .46247 L F
.65 .759 .929 r
.54051 .55265 m .5427 .54861 L .54521 .55123 L F
.54051 .55265 m .53799 .55003 L .5427 .54861 L F
.654 .753 .922 r
.64145 .47041 m .63909 .46765 L .64388 .46616 L F
.602 .489 .697 r
.20449 .56325 m .20654 .55211 L .20891 .56184 L F
.01 .057 .563 r
.16213 .49244 m .15998 .481 L .1634 .48824 L F
.862 .413 .046 r
.15998 .481 m .16028 .48551 L .1634 .48824 L F
.15998 .481 m .15686 .47827 L .16028 .48551 L F
.292 0 .051 r
.25721 .5765 m .25815 .57969 L .26167 .5751 L F
.25721 .5765 m .25367 .58109 L .25815 .57969 L F
.653 .755 .924 r
.50361 .49425 m .50571 .49006 L .50828 .49278 L F
.50361 .49425 m .50103 .49154 L .50571 .49006 L F
.091 .146 .627 r
.16759 .50485 m .16887 .50069 L .17197 .50339 L F
0 0 0 r
.60396 .50485 m .60631 .50069 L .60872 .50339 L F
.60396 .50485 m .60175 .51094 L .60631 .50069 L F
.652 .756 .926 r
.59941 .51508 m .60175 .51094 L .60396 .50485 L F
.894 .776 .724 r
.4585 .50485 m .45586 .50215 L .46063 .49369 L F
.33 0 .103 r
.75762 .43585 m .76084 .4384 L .76301 .44121 L F
.75762 .43585 m .75594 .43992 L .76084 .4384 L F
.654 .753 .922 r
.13828 .47029 m .1395 .46604 L .14264 .4688 L F
.13828 .47029 m .13513 .46754 L .1395 .46604 L F
.652 .756 .926 r
.44444 .51799 m .4464 .51385 L .44906 .51654 L F
.44444 .51799 m .44177 .51531 L .4464 .51385 L F
.893 .776 .724 r
.43965 .52648 m .44177 .51531 L .44444 .51799 L F
.594 .464 .673 r
.21858 .57456 m .21636 .56303 L .22079 .56162 L F
.21415 .57596 m .21636 .56303 L .21858 .57456 L F
.649 .759 .93 r
.21636 .56303 m .21777 .55901 L .22079 .56162 L F
.21636 .56303 m .21333 .56043 L .21777 .55901 L F
.599 .469 .675 r
.46527 .49222 m .46279 .48078 L .46743 .4793 L F
.909 .77 .695 r
.46063 .49369 m .46279 .48078 L .46527 .49222 L F
.46063 .49369 m .45799 .49097 L .46279 .48078 L F
.654 .754 .923 r
.46279 .48078 m .46479 .47655 L .46743 .4793 L F
.46279 .48078 m .46015 .47804 L .46479 .47655 L F
.909 .77 .695 r
.45799 .49097 m .46015 .47804 L .46279 .48078 L F
.648 .76 .931 r
.26908 .57628 m .27061 .57229 L .27355 .57488 L F
.26908 .57628 m .26614 .5737 L .27061 .57229 L F
.608 .494 .698 r
.51805 .50373 m .51551 .49403 L .5202 .49256 L F
.653 .755 .924 r
.51551 .49403 m .51764 .48984 L .5202 .49256 L F
.51551 .49403 m .51296 .49131 L .51764 .48984 L F
.603 .489 .697 r
.22397 .58688 m .22603 .57575 L .22841 .58549 L F
.609 .494 .698 r
.52567 .52759 m .52313 .51788 L .52782 .51643 L F
.756 .346 .273 r
.76957 .43562 m .7735 .44681 L .77499 .44097 L F
.76957 .43562 m .76792 .43969 L .7735 .44681 L F
.602 .488 .697 r
.18942 .53819 m .18706 .52847 L .19146 .52703 L F
.099 .152 .63 r
.18706 .52847 m .18839 .52437 L .19146 .52703 L F
.65 .758 .928 r
.57839 .53907 m .58068 .53499 L .58313 .53764 L F
.57839 .53907 m .57593 .53643 L .58068 .53499 L F
.764 .394 .355 r
.15014 .47006 m .1496 .48151 L .15373 .47552 L F
.15014 .47006 m .14621 .47426 L .1496 .48151 L F
.757 .352 .282 r
.70279 .4355 m .70624 .44669 L .70802 .44086 L F
.70279 .4355 m .7009 .43957 L .70624 .44669 L F
.739 .875 .462 r
.41123 .52836 m .41311 .52426 L .41582 .52692 L F
.41123 .52836 m .40826 .53278 L .41311 .52426 L F
.65 .758 .928 r
.40639 .53687 m .40826 .53278 L .41123 .52836 L F
.65 .759 .929 r
.56434 .55222 m .56659 .54817 L .56906 .5508 L F
.56434 .55222 m .56186 .54959 L .56659 .54817 L F
.91 .771 .695 r
.47254 .49346 m .46991 .49074 L .4747 .48055 L F
.895 .777 .724 r
.4747 .48055 m .47683 .46938 L .47934 .47907 L F
.4747 .48055 m .47207 .47781 L .47683 .46938 L F
.599 .469 .675 r
.46991 .49074 m .47207 .47781 L .4747 .48055 L F
.757 .263 0 r
.28096 .57607 m .28201 .57926 L .28545 .57467 L F
.28096 .57607 m .27803 .57348 L .28201 .57926 L F
.647 .761 .932 r
.23585 .58667 m .2373 .5827 L .24029 .58528 L F
.23585 .58667 m .23285 .5841 L .2373 .5827 L F
1 0 0 r
.23585 .58667 Mdot
.656 .752 .921 r
.8819 .44598 m .87992 .44319 L .88492 .44167 L F
.301 0 .063 r
.35204 .55211 m .35341 .55519 L .35659 .55069 L F
.649 .759 .93 r
.34713 .56064 m .34885 .55661 L .35204 .55211 L F
.301 0 .063 r
.35204 .55211 m .34885 .55661 L .35341 .55519 L F
.602 .489 .697 r
.20891 .56184 m .20654 .55211 L .21096 .55069 L F
.65 .759 .929 r
.20654 .55211 m .20792 .54806 L .21096 .55069 L F
.20654 .55211 m .20349 .54948 L .20792 .54806 L F
.607 .493 .697 r
.45586 .50215 m .45799 .49097 L .46063 .49369 L F
.018 .063 .566 r
.17723 .51754 m .17854 .51341 L .18162 .51609 L F
.757 .35 .281 r
.71473 .43526 m .71827 .44646 L .72 .44062 L F
.71473 .43526 m .71288 .43934 L .71827 .44646 L F
.651 .757 .927 r
.42313 .52814 m .42503 .52403 L .42773 .5267 L F
.42313 .52814 m .42042 .52548 L .42503 .52403 L F
.609 .494 .698 r
.52352 .53874 m .52567 .52759 L .52821 .53731 L F
.655 .753 .922 r
.86786 .45912 m .87085 .45484 L .87285 .45762 L F
.86786 .45912 m .86586 .45635 L .87085 .45484 L F
.654 .754 .923 r
.63212 .48032 m .62974 .47758 L .63453 .4761 L F
.6 .47 .675 r
.48911 .49176 m .4866 .48032 L .49126 .47884 L F
.48445 .49323 m .4866 .48032 L .48911 .49176 L F
.654 .754 .923 r
.4866 .48032 m .48866 .4761 L .49126 .47884 L F
.4866 .48032 m .484 .47758 L .48866 .4761 L F
.648 .76 .931 r
.29284 .57585 m .29443 .57186 L .29734 .57445 L F
.29284 .57585 m .28994 .57327 L .29443 .57186 L F
.647 .761 .932 r
.24772 .58646 m .24474 .58389 L .2492 .58249 L F
.321 0 .09 r
.65556 .459 m .65832 .46166 L .66037 .4575 L F
.65556 .459 m .6535 .46316 L .65832 .46166 L F
.71 .212 0 r
.36393 .55189 m .36536 .55497 L .36849 .55047 L F
.36393 .55189 m .36114 .54926 L .36536 .55497 L F
.373 0 .191 r
.31881 .56249 m .31992 .56741 L .32333 .56108 L F
.31881 .56249 m .31539 .56883 L .31992 .56741 L F
.603 .489 .697 r
.22841 .58549 m .22603 .57575 L .23046 .57434 L F
.648 .76 .931 r
.22603 .57575 m .22745 .57175 L .23046 .57434 L F
.22603 .57575 m .22301 .57316 L .22745 .57175 L F
.653 .755 .924 r
.61806 .49346 m .62044 .48927 L .62283 .49199 L F
.61806 .49346 m .61567 .49074 L .62044 .48927 L F
.904 .788 .722 r
.61348 .50193 m .61567 .49074 L .61806 .49346 L F
.757 .349 .279 r
.72667 .43503 m .73029 .44623 L .73154 .43351 L F
.72667 .43503 m .72487 .4391 L .73029 .44623 L F
.651 .757 .927 r
.43503 .52792 m .43697 .52381 L .43965 .52648 L F
.43503 .52792 m .43235 .52526 L .43697 .52381 L F
1 0 0 r
.43503 .52792 Mdot
.393 .027 .219 r
.68155 .44563 m .68451 .44996 L .68638 .44412 L F
.68155 .44563 m .67966 .45148 L .68451 .44996 L F
.601 .471 .675 r
.53799 .55003 m .53544 .53852 L .54014 .53709 L F
.53329 .55145 m .53544 .53852 L .53799 .55003 L F
.65 .758 .928 r
.53544 .53852 m .53761 .53444 L .54014 .53709 L F
.53544 .53852 m .53291 .53588 L .53761 .53444 L F
0 .096 .629 r
.81304 .45877 m .81651 .46143 L .81797 .45727 L F
.81304 .45877 m .81095 .456 L .81651 .46143 L F
.305 0 .069 r
.37583 .55167 m .37731 .55475 L .3804 .55025 L F
.37583 .55167 m .37273 .55617 L .37731 .55475 L F
.608 .493 .697 r
.47934 .47907 m .47683 .46938 L .48148 .46788 L F
.654 .753 .922 r
.47683 .46938 m .47887 .46512 L .48148 .46788 L F
.47683 .46938 m .47421 .46662 L .47887 .46512 L F
.895 .777 .724 r
.47207 .47781 m .47421 .46662 L .47683 .46938 L F
.649 .759 .93 r
.3307 .56227 m .33238 .55825 L .33523 .56086 L F
.3307 .56227 m .32785 .55966 L .33238 .55825 L F
.326 0 .098 r
.73862 .4348 m .74175 .43735 L .74395 .44016 L F
.73862 .4348 m .73686 .43887 L .74175 .43735 L F
.666 .79 .329 r
.40181 .5383 m .40366 .53422 L .40639 .53687 L F
.40181 .5383 m .39873 .54454 L .40366 .53422 L F
.65 .759 .929 r
.39689 .54861 m .39873 .54454 L .40181 .5383 L F
.654 .753 .922 r
.84666 .46926 m .8496 .46501 L .85163 .46777 L F
.84666 .46926 m .84462 .4665 L .8496 .46501 L F
1 0 0 r
.84666 .46926 Mdot
.608 .494 .698 r
.51805 .50373 m .5202 .49256 L .52274 .50226 L F
.609 .494 .698 r
.52821 .53731 m .52567 .52759 L .53036 .52615 L F
.52567 .52759 m .52782 .51643 L .53036 .52615 L F
.602 .488 .697 r
.18942 .53819 m .19146 .52703 L .19383 .53676 L F
.649 .759 .93 r
.34259 .56206 m .3443 .55803 L .34713 .56064 L F
.34259 .56206 m .33976 .55945 L .3443 .55803 L F
.653 .755 .924 r
.49636 .49301 m .49845 .48881 L .50103 .49154 L F
.49636 .49301 m .49377 .49029 L .49845 .48881 L F
.909 .769 .696 r
.44906 .51654 m .4464 .51385 L .45123 .50361 L F
.894 .776 .724 r
.45123 .50361 m .45335 .49244 L .45586 .50215 L F
.45123 .50361 m .44857 .50091 L .45335 .49244 L F
.599 .469 .675 r
.4464 .51385 m .44857 .50091 L .45123 .50361 L F
.757 .347 .275 r
.75056 .43456 m .75436 .44576 L .75594 .43992 L F
.75056 .43456 m .74885 .43863 L .75436 .44576 L F
.602 .472 .676 r
.56186 .54959 m .55928 .53808 L .564 .53665 L F
.55713 .55101 m .55928 .53808 L .56186 .54959 L F
.65 .758 .928 r
.55928 .53808 m .56151 .534 L .564 .53665 L F
.55928 .53808 m .55679 .53544 L .56151 .534 L F
1 0 0 r
.55928 .53808 Mdot
.654 .753 .922 r
.85862 .46903 m .8566 .46627 L .86159 .46478 L F
.601 .471 .675 r
.53252 .51497 m .52997 .5035 L .53467 .50204 L F
.52782 .51643 m .52997 .5035 L .53252 .51497 L F
.652 .755 .925 r
.52997 .5035 m .53213 .49933 L .53467 .50204 L F
.52997 .5035 m .52743 .5008 L .53213 .49933 L F
.693 .311 .319 r
.78419 .44505 m .78823 .45632 L .7898 .45217 L F
.78419 .44505 m .78273 .45089 L .78823 .45632 L F
.594 .463 .673 r
.20349 .54948 m .20129 .53797 L .20571 .53654 L F
.19908 .5509 m .20129 .53797 L .20349 .54948 L F
.65 .758 .928 r
.20129 .53797 m .20266 .53389 L .20571 .53654 L F
.20129 .53797 m .19824 .53533 L .20266 .53389 L F
.65 .759 .929 r
.54521 .55123 m .54741 .54718 L .54992 .54981 L F
.54521 .55123 m .5427 .54861 L .54741 .54718 L F
.602 .489 .697 r
.20891 .56184 m .21096 .55069 L .21333 .56043 L F
.292 0 .051 r
.26167 .5751 m .26263 .57829 L .26614 .5737 L F
.26167 .5751 m .25815 .57969 L .26263 .57829 L F
.653 .755 .924 r
.50828 .49278 m .51039 .48859 L .51296 .49131 L F
.50828 .49278 m .50571 .49006 L .51039 .48859 L F
.652 .755 .925 r
.17197 .50339 m .17327 .49922 L .17544 .51071 L F
.17197 .50339 m .16887 .50069 L .17327 .49922 L F
.60872 .50339 m .61108 .49922 L .61348 .50193 L F
.60872 .50339 m .60631 .50069 L .61108 .49922 L F
.773 .282 0 r
.14264 .4688 m .14306 .47151 L .14621 .47426 L F
.14264 .4688 m .1395 .46604 L .14306 .47151 L F
.652 .756 .926 r
.59465 .51654 m .59698 .5124 L .59941 .51508 L F
.59465 .51654 m .59222 .51385 L .59698 .5124 L F
.61 .495 .698 r
.59005 .52504 m .59222 .51385 L .59465 .51654 L F
1 0 0 r
.55713 .55101 Mdot
.594 .464 .673 r
.22301 .57316 m .22079 .56162 L .22522 .56021 L F
.21858 .57456 m .22079 .56162 L .22301 .57316 L F
.649 .759 .93 r
.22079 .56162 m .22221 .55759 L .22522 .56021 L F
.22079 .56162 m .21777 .55901 L .22221 .55759 L F
.599 .469 .675 r
.46991 .49074 m .46743 .4793 L .47207 .47781 L F
.46527 .49222 m .46743 .4793 L .46991 .49074 L F
.654 .754 .923 r
.46743 .4793 m .46944 .47507 L .47207 .47781 L F
.46743 .4793 m .46479 .47655 L .46944 .47507 L F
.648 .76 .931 r
.27355 .57488 m .2751 .57089 L .27803 .57348 L F
.27355 .57488 m .27061 .57229 L .2751 .57089 L F
.249 .26 .676 r
.52274 .50226 m .5202 .49256 L .52489 .49809 L F
.653 .755 .924 r
.5202 .49256 m .52234 .48836 L .52489 .49809 L F
.5202 .49256 m .51764 .48984 L .52234 .48836 L F
.603 .489 .697 r
.22841 .58549 m .23046 .57434 L .23285 .5841 L F
.609 .494 .698 r
.53036 .52615 m .52782 .51643 L .53252 .51497 L F
.102 .153 .631 r
.19383 .53676 m .19146 .52703 L .19518 .53267 L F
.651 .757 .927 r
.19146 .52703 m .19281 .52292 L .19518 .53267 L F
.19146 .52703 m .18839 .52437 L .19281 .52292 L F
.903 .786 .723 r
.58313 .53764 m .58068 .53499 L .5853 .52648 L F
.607 .493 .697 r
.45586 .50215 m .45335 .49244 L .45799 .49097 L F
.653 .755 .924 r
.45335 .49244 m .45533 .48824 L .45799 .49097 L F
.45335 .49244 m .45069 .48972 L .45533 .48824 L F
.894 .776 .724 r
.44857 .50091 m .45069 .48972 L .45335 .49244 L F
.01 .057 .563 r
.16213 .49244 m .1634 .48824 L .16576 .49797 L F
.651 .757 .927 r
.41582 .52692 m .41771 .52281 L .42042 .52548 L F
.41582 .52692 m .41311 .52426 L .41771 .52281 L F
.65 .759 .929 r
.56906 .5508 m .56659 .54817 L .57132 .54674 L F
.608 .493 .697 r
.47934 .47907 m .48148 .46788 L .484 .47758 L F
.297 0 .057 r
.28545 .57467 m .28651 .57785 L .28994 .57327 L F
.28545 .57467 m .28201 .57926 L .28651 .57785 L F
.647 .761 .932 r
.24029 .58528 m .24175 .58131 L .24474 .58389 L F
.24029 .58528 m .2373 .5827 L .24175 .58131 L F
1 0 0 r
.24029 .58528 Mdot
.301 0 .063 r
.35659 .55069 m .35798 .55376 L .36114 .54926 L F
.35659 .55069 m .35341 .55519 L .35798 .55376 L F
.602 .489 .697 r
.21333 .56043 m .21096 .55069 L .21539 .54926 L F
.65 .759 .929 r
.21096 .55069 m .21235 .54663 L .21539 .54926 L F
.21096 .55069 m .20792 .54806 L .21235 .54663 L F
.652 .756 .926 r
.18162 .51609 m .18294 .51195 L .18531 .52169 L F
.18162 .51609 m .17854 .51341 L .18294 .51195 L F
.651 .757 .927 r
.42773 .5267 m .42965 .52259 L .43235 .52526 L F
.42773 .5267 m .42503 .52403 L .42965 .52259 L F
.609 .494 .698 r
.52821 .53731 m .53036 .52615 L .53291 .53588 L F
.655 .753 .922 r
.87285 .45762 m .87085 .45484 L .87585 .45333 L F
.6 .47 .675 r
.49377 .49029 m .49126 .47884 L .49593 .47735 L F
.48911 .49176 m .49126 .47884 L .49377 .49029 L F
.654 .754 .923 r
.49126 .47884 m .49334 .47461 L .49593 .47735 L F
.49126 .47884 m .48866 .4761 L .49334 .47461 L F
.648 .76 .931 r
.29734 .57445 m .29894 .57045 L .30184 .57305 L F
.29734 .57445 m .29443 .57186 L .29894 .57045 L F
.321 0 .09 r
.66037 .4575 m .66314 .46016 L .66518 .456 L F
.66037 .4575 m .65832 .46166 L .66314 .46016 L F
.303 0 .066 r
.36849 .55047 m .36994 .55354 L .37273 .55617 L F
.36849 .55047 m .36536 .55497 L .36994 .55354 L F
.373 0 .191 r
.32333 .56108 m .32446 .566 L .32785 .55966 L F
.32333 .56108 m .31992 .56741 L .32446 .566 L F
.603 .489 .697 r
.23285 .5841 m .23046 .57434 L .23491 .57294 L F
.648 .76 .931 r
.23046 .57434 m .2319 .57034 L .23491 .57294 L F
.23046 .57434 m .22745 .57175 L .2319 .57034 L F
.653 .755 .924 r
.62283 .49199 m .62044 .48927 L .62523 .48779 L F
.486 .196 .397 r
.73154 .43351 m .7352 .4447 L .73686 .43887 L F
.73154 .43351 m .73029 .44623 L .7352 .4447 L F
.903 .786 .723 r
.5853 .52648 m .58747 .51531 L .59005 .52504 L F
.5853 .52648 m .58285 .52381 L .58747 .51531 L F
.609 .495 .698 r
.58068 .53499 m .58285 .52381 L .5853 .52648 L F
.893 .776 .724 r
.43965 .52648 m .43697 .52381 L .44177 .51531 L F
1 0 0 r
.43965 .52648 Mdot
.393 .027 .219 r
.68638 .44412 m .68936 .44845 L .69121 .44261 L F
.68638 .44412 m .68451 .44996 L .68936 .44845 L F
.601 .471 .675 r
.5427 .54861 m .54014 .53709 L .54485 .53566 L F
.53799 .55003 m .54014 .53709 L .5427 .54861 L F
.65 .758 .928 r
.54014 .53709 m .54233 .533 L .54485 .53566 L F
.54014 .53709 m .53761 .53444 L .54233 .533 L F
.654 .753 .922 r
.83966 .468 m .84258 .46374 L .84462 .4665 L F
.83966 .468 m .83761 .46524 L .84258 .46374 L F
.348 0 .128 r
.81797 .45727 m .82147 .45992 L .82355 .4627 L F
.81797 .45727 m .81651 .46143 L .82147 .45992 L F
.305 0 .069 r
.3804 .55025 m .3819 .55332 L .38497 .54882 L F
.3804 .55025 m .37731 .55475 L .3819 .55332 L F
.608 .493 .697 r
.484 .47758 m .48148 .46788 L .48614 .46639 L F
.654 .753 .922 r
.48148 .46788 m .48353 .46362 L .48614 .46639 L F
.48148 .46788 m .47887 .46512 L .48353 .46362 L F
.649 .759 .93 r
.33523 .56086 m .33692 .55683 L .33976 .55945 L F
.33523 .56086 m .33238 .55825 L .33692 .55683 L F
.599 .469 .675 r
.4464 .51385 m .44394 .50238 L .44857 .50091 L F
.908 .769 .696 r
.44177 .51531 m .44394 .50238 L .4464 .51385 L F
.44177 .51531 m .43909 .51262 L .44394 .50238 L F
.644 .772 .306 r
.44394 .50238 m .4459 .4982 L .44857 .50091 L F
.44394 .50238 m .44104 .50846 L .4459 .4982 L F
.652 .756 .926 r
.43909 .51262 m .44104 .50846 L .44394 .50238 L F
.916 .777 .692 r
.54992 .54981 m .54741 .54718 L .55207 .53687 L F
.901 .784 .723 r
.55207 .53687 m .55423 .5257 L .55679 .53544 L F
.55207 .53687 m .54956 .53422 L .55423 .5257 L F
.601 .471 .675 r
.54741 .54718 m .54956 .53422 L .55207 .53687 L F
.65 .758 .928 r
.40639 .53687 m .40366 .53422 L .40826 .53278 L F
.654 .753 .922 r
.85163 .46777 m .85458 .46351 L .8566 .46627 L F
.85163 .46777 m .8496 .46501 L .85458 .46351 L F
1 0 0 r
.85163 .46777 Mdot
.249 .26 .676 r
.52274 .50226 m .52489 .49809 L .52743 .5008 L F
.609 .494 .698 r
.53291 .53588 m .53036 .52615 L .53506 .5247 L F
.53036 .52615 m .53252 .51497 L .53506 .5247 L F
0 0 .447 r
.77714 .44377 m .78059 .4481 L .78273 .45089 L F
.77714 .44377 m .77499 .44097 L .78059 .4481 L F
.102 .153 .631 r
.19383 .53676 m .19518 .53267 L .19824 .53533 L F
.321 0 .09 r
.63909 .46765 m .64177 .47035 L .64388 .46616 L F
.63909 .46765 m .63696 .47185 L .64177 .47035 L F
0 0 0 r
.63453 .4761 m .63696 .47185 L .63909 .46765 L F
.649 .759 .93 r
.34713 .56064 m .3443 .55803 L .34885 .55661 L F
.599 .469 .675 r
.45069 .48972 m .44823 .47827 L .45286 .47678 L F
.783 .599 .652 r
.4459 .4982 m .44823 .47827 L .45069 .48972 L F
.4459 .4982 m .44339 .48847 L .44823 .47827 L F
.654 .754 .923 r
.44823 .47827 m .4502 .47403 L .45286 .47678 L F
.44823 .47827 m .44556 .47552 L .4502 .47403 L F
.908 .769 .696 r
.44339 .48847 m .44556 .47552 L .44823 .47827 L F
.654 .754 .923 r
.15686 .47827 m .15812 .47403 L .16028 .48551 L F
.15686 .47827 m .15373 .47552 L .15812 .47403 L F
.653 .755 .924 r
.50103 .49154 m .50313 .48733 L .50571 .49006 L F
.50103 .49154 m .49845 .48881 L .50313 .48733 L F
.602 .472 .676 r
.56659 .54817 m .564 .53665 L .56873 .53521 L F
.56186 .54959 m .564 .53665 L .56659 .54817 L F
.65 .758 .928 r
.564 .53665 m .56625 .53256 L .56873 .53521 L F
.564 .53665 m .56151 .534 L .56625 .53256 L F
1 0 0 r
.564 .53665 Mdot
.776 .284 0 r
.13513 .46754 m .13552 .47024 L .1395 .46604 L F
.13513 .46754 m .13197 .46478 L .13552 .47024 L F
.601 .471 .675 r
.53722 .51352 m .53467 .50204 L .53937 .50057 L F
.53252 .51497 m .53467 .50204 L .53722 .51352 L F
.652 .755 .925 r
.53467 .50204 m .53685 .49786 L .53937 .50057 L F
.53467 .50204 m .53213 .49933 L .53685 .49786 L F
.61 .495 .698 r
.59005 .52504 m .58747 .51531 L .59222 .51385 L F
0 0 0 r
.58747 .51531 m .58978 .51116 L .59222 .51385 L F
.58747 .51531 m .58515 .51968 L .58978 .51116 L F
.651 .757 .927 r
.58285 .52381 m .58515 .51968 L .58747 .51531 L F
.607 .493 .697 r
.43697 .52381 m .43909 .51262 L .44177 .51531 L F
.594 .463 .673 r
.20792 .54806 m .20571 .53654 L .21014 .5351 L F
.20349 .54948 m .20571 .53654 L .20792 .54806 L F
.65 .758 .928 r
.20571 .53654 m .20709 .53245 L .21014 .5351 L F
.20571 .53654 m .20266 .53389 L .20709 .53245 L F
.602 .489 .697 r
.21333 .56043 m .21539 .54926 L .21777 .55901 L F
.909 .77 .695 r
.45799 .49097 m .45533 .48824 L .46015 .47804 L F
.894 .776 .724 r
.46015 .47804 m .46228 .46685 L .46479 .47655 L F
.46015 .47804 m .4575 .47529 L .46228 .46685 L F
.599 .469 .675 r
.45533 .48824 m .4575 .47529 L .46015 .47804 L F
.292 0 .051 r
.26614 .5737 m .26712 .57688 L .27061 .57229 L F
.26614 .5737 m .26263 .57829 L .26712 .57688 L F
.653 .755 .924 r
.51296 .49131 m .51508 .48711 L .51764 .48984 L F
.51296 .49131 m .51039 .48859 L .51508 .48711 L F
.904 .788 .722 r
.61348 .50193 m .61108 .49922 L .61567 .49074 L F
.902 .786 .723 r
.57593 .53643 m .5781 .52526 L .58068 .53499 L F
.57593 .53643 m .57347 .53378 L .5781 .52526 L F
.602 .472 .676 r
.57132 .54674 m .57347 .53378 L .57593 .53643 L F
.652 .756 .926 r
.59941 .51508 m .59698 .5124 L .60175 .51094 L F
.609 .495 .698 r
.55679 .53544 m .55423 .5257 L .55895 .52426 L F
.651 .757 .927 r
.55423 .5257 m .55645 .52158 L .55895 .52426 L F
.55423 .5257 m .55173 .52303 L .55645 .52158 L F
.609 .494 .698 r
.54956 .53422 m .55173 .52303 L .55423 .5257 L F
1 0 0 r
.56186 .54959 Mdot
.594 .464 .673 r
.22745 .57175 m .22522 .56021 L .22967 .55879 L F
.22301 .57316 m .22522 .56021 L .22745 .57175 L F
.649 .759 .93 r
.22522 .56021 m .22665 .55617 L .22967 .55879 L F
.22522 .56021 m .22221 .55759 L .22665 .55617 L F
.895 .777 .724 r
.47207 .47781 m .46944 .47507 L .47421 .46662 L F
.757 .263 0 r
.27803 .57348 m .27907 .57667 L .28201 .57926 L F
.27803 .57348 m .2751 .57089 L .27907 .57667 L F
.603 .489 .697 r
.23285 .5841 m .23491 .57294 L .2373 .5827 L F
.609 .494 .698 r
.53506 .5247 m .53252 .51497 L .53722 .51352 L F
0 0 .051 r
.87992 .44319 m .88294 .43887 L .88492 .44167 L F
.87992 .44319 m .87887 .44903 L .88294 .43887 L F
.655 .753 .922 r
.87585 .45333 m .87887 .44903 L .87992 .44319 L F
.651 .757 .927 r
.42042 .52548 m .42233 .52136 L .42503 .52403 L F
.42042 .52548 m .41771 .52281 L .42233 .52136 L F
1 0 0 r
.42042 .52548 Mdot
0 0 0 r
.86586 .45635 m .86885 .45206 L .87085 .45484 L F
.86586 .45635 m .86457 .4605 L .86885 .45206 L F
.654 .753 .922 r
.86159 .46478 m .86457 .4605 L .86586 .45635 L F
.394 .028 .22 r
.62974 .47758 m .63244 .48208 L .63453 .4761 L F
.62974 .47758 m .62763 .48357 L .63244 .48208 L F
0 0 0 r
.62523 .48779 m .62763 .48357 L .62974 .47758 L F
.608 .493 .697 r
.484 .47758 m .48614 .46639 L .48866 .4761 L F
.297 0 .057 r
.28994 .57327 m .29103 .57645 L .29443 .57186 L F
.28994 .57327 m .28651 .57785 L .29103 .57645 L F
.647 .761 .932 r
.24474 .58389 m .24622 .57991 L .2492 .58249 L F
.24474 .58389 m .24175 .58131 L .24622 .57991 L F
1 0 0 r
.24474 .58389 Mdot
.301 0 .063 r
.36114 .54926 m .36255 .55234 L .36536 .55497 L F
.36114 .54926 m .35798 .55376 L .36255 .55234 L F
.602 .489 .697 r
.21777 .55901 m .21539 .54926 L .21982 .54784 L F
.65 .759 .929 r
.21539 .54926 m .21679 .5452 L .21982 .54784 L F
.21539 .54926 m .21235 .54663 L .21679 .5452 L F
.607 .493 .697 r
.46479 .47655 m .46228 .46685 L .46693 .46535 L F
.654 .753 .922 r
.46228 .46685 m .46429 .46259 L .46693 .46535 L F
.46228 .46685 m .45964 .46409 L .46429 .46259 L F
.894 .776 .724 r
.4575 .47529 m .45964 .46409 L .46228 .46685 L F
.325 0 .096 r
.61567 .49074 m .61824 .49355 L .62044 .48927 L F
.61567 .49074 m .61345 .49503 L .61824 .49355 L F
.652 .755 .925 r
.61108 .49922 m .61345 .49503 L .61567 .49074 L F
.609 .495 .698 r
.58068 .53499 m .5781 .52526 L .58285 .52381 L F
.651 .757 .927 r
.5781 .52526 m .58039 .52114 L .58285 .52381 L F
.5781 .52526 m .57564 .52259 L .58039 .52114 L F
.902 .786 .723 r
.57347 .53378 m .57564 .52259 L .5781 .52526 L F
.893 .775 .724 r
.43235 .52526 m .43447 .51408 L .43697 .52381 L F
.43235 .52526 m .42965 .52259 L .43447 .51408 L F
1 0 0 r
.43235 .52526 Mdot
.609 .494 .698 r
.53291 .53588 m .53506 .5247 L .53761 .53444 L F
.6 .47 .675 r
.49845 .48881 m .49593 .47735 L .50061 .47587 L F
.49377 .49029 m .49593 .47735 L .49845 .48881 L F
.654 .754 .923 r
.49593 .47735 m .49802 .47312 L .50061 .47587 L F
.49593 .47735 m .49334 .47461 L .49802 .47312 L F
.648 .76 .931 r
.30184 .57305 m .30345 .56904 L .30635 .57164 L F
.30184 .57305 m .29894 .57045 L .30345 .56904 L F
0 .096 .629 r
.81095 .456 m .81441 .45865 L .81651 .46143 L F
.81095 .456 m .80885 .45322 L .81441 .45865 L F
.321 0 .09 r
.66518 .456 m .66798 .45865 L .67 .45449 L F
.66518 .456 m .66314 .46016 L .66798 .45865 L F
.895 .777 .724 r
.47421 .46662 m .47635 .45542 L .47887 .46512 L F
.47421 .46662 m .47158 .46386 L .47635 .45542 L F
.607 .493 .697 r
.46944 .47507 m .47158 .46386 L .47421 .46662 L F
.718 .831 .383 r
.32785 .55966 m .32953 .55563 L .33238 .55825 L F
.32785 .55966 m .32446 .566 L .32953 .55563 L F
.603 .489 .697 r
.2373 .5827 m .23491 .57294 L .23936 .57154 L F
.648 .76 .931 r
.23491 .57294 m .23636 .56893 L .23936 .57154 L F
.23491 .57294 m .2319 .57034 L .23636 .56893 L F
.393 .027 .219 r
.69121 .44261 m .69422 .44693 L .69605 .44109 L F
.69121 .44261 m .68936 .44845 L .69422 .44693 L F
.601 .471 .675 r
.54741 .54718 m .54485 .53566 L .54956 .53422 L F
.5427 .54861 m .54485 .53566 L .54741 .54718 L F
.9 .783 .723 r
.54485 .53566 m .54701 .52448 L .54956 .53422 L F
.54485 .53566 m .54233 .533 L .54701 .52448 L F
.654 .753 .922 r
.84462 .4665 m .84756 .46224 L .8496 .46501 L F
.84462 .4665 m .84258 .46374 L .84756 .46224 L F
.749 .883 .473 r
.38497 .54882 m .38679 .54476 L .38955 .5474 L F
.38497 .54882 m .3819 .55332 L .38679 .54476 L F
.608 .493 .697 r
.48866 .4761 m .48614 .46639 L .49081 .46489 L F
.654 .753 .922 r
.48614 .46639 m .4882 .46212 L .49081 .46489 L F
.48614 .46639 m .48353 .46362 L .4882 .46212 L F
.649 .759 .93 r
.33976 .55945 m .34147 .55541 L .3443 .55803 L F
.33976 .55945 m .33692 .55683 L .34147 .55541 L F
.894 .776 .724 r
.44857 .50091 m .4459 .4982 L .45069 .48972 L F
.923 .81 .717 r
.88993 .44016 m .8922 .42893 L .89417 .43175 L F
.609 .495 .698 r
.55679 .53544 m .55895 .52426 L .56151 .534 L F
.654 .753 .922 r
.8566 .46627 m .85957 .46201 L .86159 .46478 L F
.8566 .46627 m .85458 .46351 L .85957 .46201 L F
.652 .755 .925 r
.52743 .5008 m .5296 .49662 L .53213 .49933 L F
.52743 .5008 m .52489 .49809 L .5296 .49662 L F
.607 .493 .697 r
.43697 .52381 m .43447 .51408 L .43909 .51262 L F
.652 .756 .926 r
.43447 .51408 m .43641 .50993 L .43909 .51262 L F
.43447 .51408 m .43178 .51139 L .43641 .50993 L F
.893 .775 .724 r
.42965 .52259 m .43178 .51139 L .43447 .51408 L F
.609 .494 .698 r
.53761 .53444 m .53506 .5247 L .53977 .52325 L F
.53506 .5247 m .53722 .51352 L .53977 .52325 L F
.65 .758 .928 r
.19824 .53533 m .1996 .53123 L .20266 .53389 L F
.19824 .53533 m .19518 .53267 L .1996 .53123 L F
.65 .759 .929 r
.39689 .54861 m .39414 .54597 L .39873 .54454 L F
.321 0 .09 r
.64388 .46616 m .64659 .46886 L .64869 .46466 L F
.64388 .46616 m .64177 .47035 L .64659 .46886 L F
.599 .469 .675 r
.45533 .48824 m .45286 .47678 L .4575 .47529 L F
.45069 .48972 m .45286 .47678 L .45533 .48824 L F
.654 .754 .923 r
.45286 .47678 m .45485 .47254 L .4575 .47529 L F
.45286 .47678 m .4502 .47403 L .45485 .47254 L F
.653 .755 .924 r
.50571 .49006 m .50782 .48585 L .51039 .48859 L F
.50571 .49006 m .50313 .48733 L .50782 .48585 L F
0 0 0 r
.60631 .50069 m .60866 .4965 L .61108 .49922 L F
.60631 .50069 m .6041 .50677 L .60866 .4965 L F
.652 .756 .926 r
.60175 .51094 m .6041 .50677 L .60631 .50069 L F
.652 .755 .925 r
.16887 .50069 m .17016 .4965 L .17327 .49922 L F
.16887 .50069 m .16576 .49797 L .17016 .4965 L F
.602 .472 .676 r
.57132 .54674 m .56873 .53521 L .57347 .53378 L F
.56659 .54817 m .56873 .53521 L .57132 .54674 L F
.65 .758 .928 r
.56873 .53521 m .57099 .53111 L .57347 .53378 L F
.56873 .53521 m .56625 .53256 L .57099 .53111 L F
.607 .493 .697 r
.47887 .46512 m .47635 .45542 L .48101 .45391 L F
.655 .753 .922 r
.47635 .45542 m .47839 .45113 L .48101 .45391 L F
.47635 .45542 m .47372 .45264 L .47839 .45113 L F
.607 .493 .697 r
.47158 .46386 m .47372 .45264 L .47635 .45542 L F
.208 0 0 r
.1395 .46604 m .1399 .46874 L .14306 .47151 L F
.1395 .46604 m .13552 .47024 L .1399 .46874 L F
.601 .471 .675 r
.54193 .51206 m .53937 .50057 L .54409 .49911 L F
.53722 .51352 m .53937 .50057 L .54193 .51206 L F
.652 .755 .925 r
.53937 .50057 m .54156 .49639 L .54409 .49911 L F
.53937 .50057 m .53685 .49786 L .54156 .49639 L F
.652 .756 .926 r
.59222 .51385 m .59454 .5097 L .59698 .5124 L F
.59222 .51385 m .58978 .51116 L .59454 .5097 L F
.609 .494 .698 r
.54956 .53422 m .54701 .52448 L .55173 .52303 L F
.9 .783 .723 r
.54701 .52448 m .54917 .51329 L .55173 .52303 L F
.54701 .52448 m .54449 .5218 L .54917 .51329 L F
.609 .494 .698 r
.54233 .533 m .54449 .5218 L .54701 .52448 L F
.037 .078 .574 r
.21235 .54663 m .21014 .5351 L .21375 .54255 L F
.594 .463 .673 r
.20792 .54806 m .21014 .5351 L .21235 .54663 L F
.65 .758 .928 r
.21014 .5351 m .21153 .531 L .21375 .54255 L F
.21014 .5351 m .20709 .53245 L .21153 .531 L F
.602 .489 .697 r
.21777 .55901 m .21982 .54784 L .22221 .55759 L F
.607 .493 .697 r
.46479 .47655 m .46693 .46535 L .46944 .47507 L F
.292 0 .051 r
.27061 .57229 m .27162 .57547 L .2751 .57089 L F
.27061 .57229 m .26712 .57688 L .27162 .57547 L F
.653 .755 .924 r
.51764 .48984 m .51979 .48562 L .52234 .48836 L F
.51764 .48984 m .51508 .48711 L .51979 .48562 L F
.651 .757 .927 r
.18839 .52437 m .18973 .52024 L .19281 .52292 L F
.18839 .52437 m .18531 .52169 L .18973 .52024 L F
.609 .495 .698 r
.56151 .534 m .55895 .52426 L .56368 .52281 L F
.651 .757 .927 r
.55895 .52426 m .56119 .52013 L .56368 .52281 L F
.55895 .52426 m .55645 .52158 L .56119 .52013 L F
.41311 .52426 m .41499 .52013 L .41771 .52281 L F
.41311 .52426 m .41038 .52158 L .41499 .52013 L F
.606 .492 .697 r
.40826 .53278 m .41038 .52158 L .41311 .52426 L F
1 0 0 r
.41311 .52426 Mdot
.048 .086 .579 r
.2319 .57034 m .22967 .55879 L .23335 .56633 L F
.594 .464 .673 r
.22745 .57175 m .22967 .55879 L .2319 .57034 L F
.649 .759 .93 r
.22967 .55879 m .23111 .55475 L .23335 .56633 L F
.22967 .55879 m .22665 .55617 L .23111 .55475 L F
.603 .489 .697 r
.2373 .5827 m .23936 .57154 L .24175 .58131 L F
.609 .494 .698 r
.53977 .52325 m .53722 .51352 L .54193 .51206 L F
.656 .752 .921 r
.88492 .44167 m .88796 .43735 L .88993 .44016 L F
.88492 .44167 m .88294 .43887 L .88796 .43735 L F
.652 .756 .926 r
.17854 .51341 m .17985 .50925 L .18294 .51195 L F
.17854 .51341 m .17544 .51071 L .17985 .50925 L F
.651 .757 .927 r
.42503 .52403 m .42695 .51991 L .42965 .52259 L F
.42503 .52403 m .42233 .52136 L .42695 .51991 L F
1 0 0 r
.42503 .52403 Mdot
.655 .753 .922 r
.87085 .45484 m .87385 .45054 L .87585 .45333 L F
.87085 .45484 m .86885 .45206 L .87385 .45054 L F
.654 .753 .922 r
.82563 .46547 m .82852 .4612 L .83059 .46397 L F
.82563 .46547 m .82355 .4627 L .82852 .4612 L F
0 0 0 r
.63453 .4761 m .63244 .48208 L .63696 .47185 L F
.608 .493 .697 r
.48866 .4761 m .49081 .46489 L .49334 .47461 L F
.297 0 .057 r
.29443 .57186 m .29555 .57504 L .29894 .57045 L F
.29443 .57186 m .29103 .57645 L .29555 .57504 L F
.647 .761 .932 r
.2492 .58249 m .25069 .5785 L .25367 .58109 L F
.2492 .58249 m .24622 .57991 L .25069 .5785 L F
1 0 0 r
.2492 .58249 Mdot
.609 .494 .698 r
.55173 .52303 m .54917 .51329 L .55389 .51184 L F
.652 .756 .926 r
.54917 .51329 m .55138 .50914 L .55389 .51184 L F
.54917 .51329 m .54666 .5106 L .55138 .50914 L F
.609 .494 .698 r
.54449 .5218 m .54666 .5106 L .54917 .51329 L F
.345 0 .123 r
.80391 .45473 m .80735 .45737 L .80885 .45322 L F
.114 .162 .635 r
.22221 .55759 m .21982 .54784 L .22363 .55354 L F
.65 .759 .929 r
.21982 .54784 m .22124 .54377 L .22363 .55354 L F
.21982 .54784 m .21679 .5452 L .22124 .54377 L F
.607 .493 .697 r
.46944 .47507 m .46693 .46535 L .47158 .46386 L F
.894 .777 .724 r
.46693 .46535 m .46906 .45415 L .47158 .46386 L F
.46693 .46535 m .46429 .46259 L .46906 .45415 L F
.325 0 .096 r
.62044 .48927 m .62304 .49207 L .62523 .48779 L F
.62044 .48927 m .61824 .49355 L .62304 .49207 L F
.651 .757 .927 r
.58285 .52381 m .58039 .52114 L .58515 .51968 L F
.609 .494 .698 r
.53761 .53444 m .53977 .52325 L .54233 .533 L F
0 .106 .639 r
.83761 .46524 m .8412 .46793 L .84258 .46374 L F
.83761 .46524 m .83555 .46247 L .8412 .46793 L F
.6 .47 .675 r
.50313 .48733 m .50061 .47587 L .50529 .47438 L F
.49845 .48881 m .50061 .47587 L .50313 .48733 L F
.654 .754 .923 r
.50061 .47587 m .50271 .47162 L .50529 .47438 L F
.50061 .47587 m .49802 .47312 L .50271 .47162 L F
.648 .76 .931 r
.30635 .57164 m .30798 .56763 L .31087 .57024 L F
.30635 .57164 m .30345 .56904 L .30798 .56763 L F
0 0 .438 r
.76301 .44121 m .76639 .44552 L .76792 .43969 L F
.76301 .44121 m .76084 .4384 L .76639 .44552 L F
.599 .469 .675 r
.47372 .45264 m .47123 .44121 L .47589 .43969 L F
.91 .771 .695 r
.46906 .45415 m .47123 .44121 L .47372 .45264 L F
.46906 .45415 m .46643 .45136 L .47123 .44121 L F
.656 .752 .921 r
.47123 .44121 m .47326 .43688 L .47589 .43969 L F
.47123 .44121 m .4686 .4384 L .47326 .43688 L F
.91 .771 .695 r
.46643 .45136 m .4686 .4384 L .47123 .44121 L F
.321 0 .09 r
.67 .45449 m .67282 .45714 L .67483 .45299 L F
.67 .45449 m .66798 .45865 L .67282 .45714 L F
.607 .493 .697 r
.47887 .46512 m .48101 .45391 L .48353 .46362 L F
.649 .759 .93 r
.33238 .55825 m .33407 .5542 L .33692 .55683 L F
.33238 .55825 m .32953 .55563 L .33407 .5542 L F
.122 .168 .638 r
.24175 .58131 m .23936 .57154 L .24322 .57731 L F
.648 .76 .931 r
.23936 .57154 m .24082 .56752 L .24322 .57731 L F
.23936 .57154 m .23636 .56893 L .24082 .56752 L F
.393 .027 .219 r
.69605 .44109 m .69909 .44541 L .7009 .43957 L F
.69605 .44109 m .69422 .44693 L .69909 .44541 L F
.891 .774 .725 r
.40366 .53422 m .40578 .52303 L .40826 .53278 L F
.40366 .53422 m .40092 .53156 L .40578 .52303 L F
.906 .767 .697 r
.39873 .54454 m .40092 .53156 L .40366 .53422 L F
1 0 0 r
.40366 .53422 Mdot
.654 .753 .922 r
.8496 .46501 m .85255 .46073 L .85458 .46351 L F
.8496 .46501 m .84756 .46224 L .85255 .46073 L F
.693 .31 .318 r
.77499 .44097 m .77897 .45224 L .78059 .4481 L F
.77499 .44097 m .7735 .44681 L .77897 .45224 L F
.65 .759 .929 r
.38955 .5474 m .39138 .54333 L .39414 .54597 L F
.38955 .5474 m .38679 .54476 L .39138 .54333 L F
.608 .493 .697 r
.49334 .47461 m .49081 .46489 L .49548 .46339 L F
.654 .753 .922 r
.49081 .46489 m .49288 .46062 L .49548 .46339 L F
.49081 .46489 m .4882 .46212 L .49288 .46062 L F
.649 .759 .93 r
.3443 .55803 m .34602 .55398 L .34885 .55661 L F
.3443 .55803 m .34147 .55541 L .34602 .55398 L F
.908 .769 .696 r
.44339 .48847 m .44071 .48574 L .44556 .47552 L F
.893 .775 .724 r
.44556 .47552 m .44769 .46432 L .4502 .47403 L F
.44556 .47552 m .44289 .47277 L .44769 .46432 L F
.598 .468 .674 r
.44071 .48574 m .44289 .47277 L .44556 .47552 L F
.312 0 .111 r
.15373 .47552 m .15401 .48002 L .15812 .47403 L F
.15373 .47552 m .1496 .48151 L .15401 .48002 L F
.394 .029 .221 r
.70802 .44086 m .71112 .44517 L .71288 .43934 L F
.70802 .44086 m .70624 .44669 L .71112 .44517 L F
.609 .495 .698 r
.56151 .534 m .56368 .52281 L .56625 .53256 L F
1 0 0 r
.56151 .534 Mdot
.607 .493 .697 r
.47158 .46386 m .46906 .45415 L .47372 .45264 L F
.46429 .46259 m .46643 .45136 L .46906 .45415 L F
.654 .753 .922 r
.86159 .46478 m .85957 .46201 L .86457 .4605 L F
.776 .284 0 r
.13197 .46478 m .13234 .46747 L .13552 .47024 L F
.13197 .46478 m .1288 .46201 L .13234 .46747 L F
.652 .755 .925 r
.53213 .49933 m .53431 .49514 L .53685 .49786 L F
.53213 .49933 m .5296 .49662 L .53431 .49514 L F
.652 .756 .926 r
.43909 .51262 m .43641 .50993 L .44104 .50846 L F
.609 .494 .698 r
.54233 .533 m .53977 .52325 L .54449 .5218 L F
.53977 .52325 m .54193 .51206 L .54449 .5218 L F
.65 .758 .928 r
.20266 .53389 m .20404 .52978 L .20709 .53245 L F
.20266 .53389 m .1996 .53123 L .20404 .52978 L F
.321 0 .09 r
.64869 .46466 m .65142 .46735 L .6535 .46316 L F
.64869 .46466 m .64659 .46886 L .65142 .46735 L F
.894 .776 .724 r
.4575 .47529 m .45485 .47254 L .45964 .46409 L F
.653 .755 .924 r
.51039 .48859 m .51252 .48437 L .51508 .48711 L F
.51039 .48859 m .50782 .48585 L .51252 .48437 L F
.652 .755 .925 r
.61108 .49922 m .60866 .4965 L .61345 .49503 L F
.016 .061 .565 r
.17544 .51071 m .17327 .49922 L .17675 .50655 L F
.862 .412 .046 r
.17327 .49922 m .17364 .50383 L .17675 .50655 L F
.17327 .49922 m .17016 .4965 L .17364 .50383 L F
.396 .031 .223 r
.72 .44062 m .72316 .44494 L .72487 .4391 L F
.72 .44062 m .71827 .44646 L .72316 .44494 L F
.902 .786 .723 r
.57347 .53378 m .57099 .53111 L .57564 .52259 L F
.607 .493 .697 r
.48353 .46362 m .48101 .45391 L .48567 .45241 L F
.655 .753 .922 r
.48101 .45391 m .48306 .44961 L .48567 .45241 L F
.48101 .45391 m .47839 .45113 L .48306 .44961 L F
.74 .56 .649 r
.44104 .50846 m .44339 .48847 L .4459 .4982 L F
.44104 .50846 m .43858 .49696 L .44339 .48847 L F
.893 .776 .724 r
.43858 .49696 m .44071 .48574 L .44339 .48847 L F
.21 .209 .639 r
.54666 .5106 m .54409 .49911 L .54887 .50643 L F
.601 .471 .675 r
.54193 .51206 m .54409 .49911 L .54666 .5106 L F
.652 .755 .925 r
.54409 .49911 m .54629 .49491 L .54887 .50643 L F
.54409 .49911 m .54156 .49639 L .54629 .49491 L F
.652 .756 .926 r
.59698 .5124 m .59932 .50824 L .60175 .51094 L F
.59698 .5124 m .59454 .5097 L .59932 .50824 L F
.609 .494 .698 r
.55173 .52303 m .55389 .51184 L .55645 .52158 L F
.606 .492 .697 r
.40826 .53278 m .40578 .52303 L .41038 .52158 L F
.744 .879 .468 r
.40578 .52303 m .40765 .5189 L .41038 .52158 L F
.40578 .52303 m .40278 .52744 L .40765 .5189 L F
.669 .793 .332 r
.40092 .53156 m .40278 .52744 L .40578 .52303 L F
1 0 0 r
.40578 .52303 Mdot
.114 .162 .635 r
.22221 .55759 m .22363 .55354 L .22665 .55617 L F
.292 0 .051 r
.2751 .57089 m .27612 .57406 L .27907 .57667 L F
.2751 .57089 m .27162 .57547 L .27612 .57406 L F
.249 .26 .676 r
.52489 .49809 m .52234 .48836 L .52705 .49389 L F
.653 .755 .924 r
.52234 .48836 m .52449 .48414 L .52705 .49389 L F
.52234 .48836 m .51979 .48562 L .52449 .48414 L F
.102 .153 .631 r
.19518 .53267 m .19281 .52292 L .19653 .52856 L F
.651 .757 .927 r
.19281 .52292 m .19416 .51879 L .19653 .52856 L F
.19281 .52292 m .18973 .52024 L .19416 .51879 L F
.607 .493 .697 r
.4502 .47403 m .44769 .46432 L .45233 .46282 L F
.654 .753 .922 r
.44769 .46432 m .44967 .46004 L .45233 .46282 L F
.44769 .46432 m .44502 .46154 L .44967 .46004 L F
.893 .775 .724 r
.44289 .47277 m .44502 .46154 L .44769 .46432 L F
.089 .144 .626 r
.16576 .49797 m .1634 .48824 L .16704 .49378 L F
.772 .28 0 r
.1634 .48824 m .16392 .49104 L .16704 .49378 L F
.1634 .48824 m .16028 .48551 L .16392 .49104 L F
.261 .269 .679 r
.56625 .53256 m .56368 .52281 L .56851 .52844 L F
.651 .757 .927 r
.56368 .52281 m .56594 .51867 L .56851 .52844 L F
.56368 .52281 m .56119 .52013 L .56594 .51867 L F
1 0 0 r
.56368 .52281 Mdot
.651 .757 .927 r
.41771 .52281 m .41961 .51867 L .42233 .52136 L F
.41771 .52281 m .41499 .52013 L .41961 .51867 L F
1 0 0 r
.41771 .52281 Mdot
.122 .168 .638 r
.24175 .58131 m .24322 .57731 L .24622 .57991 L F
.609 .494 .698 r
.54449 .5218 m .54193 .51206 L .54666 .5106 L F
.923 .81 .717 r
.88993 .44016 m .88796 .43735 L .8922 .42893 L F
.569 .11 0 r
.74395 .44016 m .74724 .44447 L .74885 .43863 L F
.74395 .44016 m .74175 .43735 L .74724 .44447 L F
.037 .078 .574 r
.21235 .54663 m .21375 .54255 L .21679 .5452 L F
.894 .776 .724 r
.45964 .46409 m .46177 .45287 L .46429 .46259 L F
.45964 .46409 m .45698 .46131 L .46177 .45287 L F
.607 .493 .697 r
.45485 .47254 m .45698 .46131 L .45964 .46409 L F
.097 .15 .629 r
.18531 .52169 m .18294 .51195 L .18664 .51755 L F
.772 .281 0 r
.18294 .51195 m .18355 .51486 L .18664 .51755 L F
.18294 .51195 m .17985 .50925 L .18355 .51486 L F
.651 .757 .927 r
.57564 .52259 m .57792 .51845 L .58039 .52114 L F
.57564 .52259 m .57317 .51991 L .57792 .51845 L F
.902 .786 .723 r
.57099 .53111 m .57317 .51991 L .57564 .52259 L F
.893 .775 .724 r
.42965 .52259 m .42695 .51991 L .43178 .51139 L F
1 0 0 r
.42965 .52259 Mdot
.655 .753 .922 r
.87585 .45333 m .87385 .45054 L .87887 .44903 L F
.654 .753 .922 r
.83059 .46397 m .83349 .45969 L .83555 .46247 L F
.83059 .46397 m .82852 .4612 L .83349 .45969 L F
.608 .493 .697 r
.49334 .47461 m .49548 .46339 L .49802 .47312 L F
.297 0 .057 r
.29894 .57045 m .30007 .57363 L .30345 .56904 L F
.29894 .57045 m .29555 .57504 L .30007 .57363 L F
.647 .761 .932 r
.25367 .58109 m .25517 .5771 L .25815 .57969 L F
.25367 .58109 m .25069 .5785 L .25517 .5771 L F
1 0 0 r
.25367 .58109 Mdot
.258 .267 .678 r
.55645 .52158 m .55389 .51184 L .55869 .51744 L F
.652 .756 .926 r
.55389 .51184 m .55612 .50767 L .55869 .51744 L F
.55389 .51184 m .55138 .50914 L .55612 .50767 L F
.401 .038 .229 r
.75594 .43992 m .75928 .44423 L .76084 .4384 L F
.75594 .43992 m .75436 .44576 L .75928 .44423 L F
.345 0 .123 r
.80885 .45322 m .81231 .45586 L .81441 .45865 L F
.80885 .45322 m .80735 .45737 L .81231 .45586 L F
.048 .086 .579 r
.2319 .57034 m .23335 .56633 L .23636 .56893 L F
0 0 0 r
.62523 .48779 m .62304 .49207 L .62763 .48357 L F
.599 .468 .674 r
.43641 .50993 m .43395 .49843 L .43858 .49696 L F
.908 .769 .696 r
.43178 .51139 m .43395 .49843 L .43641 .50993 L F
.43178 .51139 m .42908 .50869 L .43395 .49843 L F
.652 .755 .925 r
.43395 .49843 m .43589 .49423 L .43858 .49696 L F
.43395 .49843 m .43126 .49571 L .43589 .49423 L F
.908 .769 .696 r
.42908 .50869 m .43126 .49571 L .43395 .49843 L F
.354 0 .136 r
.84258 .46374 m .8462 .46643 L .84756 .46224 L F
.84258 .46374 m .8412 .46793 L .8462 .46643 L F
.6 .47 .675 r
.50782 .48585 m .50529 .47438 L .50998 .47289 L F
.50313 .48733 m .50529 .47438 L .50782 .48585 L F
.654 .754 .923 r
.50529 .47438 m .5074 .47012 L .50998 .47289 L F
.50529 .47438 m .50271 .47162 L .5074 .47012 L F
.648 .76 .931 r
.31087 .57024 m .3125 .56622 L .31539 .56883 L F
.31087 .57024 m .30798 .56763 L .3125 .56622 L F
.693 .31 .318 r
.76792 .43969 m .77185 .45095 L .7735 .44681 L F
.76792 .43969 m .76639 .44552 L .77185 .45095 L F
.599 .469 .675 r
.47839 .45113 m .47589 .43969 L .48055 .43817 L F
.47372 .45264 m .47589 .43969 L .47839 .45113 L F
.656 .752 .921 r
.47589 .43969 m .47793 .43535 L .48055 .43817 L F
.47589 .43969 m .47326 .43688 L .47793 .43535 L F
.321 0 .09 r
.67483 .45299 m .67768 .45563 L .67966 .45148 L F
.67483 .45299 m .67282 .45714 L .67768 .45563 L F
.607 .493 .697 r
.48353 .46362 m .48567 .45241 L .4882 .46212 L F
.649 .759 .93 r
.33692 .55683 m .33862 .55278 L .34147 .55541 L F
.33692 .55683 m .33407 .5542 L .33862 .55278 L F
.654 .754 .923 r
.14621 .47426 m .14745 .47001 L .1496 .48151 L F
.14621 .47426 m .14306 .47151 L .14745 .47001 L F
.598 .468 .674 r
.44071 .48574 m .43825 .47426 L .44289 .47277 L F
.783 .599 .652 r
.43589 .49423 m .43825 .47426 L .44071 .48574 L F
.43589 .49423 m .43339 .48448 L .43825 .47426 L F
.66 .786 .323 r
.43825 .47426 m .4402 .47001 L .44289 .47277 L F
.43825 .47426 m .43533 .48025 L .4402 .47001 L F
.653 .755 .924 r
.43339 .48448 m .43533 .48025 L .43825 .47426 L F
.656 .752 .921 r
.88796 .43735 m .89101 .433 L .8922 .42893 L F
.393 .027 .219 r
.7009 .43957 m .70397 .44388 L .70624 .44669 L F
.7009 .43957 m .69909 .44541 L .70397 .44388 L F
.607 .493 .697 r
.46429 .46259 m .46177 .45287 L .46643 .45136 L F
.655 .753 .922 r
.46177 .45287 m .46378 .44856 L .46643 .45136 L F
.46177 .45287 m .45912 .45008 L .46378 .44856 L F
.894 .776 .724 r
.45698 .46131 m .45912 .45008 L .46177 .45287 L F
.654 .753 .922 r
.85458 .46351 m .85755 .45923 L .85957 .46201 L F
.85458 .46351 m .85255 .46073 L .85755 .45923 L F
.249 .26 .676 r
.52489 .49809 m .52705 .49389 L .5296 .49662 L F
.606 .492 .697 r
.42695 .51991 m .42908 .50869 L .43178 .51139 L F
.102 .153 .631 r
.19518 .53267 m .19653 .52856 L .1996 .53123 L F
.65 .759 .929 r
.39414 .54597 m .39598 .54189 L .39873 .54454 L F
.39414 .54597 m .39138 .54333 L .39598 .54189 L F
.608 .493 .697 r
.49802 .47312 m .49548 .46339 L .50017 .46189 L F
.654 .753 .922 r
.49548 .46339 m .49757 .45911 L .50017 .46189 L F
.49548 .46339 m .49288 .46062 L .49757 .45911 L F
.649 .759 .93 r
.34885 .55661 m .35059 .55256 L .35341 .55519 L F
.34885 .55661 m .34602 .55398 L .35059 .55256 L F
.607 .493 .697 r
.4502 .47403 m .45233 .46282 L .45485 .47254 L F
.007 .054 .561 r
.16028 .48551 m .15812 .47403 L .16155 .48128 L F
.7 .336 .355 r
.15812 .47403 m .15764 .48555 L .16155 .48128 L F
.15812 .47403 m .15401 .48002 L .15764 .48555 L F
.089 .144 .626 r
.16576 .49797 m .16704 .49378 L .17016 .4965 L F
.323 0 .093 r
.71601 .44365 m .71415 .44779 L .71808 .44656 L F
.394 .029 .221 r
.71396 .44076 m .71601 .44365 L .71827 .44646 L F
0 .047 .579 r
.71827 .44646 m .72133 .44908 L .72316 .44494 L F
.71827 .44646 m .71601 .44365 L .72133 .44908 L F
.323 0 .093 r
.71601 .44365 m .71907 .44626 L .72133 .44908 L F
.71601 .44365 m .71808 .44656 L .71907 .44626 L F
.394 .029 .221 r
.71288 .43934 m .71601 .44365 L .71396 .44076 L F
.71288 .43934 m .71112 .44517 L .71601 .44365 L F
.261 .269 .679 r
.56625 .53256 m .56851 .52844 L .57099 .53111 L F
1 0 0 r
.56625 .53256 Mdot
.652 .755 .925 r
.53685 .49786 m .53904 .49366 L .54156 .49639 L F
.53685 .49786 m .53431 .49514 L .53904 .49366 L F
0 0 0 r
.58978 .51116 m .5921 .507 L .59454 .5097 L F
.58978 .51116 m .58746 .51553 L .5921 .507 L F
.651 .757 .927 r
.58515 .51968 m .58746 .51553 L .58978 .51116 L F
.65 .758 .928 r
.20709 .53245 m .20848 .52833 L .21153 .531 L F
.20709 .53245 m .20404 .52978 L .20848 .52833 L F
.321 0 .09 r
.6535 .46316 m .65625 .46585 L .65832 .46166 L F
.6535 .46316 m .65142 .46735 L .65625 .46585 L F
.653 .755 .924 r
.51508 .48711 m .51722 .48288 L .51979 .48562 L F
.51508 .48711 m .51252 .48437 L .51722 .48288 L F
.097 .15 .629 r
.18531 .52169 m .18664 .51755 L .18973 .52024 L F
.325 0 .096 r
.72806 .44341 m .72624 .44755 L .73018 .44633 L F
.396 .031 .223 r
.72595 .44052 m .72806 .44341 L .73029 .44623 L F
.655 .753 .922 r
.73029 .44623 m .73297 .44189 L .7352 .4447 L F
.73029 .44623 m .72806 .44341 L .73297 .44189 L F
.325 0 .096 r
.72806 .44341 m .73018 .44633 L .73117 .44602 L F
.396 .031 .223 r
.72487 .4391 m .72806 .44341 L .72595 .44052 L F
.72487 .4391 m .72316 .44494 L .72806 .44341 L F
.607 .493 .697 r
.4882 .46212 m .48567 .45241 L .49035 .45089 L F
.655 .753 .922 r
.48567 .45241 m .48774 .4481 L .49035 .45089 L F
.48567 .45241 m .48306 .44961 L .48774 .4481 L F
.652 .756 .926 r
.60175 .51094 m .59932 .50824 L .6041 .50677 L F
.258 .267 .678 r
.55645 .52158 m .55869 .51744 L .56119 .52013 L F
.651 .757 .927 r
.41038 .52158 m .41226 .51744 L .41499 .52013 L F
.41038 .52158 m .40765 .5189 L .41226 .51744 L F
1 0 0 r
.41038 .52158 Mdot
.649 .759 .93 r
.37273 .55617 m .37452 .55212 L .37731 .55475 L F
.37273 .55617 m .36994 .55354 L .37452 .55212 L F
.22665 .55617 m .22809 .55212 L .23111 .55475 L F
.22665 .55617 m .22363 .55354 L .22809 .55212 L F
0 0 .051 r
.88294 .43887 m .88598 .43453 L .88796 .43735 L F
.88294 .43887 m .8819 .4447 L .88598 .43453 L F
.655 .753 .922 r
.87887 .44903 m .8819 .4447 L .88294 .43887 L F
.398 .033 .225 r
.73686 .43887 m .74011 .44318 L .74175 .43735 L F
.73686 .43887 m .7352 .4447 L .74011 .44318 L F
.607 .493 .697 r
.45485 .47254 m .45233 .46282 L .45698 .46131 L F
.654 .753 .922 r
.45233 .46282 m .45432 .45853 L .45698 .46131 L F
.45233 .46282 m .44967 .46004 L .45432 .45853 L F
.016 .061 .565 r
.17544 .51071 m .17675 .50655 L .17985 .50925 L F
.893 .775 .725 r
.42233 .52136 m .42445 .51015 L .42695 .51991 L F
.42233 .52136 m .41961 .51867 L .42445 .51015 L F
0 0 0 r
.86885 .45206 m .87185 .44775 L .87385 .45054 L F
.86885 .45206 m .86756 .45621 L .87185 .44775 L F
.654 .753 .922 r
.86457 .4605 m .86756 .45621 L .86885 .45206 L F
.82355 .4627 m .82644 .45842 L .82852 .4612 L F
.82355 .4627 m .82147 .45992 L .82644 .45842 L F
.647 .761 .932 r
.24622 .57991 m .2477 .57591 L .25069 .5785 L F
.24622 .57991 m .24322 .57731 L .2477 .57591 L F
.21 .209 .639 r
.54666 .5106 m .54887 .50643 L .55138 .50914 L F
.329 0 .101 r
.75216 .44294 m .75043 .44708 L .75439 .44586 L F
0 .068 .601 r
.75436 .44576 m .75758 .44837 L .75928 .44423 L F
.75436 .44576 m .75216 .44294 L .75758 .44837 L F
.329 0 .101 r
.75216 .44294 m .75538 .44555 L .75758 .44837 L F
.75216 .44294 m .75439 .44586 L .75538 .44555 L F
.399 .036 .227 r
.74995 .44006 m .75216 .44294 L .75436 .44576 L F
.74885 .43863 m .75216 .44294 L .74995 .44006 L F
.74885 .43863 m .74724 .44447 L .75216 .44294 L F
.65 .759 .929 r
.21679 .5452 m .2182 .54112 L .22124 .54377 L F
.21679 .5452 m .21375 .54255 L .2182 .54112 L F
.651 .757 .927 r
.58039 .52114 m .58269 .51699 L .58515 .51968 L F
.58039 .52114 m .57792 .51845 L .58269 .51699 L F
0 .106 .639 r
.83555 .46247 m .83914 .46515 L .8412 .46793 L F
.83555 .46247 m .83349 .45969 L .83914 .46515 L F
.608 .493 .697 r
.49802 .47312 m .50017 .46189 L .50271 .47162 L F
.297 0 .057 r
.30345 .56904 m .30461 .57222 L .30798 .56763 L F
.30345 .56904 m .30007 .57363 L .30461 .57222 L F
.647 .761 .932 r
.25815 .57969 m .25966 .57569 L .26263 .57829 L F
.25815 .57969 m .25517 .5771 L .25966 .57569 L F
.693 .31 .317 r
.76084 .4384 m .76472 .44967 L .76639 .44552 L F
.76084 .4384 m .75928 .44423 L .76472 .44967 L F
.91 .771 .695 r
.46643 .45136 m .46378 .44856 L .4686 .4384 L F
.894 .777 .724 r
.4686 .4384 m .47074 .42716 L .47326 .43688 L F
.4686 .4384 m .46595 .43558 L .47074 .42716 L F
.599 .468 .674 r
.46378 .44856 m .46595 .43558 L .4686 .4384 L F
.371 0 .189 r
.32953 .55563 m .3307 .56053 L .33407 .5542 L F
.648 .76 .931 r
.32852 .5577 m .32614 .56196 L .32953 .55563 L F
.32446 .566 m .32614 .56196 L .32852 .5577 L F
.31992 .56741 m .32159 .56338 L .32446 .566 L F
.32446 .566 m .32159 .56338 L .32614 .56196 L F
.297 0 .057 r
.32614 .56196 m .32283 .56654 L .32374 .56625 L F
.32614 .56196 m .32374 .56625 L .3274 .56511 L F
.371 0 .189 r
.32953 .55563 m .32614 .56196 L .3307 .56053 L F
.648 .76 .931 r
.23636 .56893 m .23782 .56491 L .24082 .56752 L F
.23636 .56893 m .23335 .56633 L .23782 .56491 L F
.599 .468 .674 r
.43641 .50993 m .43858 .49696 L .44104 .50846 L F
.893 .776 .724 r
.43858 .49696 m .43589 .49423 L .44071 .48574 L F
.906 .767 .697 r
.39873 .54454 m .39598 .54189 L .40092 .53156 L F
.669 .793 .332 r
.40092 .53156 m .39783 .53779 L .40278 .52744 L F
.65 .759 .929 r
.39598 .54189 m .39783 .53779 L .40092 .53156 L F
1 0 0 r
.40092 .53156 Mdot
.354 0 .136 r
.84756 .46224 m .8512 .46492 L .85255 .46073 L F
.84756 .46224 m .8462 .46643 L .8512 .46492 L F
.6 .47 .675 r
.51252 .48437 m .50998 .47289 L .51468 .47139 L F
.50782 .48585 m .50998 .47289 L .51252 .48437 L F
.654 .754 .923 r
.50998 .47289 m .51211 .46862 L .51468 .47139 L F
.50998 .47289 m .5074 .47012 L .51211 .46862 L F
.648 .76 .931 r
.31539 .56883 m .31704 .5648 L .31992 .56741 L F
.31539 .56883 m .3125 .56622 L .31704 .5648 L F
.606 .492 .697 r
.42695 .51991 m .42445 .51015 L .42908 .50869 L F
.652 .756 .926 r
.42445 .51015 m .42637 .50598 L .42908 .50869 L F
.42445 .51015 m .42174 .50745 L .42637 .50598 L F
.893 .775 .725 r
.41961 .51867 m .42174 .50745 L .42445 .51015 L F
.599 .469 .675 r
.48306 .44961 m .48055 .43817 L .48523 .43664 L F
.47839 .45113 m .48055 .43817 L .48306 .44961 L F
.656 .752 .921 r
.48055 .43817 m .48261 .43382 L .48523 .43664 L F
.48055 .43817 m .47793 .43535 L .48261 .43382 L F
.321 0 .09 r
.67966 .45148 m .68254 .45411 L .68451 .44996 L F
.67966 .45148 m .67768 .45563 L .68254 .45411 L F
.303 0 .066 r
.38679 .54476 m .38832 .54782 L .39138 .54333 L F
.649 .759 .93 r
.3819 .55332 m .38371 .54925 L .38679 .54476 L F
.303 0 .066 r
.38679 .54476 m .38371 .54925 L .38832 .54782 L F
.607 .493 .697 r
.4882 .46212 m .49035 .45089 L .49288 .46062 L F
.649 .759 .93 r
.34147 .55541 m .34318 .55135 L .34602 .55398 L F
.34147 .55541 m .33862 .55278 L .34318 .55135 L F
.893 .775 .724 r
.44289 .47277 m .4402 .47001 L .44502 .46154 L F
.764 .393 .354 r
.1288 .46201 m .1281 .47345 L .13234 .46747 L F
.1288 .46201 m .12477 .4662 L .1281 .47345 L F
.654 .753 .922 r
.85957 .46201 m .86255 .45772 L .86457 .4605 L F
.85957 .46201 m .85755 .45923 L .86255 .45772 L F
.647 .761 .932 r
.28201 .57926 m .28358 .57526 L .28651 .57785 L F
.28201 .57926 m .27907 .57667 L .28358 .57526 L F
.652 .755 .925 r
.5296 .49662 m .53177 .49241 L .53431 .49514 L F
.5296 .49662 m .52705 .49389 L .53177 .49241 L F
.65 .758 .928 r
.1996 .53123 m .20097 .52711 L .20404 .52978 L F
.1996 .53123 m .19653 .52856 L .20097 .52711 L F
.608 .493 .697 r
.50271 .47162 m .50017 .46189 L .50486 .46039 L F
.654 .753 .922 r
.50017 .46189 m .50227 .4576 L .50486 .46039 L F
.50017 .46189 m .49757 .45911 L .50227 .4576 L F
.649 .759 .93 r
.35341 .55519 m .35516 .55113 L .35798 .55376 L F
.35341 .55519 m .35059 .55256 L .35516 .55113 L F
.652 .755 .925 r
.17016 .4965 m .17146 .4923 L .17364 .50383 L F
.17016 .4965 m .16704 .49378 L .17146 .4923 L F
.395 .03 .222 r
.60866 .4965 m .61126 .50111 L .61345 .49503 L F
.60866 .4965 m .60646 .50259 L .61126 .50111 L F
.652 .756 .926 r
.6041 .50677 m .60646 .50259 L .60866 .4965 L F
.607 .493 .697 r
.47326 .43688 m .47074 .42716 L .4754 .42563 L F
.656 .751 .92 r
.47074 .42716 m .47277 .42279 L .4754 .42563 L F
.47074 .42716 m .4681 .42433 L .47277 .42279 L F
.894 .777 .724 r
.46595 .43558 m .4681 .42433 L .47074 .42716 L F
.902 .786 .723 r
.57099 .53111 m .56851 .52844 L .57317 .51991 L F
.652 .755 .925 r
.54156 .49639 m .54377 .49218 L .54629 .49491 L F
.54156 .49639 m .53904 .49366 L .54377 .49218 L F
.652 .756 .926 r
.59454 .5097 m .59688 .50553 L .59932 .50824 L F
.59454 .5097 m .5921 .507 L .59688 .50553 L F
.037 .078 .574 r
.21375 .54255 m .21153 .531 L .21515 .53846 L F
.859 .408 .037 r
.21153 .531 m .2121 .53579 L .21515 .53846 L F
.21153 .531 m .20848 .52833 L .2121 .53579 L F
.321 0 .09 r
.65832 .46166 m .66109 .46434 L .66314 .46016 L F
.65832 .46166 m .65625 .46585 L .66109 .46434 L F
.649 .759 .93 r
.36536 .55497 m .36713 .55091 L .36994 .55354 L F
.36536 .55497 m .36255 .55234 L .36713 .55091 L F
.653 .755 .924 r
.51979 .48562 m .52194 .48139 L .52449 .48414 L F
.51979 .48562 m .51722 .48288 L .52194 .48139 L F
.651 .757 .927 r
.18973 .52024 m .19107 .51609 L .19416 .51879 L F
.18973 .52024 m .18664 .51755 L .19107 .51609 L F
.607 .493 .697 r
.49288 .46062 m .49035 .45089 L .49503 .44938 L F
.655 .753 .922 r
.49035 .45089 m .49243 .44658 L .49503 .44938 L F
.49035 .45089 m .48774 .4481 L .49243 .44658 L F
0 .082 .615 r
.78273 .45089 m .78608 .45353 L .78823 .45632 L F
.78273 .45089 m .78059 .4481 L .78608 .45353 L F
.893 .775 .724 r
.44502 .46154 m .44715 .45031 L .44967 .46004 L F
.44502 .46154 m .44234 .45876 L .44715 .45031 L F
.606 .492 .697 r
.4402 .47001 m .44234 .45876 L .44502 .46154 L F
.007 .054 .561 r
.16028 .48551 m .16155 .48128 L .16392 .49104 L F
.651 .757 .927 r
.56119 .52013 m .56344 .51598 L .56594 .51867 L F
.56119 .52013 m .55869 .51744 L .56344 .51598 L F
1 0 0 r
.56119 .52013 Mdot
.651 .757 .927 r
.41499 .52013 m .41689 .51598 L .41961 .51867 L F
.41499 .52013 m .41226 .51744 L .41689 .51598 L F
.654 .753 .922 r
.81651 .46143 m .81938 .45714 L .82147 .45992 L F
.81651 .46143 m .81441 .45865 L .81938 .45714 L F
.649 .759 .93 r
.37731 .55475 m .37911 .55069 L .3819 .55332 L F
.37731 .55475 m .37452 .55212 L .37911 .55069 L F
.048 .086 .579 r
.23335 .56633 m .23111 .55475 L .2348 .56229 L F
.649 .759 .93 r
.23111 .55475 m .23255 .55069 L .2348 .56229 L F
.23111 .55475 m .22809 .55212 L .23255 .55069 L F
.656 .752 .921 r
.88796 .43735 m .88598 .43453 L .89101 .433 L F
.693 .31 .318 r
.74175 .43735 m .74549 .44861 L .74724 .44447 L F
.74175 .43735 m .74011 .44318 L .74549 .44861 L F
.894 .776 .724 r
.45698 .46131 m .45432 .45853 L .45912 .45008 L F
.652 .756 .926 r
.17985 .50925 m .18117 .50508 L .18355 .51486 L F
.17985 .50925 m .17675 .50655 L .18117 .50508 L F
0 0 0 r
.57317 .51991 m .57545 .51576 L .57792 .51845 L F
.57317 .51991 m .57079 .52431 L .57545 .51576 L F
.261 .269 .679 r
.56851 .52844 m .57079 .52431 L .57317 .51991 L F
.655 .753 .922 r
.87385 .45054 m .87687 .44623 L .87887 .44903 L F
.87385 .45054 m .87185 .44775 L .87687 .44623 L F
0 .103 .636 r
.82852 .4612 m .83208 .46388 L .83349 .45969 L F
.82852 .4612 m .82644 .45842 L .83208 .46388 L F
.392 .026 .218 r
.63696 .47185 m .6397 .47633 L .64177 .47035 L F
.63696 .47185 m .63487 .47783 L .6397 .47633 L F
0 0 0 r
.63244 .48208 m .63487 .47783 L .63696 .47185 L F
.647 .761 .932 r
.25069 .5785 m .25218 .5745 L .25517 .5771 L F
.25069 .5785 m .2477 .57591 L .25218 .5745 L F
1 0 0 r
.25069 .5785 Mdot
.652 .756 .926 r
.55138 .50914 m .55361 .50496 L .55612 .50767 L F
.55138 .50914 m .54887 .50643 L .55361 .50496 L F
.599 .468 .674 r
.46378 .44856 m .46129 .43711 L .46595 .43558 L F
.909 .77 .695 r
.45912 .45008 m .46129 .43711 L .46378 .44856 L F
.45912 .45008 m .45646 .44728 L .46129 .43711 L F
.656 .752 .921 r
.46129 .43711 m .4633 .43276 L .46595 .43558 L F
.46129 .43711 m .45864 .43429 L .4633 .43276 L F
.909 .77 .695 r
.45646 .44728 m .45864 .43429 L .46129 .43711 L F
.114 .162 .635 r
.22363 .55354 m .22124 .54377 L .22506 .54947 L F
.65 .759 .929 r
.22124 .54377 m .22266 .53968 L .22506 .54947 L F
.22124 .54377 m .2182 .54112 L .22266 .53968 L F
.908 .769 .696 r
.42908 .50869 m .42637 .50598 L .43126 .49571 L F
.893 .775 .724 r
.43126 .49571 m .43339 .48448 L .43589 .49423 L F
.43126 .49571 m .42855 .49298 L .43339 .48448 L F
.908 .769 .696 r
.42637 .50598 m .42855 .49298 L .43126 .49571 L F
.651 .757 .927 r
.58515 .51968 m .58269 .51699 L .58746 .51553 L F
.607 .492 .697 r
.44967 .46004 m .44715 .45031 L .4518 .4488 L F
.655 .753 .922 r
.44715 .45031 m .44913 .44599 L .4518 .4488 L F
.44715 .45031 m .44448 .44751 L .44913 .44599 L F
.893 .775 .724 r
.44234 .45876 m .44448 .44751 L .44715 .45031 L F
.608 .493 .697 r
.50271 .47162 m .50486 .46039 L .5074 .47012 L F
.297 0 .057 r
.30798 .56763 m .30915 .5708 L .3125 .56622 L F
.30798 .56763 m .30461 .57222 L .30915 .5708 L F
.647 .761 .932 r
.26263 .57829 m .26415 .57428 L .26712 .57688 L F
.26263 .57829 m .25966 .57569 L .26415 .57428 L F
.607 .493 .697 r
.47326 .43688 m .4754 .42563 L .47793 .43535 L F
.371 0 .189 r
.33407 .5542 m .33527 .55911 L .33862 .55278 L F
.33407 .5542 m .3307 .56053 L .33527 .55911 L F
.863 .414 .05 r
.14306 .47151 m .14328 .47599 L .14745 .47001 L F
.14306 .47151 m .1399 .46874 L .14328 .47599 L F
.122 .168 .638 r
.24322 .57731 m .24082 .56752 L .2447 .5733 L F
.648 .76 .931 r
.24082 .56752 m .24229 .56349 L .2447 .5733 L F
.24082 .56752 m .23782 .56491 L .24229 .56349 L F
.607 .492 .697 r
.45432 .45853 m .45646 .44728 L .45912 .45008 L F
0 0 0 r
.85255 .46073 m .85551 .45644 L .85755 .45923 L F
.85255 .46073 m .8512 .46492 L .85551 .45644 L F
.6 .47 .675 r
.51722 .48288 m .51468 .47139 L .51939 .46989 L F
.51252 .48437 m .51468 .47139 L .51722 .48288 L F
.654 .754 .923 r
.51468 .47139 m .51682 .46712 L .51939 .46989 L F
.51468 .47139 m .51211 .46862 L .51682 .46712 L F
.648 .76 .931 r
.31992 .56741 m .31704 .5648 L .32159 .56338 L F
.599 .469 .675 r
.48774 .4481 m .48523 .43664 L .48991 .43511 L F
.48306 .44961 m .48523 .43664 L .48774 .4481 L F
.656 .752 .921 r
.48523 .43664 m .4873 .43229 L .48991 .43511 L F
.48523 .43664 m .48261 .43382 L .4873 .43229 L F
.321 0 .09 r
.68451 .44996 m .68741 .45259 L .68936 .44845 L F
.68451 .44996 m .68254 .45411 L .68741 .45259 L F
.746 .881 .47 r
.39138 .54333 m .39322 .53923 L .39598 .54189 L F
.39138 .54333 m .38832 .54782 L .39322 .53923 L F
.607 .493 .697 r
.49288 .46062 m .49503 .44938 L .49757 .45911 L F
.649 .759 .93 r
.34602 .55398 m .34775 .54992 L .35059 .55256 L F
.34602 .55398 m .34318 .55135 L .34775 .54992 L F
.654 .753 .922 r
.86457 .4605 m .86255 .45772 L .86756 .45621 L F
.598 .468 .674 r
.48499 .30638 m .48248 .29508 L .48716 .29343 L F
.785 .6 .65 r
.48021 .31467 m .48248 .29508 L .48499 .30638 L F
.48021 .31467 m .47768 .305 L .48248 .29508 L F
.662 .743 .91 r
.48248 .29508 m .48454 .29038 L .48716 .29343 L F
.48248 .29508 m .47985 .29203 L .48454 .29038 L F
.598 .468 .674 r
.47768 .305 m .47985 .29203 L .48248 .29508 L F
.653 .755 .924 r
.43339 .48448 m .43069 .48174 L .43533 .48025 L F
.893 .775 .724 r
.42855 .49298 m .43069 .48174 L .43339 .48448 L F
.647 .761 .932 r
.28651 .57785 m .2881 .57385 L .29103 .57645 L F
.28651 .57785 m .28358 .57526 L .2881 .57385 L F
.652 .755 .925 r
.53431 .49514 m .5365 .49093 L .53904 .49366 L F
.53431 .49514 m .53177 .49241 L .5365 .49093 L F
.65 .758 .928 r
.20404 .52978 m .20542 .52565 L .20848 .52833 L F
.20404 .52978 m .20097 .52711 L .20542 .52565 L F
.608 .493 .697 r
.5074 .47012 m .50486 .46039 L .50956 .45888 L F
.654 .753 .922 r
.50486 .46039 m .50697 .45609 L .50956 .45888 L F
.50486 .46039 m .50227 .4576 L .50697 .45609 L F
.649 .759 .93 r
.35798 .55376 m .35974 .5497 L .36255 .55234 L F
.35798 .55376 m .35516 .55113 L .35974 .5497 L F
.395 .03 .222 r
.61345 .49503 m .61607 .49963 L .61824 .49355 L F
.61345 .49503 m .61126 .50111 L .61607 .49963 L F
.607 .493 .697 r
.47793 .43535 m .4754 .42563 L .48008 .42409 L F
.656 .751 .92 r
.4754 .42563 m .47745 .42125 L .48008 .42409 L F
.4754 .42563 m .47277 .42279 L .47745 .42125 L F
.606 .492 .697 r
.4402 .47001 m .4377 .46027 L .44234 .45876 L F
.74 .56 .649 r
.43533 .48025 m .4377 .46027 L .4402 .47001 L F
.43533 .48025 m .43287 .46874 L .4377 .46027 L F
.654 .753 .922 r
.4377 .46027 m .43965 .45597 L .44234 .45876 L F
.4377 .46027 m .435 .45749 L .43965 .45597 L F
.893 .775 .724 r
.43287 .46874 m .435 .45749 L .4377 .46027 L F
.601 .471 .675 r
.54887 .50643 m .54629 .49491 L .55103 .49344 L F
.652 .755 .925 r
.54629 .49491 m .54851 .4907 L .55103 .49344 L F
.54629 .49491 m .54377 .49218 L .54851 .4907 L F
.652 .756 .926 r
.59932 .50824 m .60166 .50406 L .6041 .50677 L F
.59932 .50824 m .59688 .50553 L .60166 .50406 L F
.651 .757 .927 r
.40765 .5189 m .40952 .51474 L .41226 .51744 L F
.40765 .5189 m .4049 .51621 L .40952 .51474 L F
.892 .774 .725 r
.40278 .52744 m .4049 .51621 L .40765 .5189 L F
.321 0 .09 r
.66314 .46016 m .66595 .46283 L .66798 .45865 L F
.66314 .46016 m .66109 .46434 L .66595 .46283 L F
.822 .357 0 r
.36994 .55354 m .37132 .55845 L .37452 .55212 L F
.36994 .55354 m .36713 .55091 L .37132 .55845 L F
.114 .162 .635 r
.22363 .55354 m .22506 .54947 L .22809 .55212 L F
.608 .494 .698 r
.52705 .49389 m .52449 .48414 L .52921 .48265 L F
.653 .755 .924 r
.52449 .48414 m .52666 .4799 L .52921 .48265 L F
.52449 .48414 m .52194 .48139 L .52666 .4799 L F
.102 .153 .631 r
.19653 .52856 m .19416 .51879 L .1979 .52442 L F
.651 .757 .927 r
.19416 .51879 m .19551 .51463 L .1979 .52442 L F
.19416 .51879 m .19107 .51609 L .19551 .51463 L F
.607 .493 .697 r
.49757 .45911 m .49503 .44938 L .49973 .44786 L F
.655 .753 .922 r
.49503 .44938 m .49713 .44506 L .49973 .44786 L F
.49503 .44938 m .49243 .44658 L .49713 .44506 L F
.607 .492 .697 r
.44967 .46004 m .4518 .4488 L .45432 .45853 L F
.893 .775 .725 r
.41961 .51867 m .41689 .51598 L .42174 .50745 L F
.261 .269 .679 r
.56851 .52844 m .56594 .51867 L .57079 .52431 L F
.651 .757 .927 r
.56594 .51867 m .5682 .51452 L .57079 .52431 L F
.56594 .51867 m .56344 .51598 L .5682 .51452 L F
1 0 0 r
.56594 .51867 Mdot
.654 .753 .922 r
.82147 .45992 m .82436 .45563 L .82644 .45842 L F
.82147 .45992 m .81938 .45714 L .82436 .45563 L F
.649 .759 .93 r
.3819 .55332 m .37911 .55069 L .38371 .54925 L F
.122 .168 .638 r
.24322 .57731 m .2447 .5733 L .2477 .57591 L F
.037 .078 .574 r
.21375 .54255 m .21515 .53846 L .2182 .54112 L F
.651 .757 .927 r
.57792 .51845 m .58022 .51429 L .58269 .51699 L F
.57792 .51845 m .57545 .51576 L .58022 .51429 L F
.655 .753 .922 r
.87887 .44903 m .87687 .44623 L .8819 .4447 L F
.35 0 .131 r
.83349 .45969 m .83708 .46237 L .83914 .46515 L F
.83349 .45969 m .83208 .46388 L .83708 .46237 L F
.392 .026 .218 r
.64177 .47035 m .64454 .47483 L .64659 .46886 L F
.64177 .47035 m .6397 .47633 L .64454 .47483 L F
.647 .761 .932 r
.25517 .5771 m .25668 .57309 L .25966 .57569 L F
.25517 .5771 m .25218 .5745 L .25668 .57309 L F
1 0 0 r
.25517 .5771 Mdot
.258 .267 .678 r
.55869 .51744 m .55612 .50767 L .56094 .51328 L F
.652 .756 .926 r
.55612 .50767 m .55836 .50349 L .56094 .51328 L F
.55612 .50767 m .55361 .50496 L .55836 .50349 L F
.894 .777 .724 r
.46595 .43558 m .4633 .43276 L .4681 .42433 L F
.598 .468 .674 r
.43069 .48174 m .42823 .47024 L .43287 .46874 L F
.783 .599 .652 r
.42584 .49024 m .42823 .47024 L .43069 .48174 L F
.42584 .49024 m .42333 .48048 L .42823 .47024 L F
.671 .794 .333 r
.42823 .47024 m .43016 .46596 L .43287 .46874 L F
.42823 .47024 m .42526 .47622 L .43016 .46596 L F
.747 .882 .471 r
.42333 .48048 m .42526 .47622 L .42823 .47024 L F
.654 .754 .923 r
.13552 .47024 m .13673 .46596 L .1399 .46874 L F
.13552 .47024 m .13234 .46747 L .13673 .46596 L F
.048 .086 .579 r
.23335 .56633 m .2348 .56229 L .23782 .56491 L F
.323 0 .093 r
.62763 .48357 m .63027 .48635 L .63244 .48208 L F
.62763 .48357 m .62545 .48784 L .63027 .48635 L F
.652 .755 .925 r
.62304 .49207 m .62545 .48784 L .62763 .48357 L F
.607 .492 .697 r
.45432 .45853 m .4518 .4488 L .45646 .44728 L F
.655 .753 .922 r
.4518 .4488 m .45379 .44447 L .45646 .44728 L F
.4518 .4488 m .44913 .44599 L .45379 .44447 L F
.598 .468 .674 r
.46569 .30525 m .4632 .29394 L .46786 .29229 L F
.785 .6 .65 r
.46089 .31353 m .4632 .29394 L .46569 .30525 L F
.46089 .31353 m .45836 .30386 L .4632 .29394 L F
.662 .743 .91 r
.4632 .29394 m .46521 .28923 L .46786 .29229 L F
.4632 .29394 m .46054 .29089 L .46521 .28923 L F
.908 .769 .696 r
.45836 .30386 m .46054 .29089 L .4632 .29394 L F
.608 .493 .697 r
.5074 .47012 m .50956 .45888 L .51211 .46862 L F
.297 0 .057 r
.3125 .56622 m .3137 .56938 L .31704 .5648 L F
.3125 .56622 m .30915 .5708 L .3137 .56938 L F
.647 .761 .932 r
.26712 .57688 m .26865 .57287 L .27162 .57547 L F
.26712 .57688 m .26415 .57428 L .26865 .57287 L F
.599 .468 .674 r
.47277 .42279 m .47027 .41136 L .47494 .40981 L F
.91 .771 .695 r
.4681 .42433 m .47027 .41136 L .47277 .42279 L F
.4681 .42433 m .46545 .42149 L .47027 .41136 L F
.657 .75 .919 r
.47027 .41136 m .4723 .40694 L .47494 .40981 L F
.47027 .41136 m .46762 .40849 L .4723 .40694 L F
.91 .771 .695 r
.46545 .42149 m .46762 .40849 L .47027 .41136 L F
.652 .756 .926 r
.42174 .50745 m .42365 .50327 L .42637 .50598 L F
.42174 .50745 m .41902 .50474 L .42365 .50327 L F
.893 .775 .725 r
.41689 .51598 m .41902 .50474 L .42174 .50745 L F
.607 .493 .697 r
.47793 .43535 m .48008 .42409 L .48261 .43382 L F
.371 0 .189 r
.33862 .55278 m .33984 .55768 L .34318 .55135 L F
.33862 .55278 m .33527 .55911 L .33984 .55768 L F
0 .048 .558 r
.1496 .48151 m .14745 .47001 L .15085 .47726 L F
.7 .335 .353 r
.14745 .47001 m .14689 .48152 L .15085 .47726 L F
.14745 .47001 m .14328 .47599 L .14689 .48152 L F
.654 .753 .922 r
.85755 .45923 m .86053 .45493 L .86255 .45772 L F
.85755 .45923 m .85551 .45644 L .86053 .45493 L F
.598 .468 .674 r
.47768 .305 m .47517 .29368 L .47985 .29203 L F
.909 .77 .695 r
.473 .30664 m .47517 .29368 L .47768 .305 L F
.473 .30664 m .47036 .3036 L .47517 .29368 L F
.893 .775 .725 r
.47517 .29368 m .47732 .28238 L .47985 .29203 L F
.47517 .29368 m .47254 .29063 L .47732 .28238 L F
.598 .468 .674 r
.47036 .3036 m .47254 .29063 L .47517 .29368 L F
.6 .47 .675 r
.52194 .48139 m .51939 .46989 L .5241 .46839 L F
.51722 .48288 m .51939 .46989 L .52194 .48139 L F
.654 .754 .923 r
.51939 .46989 m .52154 .46562 L .5241 .46839 L F
.51939 .46989 m .51682 .46712 L .52154 .46562 L F
.607 .493 .697 r
.48537 .32734 m .48284 .31768 L .48752 .31605 L F
.741 .559 .648 r
.48057 .33733 m .48284 .31768 L .48537 .32734 L F
.48057 .33733 m .47806 .32597 L .48284 .31768 L F
.893 .776 .724 r
.48284 .31768 m .48499 .30638 L .48752 .31605 L F
.48284 .31768 m .48021 .31467 L .48499 .30638 L F
.607 .493 .697 r
.47806 .32597 m .48021 .31467 L .48284 .31768 L F
.647 .761 .932 r
.27907 .57667 m .28064 .57265 L .28358 .57526 L F
.27907 .57667 m .27612 .57406 L .28064 .57265 L F
.608 .494 .698 r
.52705 .49389 m .52921 .48265 L .53177 .49241 L F
.599 .469 .675 r
.49243 .44658 m .48991 .43511 L .4946 .43358 L F
.48774 .4481 m .48991 .43511 L .49243 .44658 L F
.656 .752 .921 r
.48991 .43511 m .49199 .43075 L .4946 .43358 L F
.48991 .43511 m .4873 .43229 L .49199 .43075 L F
.102 .153 .631 r
.19653 .52856 m .1979 .52442 L .20097 .52711 L F
.321 0 .09 r
.68936 .44845 m .69228 .45107 L .69422 .44693 L F
.68936 .44845 m .68741 .45259 L .69228 .45107 L F
.65 .759 .929 r
.39598 .54189 m .39322 .53923 L .39783 .53779 L F
1 0 0 r
.39598 .54189 Mdot
.607 .493 .697 r
.49757 .45911 m .49973 .44786 L .50227 .4576 L F
.649 .759 .93 r
.35059 .55256 m .35233 .54848 L .35516 .55113 L F
.35059 .55256 m .34775 .54992 L .35233 .54848 L F
.652 .755 .925 r
.16704 .49378 m .16834 .48956 L .17146 .4923 L F
.16704 .49378 m .16392 .49104 L .16834 .48956 L F
.607 .492 .697 r
.4633 .43276 m .46545 .42149 L .4681 .42433 L F
.598 .468 .674 r
.48967 .30474 m .48716 .29343 L .49184 .29178 L F
.48499 .30638 m .48716 .29343 L .48967 .30474 L F
.662 .743 .91 r
.48716 .29343 m .48923 .28872 L .49184 .29178 L F
.48716 .29343 m .48454 .29038 L .48923 .28872 L F
.647 .761 .932 r
.29103 .57645 m .29262 .57243 L .29555 .57504 L F
.29103 .57645 m .2881 .57385 L .29262 .57243 L F
.652 .755 .925 r
.53904 .49366 m .54124 .48945 L .54377 .49218 L F
.53904 .49366 m .5365 .49093 L .54124 .48945 L F
0 0 0 r
.5921 .507 m .59443 .50281 L .59688 .50553 L F
.5921 .507 m .58978 .51136 L .59443 .50281 L F
.651 .757 .927 r
.58746 .51553 m .58978 .51136 L .5921 .507 L F
.65 .758 .928 r
.20848 .52833 m .20987 .5242 L .2121 .53579 L F
.20848 .52833 m .20542 .52565 L .20987 .5242 L F
.654 .753 .922 r
.80239 .45888 m .80523 .45458 L .80735 .45737 L F
.80239 .45888 m .80027 .45609 L .80523 .45458 L F
.608 .493 .697 r
.51211 .46862 m .50956 .45888 L .51427 .45737 L F
.897 .78 .724 r
.50956 .45888 m .51172 .44763 L .51427 .45737 L F
.50956 .45888 m .50697 .45609 L .51172 .44763 L F
.649 .759 .93 r
.36255 .55234 m .36432 .54826 L .36713 .55091 L F
.36255 .55234 m .35974 .5497 L .36432 .54826 L F
.607 .493 .697 r
.47553 .3163 m .473 .30664 L .47768 .305 L F
.762 .587 .66 r
.47074 .3246 m .473 .30664 L .47553 .3163 L F
.47074 .3246 m .46821 .31492 L .473 .30664 L F
.607 .492 .697 r
.46821 .31492 m .47036 .3036 L .473 .30664 L F
0 0 0 r
.61824 .49355 m .62064 .48933 L .62304 .49207 L F
.61824 .49355 m .61607 .49963 L .62064 .48933 L F
.607 .493 .697 r
.48261 .43382 m .48008 .42409 L .48476 .42255 L F
.656 .751 .92 r
.48008 .42409 m .48213 .4197 L .48476 .42255 L F
.48008 .42409 m .47745 .42125 L .48213 .4197 L F
.651 .757 .927 r
.18664 .51755 m .18798 .51339 L .19107 .51609 L F
.18664 .51755 m .18355 .51486 L .18798 .51339 L F
.713 .297 .256 r
.78059 .4481 m .78448 .4577 L .78608 .45353 L F
.78059 .4481 m .77897 .45224 L .78448 .4577 L F
.893 .775 .724 r
.44234 .45876 m .43965 .45597 L .44448 .44751 L F
.211 .21 .639 r
.55361 .50496 m .55103 .49344 L .55585 .50077 L F
.601 .471 .675 r
.54887 .50643 m .55103 .49344 L .55361 .50496 L F
.652 .755 .925 r
.55103 .49344 m .55326 .48922 L .55585 .50077 L F
.55103 .49344 m .54851 .4907 L .55326 .48922 L F
.652 .756 .926 r
.6041 .50677 m .60166 .50406 L .60646 .50259 L F
.258 .267 .678 r
.55869 .51744 m .56094 .51328 L .56344 .51598 L F
.651 .757 .927 r
.41226 .51744 m .41415 .51328 L .41689 .51598 L F
.41226 .51744 m .40952 .51474 L .41415 .51328 L F
.607 .493 .697 r
.47985 .29203 m .47732 .28238 L .482 .28072 L F
.663 .743 .909 r
.47732 .28238 m .47937 .27765 L .482 .28072 L F
.47732 .28238 m .47469 .27931 L .47937 .27765 L F
.607 .493 .697 r
.47254 .29063 m .47469 .27931 L .47732 .28238 L F
.321 0 .09 r
.66798 .45865 m .67081 .46132 L .67282 .45714 L F
.66798 .45865 m .66595 .46283 L .67081 .46132 L F
0 .096 .629 r
.81441 .45865 m .81791 .46132 L .81938 .45714 L F
.81441 .45865 m .81231 .45586 L .81791 .46132 L F
.376 .002 .196 r
.37452 .55212 m .37592 .55702 L .37911 .55069 L F
.37452 .55212 m .37132 .55845 L .37592 .55702 L F
.649 .759 .93 r
.22809 .55212 m .22953 .54804 L .23255 .55069 L F
.22809 .55212 m .22506 .54947 L .22953 .54804 L F
.607 .493 .697 r
.48752 .31605 m .48499 .30638 L .48967 .30474 L F
.608 .494 .698 r
.53177 .49241 m .52921 .48265 L .53394 .48116 L F
.653 .755 .924 r
.52921 .48265 m .53139 .47841 L .53394 .48116 L F
.52921 .48265 m .52666 .4799 L .53139 .47841 L F
.656 .752 .921 r
.88598 .43453 m .88903 .43016 L .89101 .433 L F
.88598 .43453 m .88399 .4317 L .88903 .43016 L F
.942 .804 .678 r
.8819 .4447 m .88399 .4317 L .88598 .43453 L F
.607 .493 .697 r
.50227 .4576 m .49973 .44786 L .50443 .44634 L F
.655 .753 .922 r
.49973 .44786 m .50183 .44353 L .50443 .44634 L F
.49973 .44786 m .49713 .44506 L .50183 .44353 L F
.598 .468 .674 r
.47589 .33895 m .47338 .32759 L .47806 .32597 L F
.785 .6 .65 r
.4711 .34728 m .47338 .32759 L .47589 .33895 L F
.4711 .34728 m .46857 .33758 L .47338 .32759 L F
.893 .775 .724 r
.47338 .32759 m .47553 .3163 L .47806 .32597 L F
.47338 .32759 m .47074 .3246 L .47553 .3163 L F
.598 .468 .674 r
.46857 .33758 m .47074 .3246 L .47338 .32759 L F
.652 .756 .926 r
.17675 .50655 m .17807 .50236 L .18117 .50508 L F
.17675 .50655 m .17364 .50383 L .17807 .50236 L F
0 0 0 r
.87185 .44775 m .87487 .44341 L .87687 .44623 L F
.87185 .44775 m .87058 .45189 L .87487 .44341 L F
.654 .753 .922 r
.86756 .45621 m .87058 .45189 L .87185 .44775 L F
0 .103 .636 r
.82644 .45842 m .83 .46109 L .83208 .46388 L F
.82644 .45842 m .82436 .45563 L .83 .46109 L F
.647 .761 .932 r
.2477 .57591 m .24919 .57189 L .25218 .5745 L F
.2477 .57591 m .2447 .5733 L .24919 .57189 L F
.909 .77 .695 r
.45646 .44728 m .45379 .44447 L .45864 .43429 L F
.894 .776 .724 r
.45864 .43429 m .46078 .42303 L .4633 .43276 L F
.45864 .43429 m .45597 .43146 L .46078 .42303 L F
.909 .77 .695 r
.45379 .44447 m .45597 .43146 L .45864 .43429 L F
.608 .493 .697 r
.51427 .45737 m .51172 .44763 L .51643 .44611 L F
.655 .753 .922 r
.51172 .44763 m .51385 .4433 L .51643 .44611 L F
.51172 .44763 m .50913 .44482 L .51385 .4433 L F
.607 .493 .697 r
.50697 .45609 m .50913 .44482 L .51172 .44763 L F
.65 .759 .929 r
.2182 .54112 m .21962 .53701 L .22266 .53968 L F
.2182 .54112 m .21515 .53846 L .21962 .53701 L F
.908 .769 .696 r
.42637 .50598 m .42365 .50327 L .42855 .49298 L F
.893 .775 .724 r
.42855 .49298 m .42584 .49024 L .43069 .48174 L F
.908 .769 .696 r
.42365 .50327 m .42584 .49024 L .42855 .49298 L F
.598 .468 .674 r
.48789 .3387 m .48537 .32734 L .49006 .32572 L F
.91 .771 .695 r
.4832 .34031 m .48537 .32734 L .48789 .3387 L F
.4832 .34031 m .48057 .33733 L .48537 .32734 L F
.607 .493 .697 r
.48537 .32734 m .48752 .31605 L .49006 .32572 L F
.651 .757 .927 r
.58269 .51699 m .585 .51283 L .58746 .51553 L F
.58269 .51699 m .58022 .51429 L .585 .51283 L F
.655 .753 .922 r
.44448 .44751 m .44645 .44318 L .44913 .44599 L F
.44448 .44751 m .44179 .4447 L .44645 .44318 L F
.606 .492 .697 r
.43965 .45597 m .44179 .4447 L .44448 .44751 L F
.392 .026 .218 r
.64659 .46886 m .64938 .47333 L .65142 .46735 L F
.64659 .46886 m .64454 .47483 L .64938 .47333 L F
.607 .492 .697 r
.46607 .32622 m .46354 .31655 L .46821 .31492 L F
.741 .559 .648 r
.46123 .33621 m .46354 .31655 L .46607 .32622 L F
.46123 .33621 m .45874 .32485 L .46354 .31655 L F
.892 .774 .725 r
.46354 .31655 m .46569 .30525 L .46821 .31492 L F
.46354 .31655 m .46089 .31353 L .46569 .30525 L F
.606 .492 .697 r
.45874 .32485 m .46089 .31353 L .46354 .31655 L F
.647 .761 .932 r
.25966 .57569 m .26118 .57167 L .26415 .57428 L F
.25966 .57569 m .25668 .57309 L .26118 .57167 L F
1 0 0 r
.25966 .57569 Mdot
.863 .414 .05 r
.1399 .46874 m .1401 .47321 L .14328 .47599 L F
.1399 .46874 m .13673 .46596 L .1401 .47321 L F
.598 .468 .674 r
.43069 .48174 m .43287 .46874 L .43533 .48025 L F
.893 .775 .724 r
.43287 .46874 m .43016 .46596 L .435 .45749 L F
.648 .76 .931 r
.23782 .56491 m .23928 .56086 L .24229 .56349 L F
.23782 .56491 m .2348 .56229 L .23928 .56086 L F
0 0 0 r
.63244 .48208 m .63027 .48635 L .63487 .47783 L F
.892 .774 .725 r
.40278 .52744 m .40002 .52476 L .4049 .51621 L F
.906 .767 .696 r
.39783 .53779 m .40002 .52476 L .40278 .52744 L F
.598 .468 .674 r
.47036 .3036 m .46786 .29229 L .47254 .29063 L F
.46569 .30525 m .46786 .29229 L .47036 .3036 L F
.892 .774 .725 r
.46786 .29229 m .47001 .28098 L .47254 .29063 L F
.46786 .29229 m .46521 .28923 L .47001 .28098 L F
.608 .493 .697 r
.51211 .46862 m .51427 .45737 L .51682 .46712 L F
.297 0 .057 r
.31704 .5648 m .31826 .56796 L .32159 .56338 L F
.31704 .5648 m .3137 .56938 L .31826 .56796 L F
.607 .493 .697 r
.47806 .32597 m .47553 .3163 L .48021 .31467 L F
.47553 .3163 m .47768 .305 L .48021 .31467 L F
.647 .761 .932 r
.27162 .57547 m .27316 .57145 L .27612 .57406 L F
.27162 .57547 m .26865 .57287 L .27316 .57145 L F
.599 .468 .674 r
.47745 .42125 m .47494 .40981 L .47962 .40825 L F
.47277 .42279 m .47494 .40981 L .47745 .42125 L F
.657 .75 .919 r
.47494 .40981 m .47699 .40538 L .47962 .40825 L F
.47494 .40981 m .4723 .40694 L .47699 .40538 L F
.577 .412 .621 r
.48563 .35843 m .4832 .34031 L .48789 .3387 L F
.741 .559 .648 r
.48093 .36003 m .4832 .34031 L .48563 .35843 L F
.48093 .36003 m .47842 .34864 L .4832 .34031 L F
.607 .493 .697 r
.47842 .34864 m .48057 .33733 L .4832 .34031 L F
.48261 .43382 m .48476 .42255 L .4873 .43229 L F
.371 0 .189 r
.34318 .55135 m .34443 .55625 L .34775 .54992 L F
.34318 .55135 m .33984 .55768 L .34443 .55625 L F
.607 .492 .697 r
.4633 .43276 m .46078 .42303 L .46545 .42149 L F
.656 .751 .92 r
.46078 .42303 m .46279 .41863 L .46545 .42149 L F
.46078 .42303 m .45812 .42018 L .46279 .41863 L F
.894 .776 .724 r
.45597 .43146 m .45812 .42018 L .46078 .42303 L F
.654 .753 .922 r
.86255 .45772 m .86555 .45341 L .86756 .45621 L F
.86255 .45772 m .86053 .45493 L .86555 .45341 L F
.607 .493 .697 r
.47985 .29203 m .482 .28072 L .48454 .29038 L F
.201 .203 .636 r
.52666 .4799 m .5241 .46839 L .52883 .47564 L F
.6 .47 .675 r
.52194 .48139 m .5241 .46839 L .52666 .4799 L F
.654 .754 .923 r
.5241 .46839 m .52627 .46411 L .52883 .47564 L F
.5241 .46839 m .52154 .46562 L .52627 .46411 L F
.607 .493 .697 r
.49006 .32572 m .48752 .31605 L .49221 .31441 L F
.48752 .31605 m .48967 .30474 L .49221 .31441 L F
.85 .395 .012 r
.28358 .57526 m .28452 .58028 L .2881 .57385 L F
.28358 .57526 m .28064 .57265 L .28452 .58028 L F
.608 .494 .698 r
.53177 .49241 m .53394 .48116 L .5365 .49093 L F
.599 .469 .675 r
.49713 .44506 m .4946 .43358 L .4993 .43205 L F
.49243 .44658 m .4946 .43358 L .49713 .44506 L F
.656 .752 .921 r
.4946 .43358 m .49669 .42922 L .4993 .43205 L F
.4946 .43358 m .49199 .43075 L .49669 .42922 L F
.65 .758 .928 r
.20097 .52711 m .20235 .52297 L .20542 .52565 L F
.20097 .52711 m .1979 .52442 L .20235 .52297 L F
.321 0 .09 r
.69422 .44693 m .69717 .44955 L .69909 .44541 L F
.69422 .44693 m .69228 .45107 L .69717 .44955 L F
.606 .492 .697 r
.46054 .29089 m .45802 .28123 L .46269 .27957 L F
.741 .559 .648 r
.45569 .30082 m .45802 .28123 L .46054 .29089 L F
.45569 .30082 m .45321 .28949 L .45802 .28123 L F
.663 .743 .909 r
.45802 .28123 m .46002 .27649 L .46269 .27957 L F
.45802 .28123 m .45535 .27816 L .46002 .27649 L F
.891 .774 .725 r
.45321 .28949 m .45535 .27816 L .45802 .28123 L F
.654 .753 .922 r
.79531 .4576 m .79814 .45329 L .80027 .45609 L F
.79531 .4576 m .79318 .45481 L .79814 .45329 L F
.607 .493 .697 r
.50227 .4576 m .50443 .44634 L .50697 .45609 L F
.649 .759 .93 r
.35516 .55113 m .35691 .54705 L .35974 .5497 L F
.35516 .55113 m .35233 .54848 L .35691 .54705 L F
.607 .492 .697 r
.46821 .31492 m .46569 .30525 L .47036 .3036 L F
.607 .493 .697 r
.46762 .40849 m .4651 .39877 L .46977 .39721 L F
.741 .559 .649 r
.46279 .41863 m .4651 .39877 L .46762 .40849 L F
.46279 .41863 m .4603 .40718 L .4651 .39877 L F
.657 .75 .918 r
.4651 .39877 m .46712 .39432 L .46977 .39721 L F
.4651 .39877 m .46244 .39589 L .46712 .39432 L F
.894 .776 .724 r
.4603 .40718 m .46244 .39589 L .4651 .39877 L F
.013 .059 .564 r
.17364 .50383 m .17146 .4923 L .17495 .49963 L F
.86 .41 .042 r
.17146 .4923 m .17182 .49689 L .17495 .49963 L F
.17146 .4923 m .16834 .48956 L .17182 .49689 L F
.335 0 .109 r
.7735 .44681 m .77681 .44943 L .77897 .45224 L F
.7735 .44681 m .77185 .45095 L .77681 .44943 L F
.893 .775 .724 r
.435 .45749 m .43714 .44623 L .43965 .45597 L F
.435 .45749 m .4323 .45469 L .43714 .44623 L F
.43016 .46596 m .4323 .45469 L .435 .45749 L F
.598 .468 .674 r
.49437 .3031 m .49184 .29178 L .49654 .29012 L F
.48967 .30474 m .49184 .29178 L .49437 .3031 L F
.662 .743 .91 r
.49184 .29178 m .49393 .28706 L .49654 .29012 L F
.49184 .29178 m .48923 .28872 L .49393 .28706 L F
0 .048 .558 r
.1496 .48151 m .15085 .47726 L .15401 .48002 L F
.647 .761 .932 r
.29555 .57504 m .29715 .57102 L .30007 .57363 L F
.29555 .57504 m .29262 .57243 L .29715 .57102 L F
.652 .755 .925 r
.54377 .49218 m .54598 .48796 L .54851 .4907 L F
.54377 .49218 m .54124 .48945 L .54598 .48796 L F
.598 .467 .674 r
.45656 .33783 m .45408 .32647 L .45874 .32485 L F
.784 .6 .65 r
.45174 .34617 m .45408 .32647 L .45656 .33783 L F
.45174 .34617 m .44922 .33646 L .45408 .32647 L F
.892 .774 .725 r
.45408 .32647 m .45622 .31517 L .45874 .32485 L F
.45408 .32647 m .4514 .32347 L .45622 .31517 L F
.908 .769 .696 r
.44922 .33646 m .4514 .32347 L .45408 .32647 L F
.652 .756 .926 r
.59688 .50553 m .59922 .50134 L .60166 .50406 L F
.59688 .50553 m .59443 .50281 L .59922 .50134 L F
.747 .881 .47 r
.4049 .51621 m .40678 .51204 L .40952 .51474 L F
.4049 .51621 m .40189 .52061 L .40678 .51204 L F
.673 .795 .335 r
.40002 .52476 m .40189 .52061 L .4049 .51621 L F
0 .04 .571 r
.70624 .44669 m .70925 .44931 L .71112 .44517 L F
.70624 .44669 m .70397 .44388 L .70925 .44931 L F
.607 .493 .697 r
.47254 .29063 m .47001 .28098 L .47469 .27931 L F
.663 .743 .909 r
.47001 .28098 m .47204 .27623 L .47469 .27931 L F
.47001 .28098 m .46736 .2779 L .47204 .27623 L F
.606 .492 .697 r
.46521 .28923 m .46736 .2779 L .47001 .28098 L F
.654 .753 .922 r
.80735 .45737 m .81021 .45306 L .81231 .45586 L F
.80735 .45737 m .80523 .45458 L .81021 .45306 L F
.608 .493 .697 r
.51682 .46712 m .51427 .45737 L .51898 .45586 L F
.51427 .45737 m .51643 .44611 L .51898 .45586 L F
.822 .357 0 r
.36713 .55091 m .3685 .5558 L .37132 .55845 L F
.36713 .55091 m .36432 .54826 L .3685 .5558 L F
.652 .755 .925 r
.62304 .49207 m .62064 .48933 L .62545 .48784 L F
.607 .493 .697 r
.4873 .43229 m .48476 .42255 L .48945 .42101 L F
.656 .751 .92 r
.48476 .42255 m .48683 .41816 L .48945 .42101 L F
.48476 .42255 m .48213 .4197 L .48683 .41816 L F
.651 .757 .927 r
.19107 .51609 m .19243 .51193 L .19551 .51463 L F
.19107 .51609 m .18798 .51339 L .19243 .51193 L F
.654 .754 .923 r
.8412 .46793 m .84415 .46365 L .8462 .46643 L F
.8412 .46793 m .83914 .46515 L .84415 .46365 L F
1 0 0 r
.8412 .46793 Mdot
.087 .143 .625 r
.16392 .49104 m .16155 .48128 L .1652 .48681 L F
.22 0 0 r
.16155 .48128 m .16206 .48406 L .1652 .48681 L F
.16155 .48128 m .15764 .48555 L .16206 .48406 L F
.598 .468 .674 r
.46857 .33758 m .46607 .32622 L .47074 .3246 L F
.909 .77 .695 r
.46389 .33919 m .46607 .32622 L .46857 .33758 L F
.46389 .33919 m .46123 .33621 L .46607 .32622 L F
.607 .492 .697 r
.46607 .32622 m .46821 .31492 L .47074 .3246 L F
.893 .775 .725 r
.41689 .51598 m .41415 .51328 L .41902 .50474 L F
.651 .757 .927 r
.56344 .51598 m .56571 .51181 L .5682 .51452 L F
.56344 .51598 m .56094 .51328 L .56571 .51181 L F
1 0 0 r
.56344 .51598 Mdot
.598 .468 .674 r
.47624 .36163 m .47374 .35024 L .47842 .34864 L F
.785 .6 .65 r
.47145 .37 m .47374 .35024 L .47624 .36163 L F
.47145 .37 m .46892 .36028 L .47374 .35024 L F
.894 .776 .724 r
.47374 .35024 m .47589 .33895 L .47842 .34864 L F
.47374 .35024 m .4711 .34728 L .47589 .33895 L F
.598 .468 .674 r
.46892 .36028 m .4711 .34728 L .47374 .35024 L F
.607 .493 .697 r
.48454 .29038 m .482 .28072 L .48669 .27906 L F
.663 .743 .909 r
.482 .28072 m .48407 .27598 L .48669 .27906 L F
.482 .28072 m .47937 .27765 L .48407 .27598 L F
.321 0 .09 r
.67282 .45714 m .67568 .45981 L .67768 .45563 L F
.67282 .45714 m .67081 .46132 L .67568 .45981 L F
.347 0 .125 r
.81938 .45714 m .82291 .45981 L .82436 .45563 L F
.81938 .45714 m .81791 .46132 L .82291 .45981 L F
.68 .801 .343 r
.37911 .55069 m .38093 .5466 L .38371 .54925 L F
.37911 .55069 m .37592 .55702 L .38093 .5466 L F
.048 .086 .579 r
.2348 .56229 m .23255 .55069 L .23626 .55823 L F
.649 .759 .93 r
.23255 .55069 m .23401 .5466 L .23626 .55823 L F
.23255 .55069 m .22953 .54804 L .23401 .5466 L F
.607 .493 .697 r
.49221 .31441 m .48967 .30474 L .49437 .3031 L F
.252 .262 .677 r
.5365 .49093 m .53394 .48116 L .5387 .4867 L F
.653 .755 .924 r
.53394 .48116 m .53613 .47691 L .5387 .4867 L F
.53394 .48116 m .53139 .47841 L .53613 .47691 L F
.607 .493 .697 r
.50697 .45609 m .50443 .44634 L .50913 .44482 L F
.655 .753 .922 r
.50443 .44634 m .50655 .442 L .50913 .44482 L F
.50443 .44634 m .50183 .44353 L .50655 .442 L F
.607 .492 .697 r
.46209 .37317 m .45957 .36347 L .46424 .36187 L F
.762 .587 .66 r
.45728 .38155 m .45957 .36347 L .46209 .37317 L F
.45728 .38155 m .45476 .37183 L .45957 .36347 L F
.659 .747 .915 r
.45957 .36347 m .46158 .35893 L .46424 .36187 L F
.45957 .36347 m .45691 .36052 L .46158 .35893 L F
.893 .775 .724 r
.45476 .37183 m .45691 .36052 L .45957 .36347 L F
.598 .468 .674 r
.47589 .33895 m .47806 .32597 L .48057 .33733 L F
.095 .149 .628 r
.18355 .51486 m .18117 .50508 L .18488 .51068 L F
.77 .278 0 r
.18117 .50508 m .18177 .50797 L .18488 .51068 L F
.18117 .50508 m .17807 .50236 L .18177 .50797 L F
.651 .757 .927 r
.57545 .51576 m .57774 .51159 L .58022 .51429 L F
.57545 .51576 m .57297 .51305 L .57774 .51159 L F
.609 .494 .698 r
.57079 .52431 m .57297 .51305 L .57545 .51576 L F
.606 .492 .697 r
.43965 .45597 m .43714 .44623 L .44179 .4447 L F
.751 .884 .475 r
.43714 .44623 m .43909 .44189 L .44179 .4447 L F
.43714 .44623 m .43424 .45037 L .43909 .44189 L F
.4323 .45469 m .43424 .45037 L .43714 .44623 L F
.655 .753 .922 r
.87687 .44623 m .8799 .44189 L .8819 .4447 L F
.87687 .44623 m .87487 .44341 L .8799 .44189 L F
.606 .492 .697 r
.45874 .32485 m .45622 .31517 L .46089 .31353 L F
.892 .774 .725 r
.45622 .31517 m .45836 .30386 L .46089 .31353 L F
.45622 .31517 m .45355 .31215 L .45836 .30386 L F
.606 .492 .697 r
.4514 .32347 m .45355 .31215 L .45622 .31517 L F
.647 .761 .932 r
.25218 .5745 m .25369 .57047 L .25668 .57309 L F
.25218 .5745 m .24919 .57189 L .25369 .57047 L F
.598 .468 .674 r
.45812 .42018 m .45563 .40873 L .4603 .40718 L F
.784 .6 .651 r
.4533 .42862 m .45563 .40873 L .45812 .42018 L F
.4533 .42862 m .45077 .41887 L .45563 .40873 L F
.657 .75 .919 r
.45563 .40873 m .45763 .4043 L .4603 .40718 L F
.45563 .40873 m .45296 .40586 L .45763 .4043 L F
.909 .77 .695 r
.45077 .41887 m .45296 .40586 L .45563 .40873 L F
.211 .21 .639 r
.55361 .50496 m .55585 .50077 L .55836 .50349 L F
.607 .492 .697 r
.46642 .34889 m .46389 .33919 L .46857 .33758 L F
.741 .559 .648 r
.46158 .35893 m .46389 .33919 L .46642 .34889 L F
.46158 .35893 m .45909 .34753 L .46389 .33919 L F
.606 .492 .697 r
.45909 .34753 m .46123 .33621 L .46389 .33919 L F
.608 .493 .697 r
.51898 .45586 m .51643 .44611 L .52115 .44459 L F
.655 .753 .922 r
.51643 .44611 m .51858 .44177 L .52115 .44459 L F
.51643 .44611 m .51385 .4433 L .51858 .44177 L F
.114 .162 .635 r
.22506 .54947 m .22266 .53968 L .22649 .54539 L F
.65 .759 .929 r
.22266 .53968 m .22409 .53556 L .22649 .54539 L F
.22266 .53968 m .21962 .53701 L .22409 .53556 L F
.303 0 .098 r
.13234 .46747 m .13251 .47194 L .13673 .46596 L F
.13234 .46747 m .1281 .47345 L .13251 .47194 L F
.598 .468 .674 r
.49258 .33708 m .49006 .32572 L .49476 .3241 L F
.48789 .3387 m .49006 .32572 L .49258 .33708 L F
.607 .493 .697 r
.49006 .32572 m .49221 .31441 L .49476 .3241 L F
.651 .757 .927 r
.58746 .51553 m .585 .51283 L .58978 .51136 L F
.655 .753 .922 r
.44913 .44599 m .45111 .44165 L .45379 .44447 L F
.44913 .44599 m .44645 .44318 L .45111 .44165 L F
.908 .769 .696 r
.45836 .30386 m .45569 .30082 L .46054 .29089 L F
.606 .492 .697 r
.46054 .29089 m .46269 .27957 L .46521 .28923 L F
.392 .026 .218 r
.65142 .46735 m .65424 .47182 L .65625 .46585 L F
.65142 .46735 m .64938 .47333 L .65424 .47182 L F
.647 .761 .932 r
.26415 .57428 m .26568 .57025 L .26865 .57287 L F
.26415 .57428 m .26118 .57167 L .26568 .57025 L F
1 0 0 r
.26415 .57428 Mdot
.91 .771 .695 r
.46545 .42149 m .46279 .41863 L .46762 .40849 L F
.607 .493 .697 r
.46762 .40849 m .46977 .39721 L .4723 .40694 L F
.652 .756 .926 r
.41902 .50474 m .42093 .50054 L .42365 .50327 L F
.41902 .50474 m .41629 .50202 L .42093 .50054 L F
.893 .775 .725 r
.41415 .51328 m .41629 .50202 L .41902 .50474 L F
.607 .493 .697 r
.47842 .34864 m .47589 .33895 L .48057 .33733 L F
.122 .168 .638 r
.2447 .5733 m .24229 .56349 L .24618 .56927 L F
.648 .76 .931 r
.24229 .56349 m .24377 .55944 L .24618 .56927 L F
.24229 .56349 m .23928 .56086 L .24377 .55944 L F
0 0 0 r
.85551 .45644 m .8585 .45212 L .86053 .45493 L F
.85551 .45644 m .85418 .46062 L .8585 .45212 L F
.654 .754 .923 r
.8512 .46492 m .85418 .46062 L .85551 .45644 L F
.608 .493 .697 r
.51682 .46712 m .51898 .45586 L .52154 .46562 L F
.297 0 .057 r
.32159 .56338 m .32283 .56654 L .32614 .56196 L F
.32159 .56338 m .31826 .56796 L .32283 .56654 L F
.74 .56 .649 r
.42093 .50054 m .42333 .48048 L .42584 .49024 L F
.42093 .50054 m .41848 .48899 L .42333 .48048 L F
.747 .882 .471 r
.42333 .48048 m .42039 .48475 L .42526 .47622 L F
.671 .794 .334 r
.41848 .48899 m .42039 .48475 L .42333 .48048 L F
.647 .761 .932 r
.27612 .57406 m .27768 .57004 L .28064 .57265 L F
.27612 .57406 m .27316 .57145 L .27768 .57004 L F
.599 .468 .674 r
.48213 .4197 m .47962 .40825 L .48431 .4067 L F
.47745 .42125 m .47962 .40825 L .48213 .4197 L F
.657 .75 .919 r
.47962 .40825 m .48168 .40382 L .48431 .4067 L F
.47962 .40825 m .47699 .40538 L .48168 .40382 L F
.607 .493 .697 r
.49043 .34839 m .48789 .3387 L .49258 .33708 L F
.577 .412 .621 r
.48563 .35843 m .48789 .3387 L .49043 .34839 L F
.607 .493 .697 r
.4873 .43229 m .48945 .42101 L .49199 .43075 L F
.65 .759 .929 r
.39322 .53923 m .39507 .53512 L .39783 .53779 L F
.39322 .53923 m .39045 .53657 L .39507 .53512 L F
.892 .774 .725 r
.38832 .54782 m .39045 .53657 L .39322 .53923 L F
1 0 0 r
.39322 .53923 Mdot
.654 .753 .922 r
.78823 .45632 m .79104 .45201 L .79318 .45481 L F
.78823 .45632 m .78608 .45353 L .79104 .45201 L F
.371 0 .189 r
.34775 .54992 m .34902 .55481 L .35233 .54848 L F
.34775 .54992 m .34443 .55625 L .34902 .55481 L F
.892 .774 .725 r
.45355 .31215 m .45569 .30082 L .45836 .30386 L F
.087 .143 .625 r
.16392 .49104 m .1652 .48681 L .16834 .48956 L F
.333 0 .107 r
.76639 .44552 m .76968 .44814 L .77185 .45095 L F
.76639 .44552 m .76472 .44967 L .76968 .44814 L F
.654 .753 .922 r
.86756 .45621 m .86555 .45341 L .87058 .45189 L F
.607 .493 .697 r
.48454 .29038 m .48669 .27906 L .48923 .28872 L F
.49476 .3241 m .49221 .31441 L .49691 .31278 L F
.49221 .31441 m .49437 .3031 L .49691 .31278 L F
.369 0 .186 r
.2881 .57385 m .28906 .57886 L .29262 .57243 L F
.2881 .57385 m .28452 .58028 L .28906 .57886 L F
.252 .262 .677 r
.5365 .49093 m .5387 .4867 L .54124 .48945 L F
.599 .469 .675 r
.50183 .44353 m .4993 .43205 L .504 .43052 L F
.49713 .44506 m .4993 .43205 L .50183 .44353 L F
.656 .752 .921 r
.4993 .43205 m .50141 .42768 L .504 .43052 L F
.4993 .43205 m .49669 .42922 L .50141 .42768 L F
.598 .467 .674 r
.45691 .36052 m .45442 .34913 L .45909 .34753 L F
.784 .6 .65 r
.45208 .3689 m .45442 .34913 L .45691 .36052 L F
.45208 .3689 m .44956 .35917 L .45442 .34913 L F
.892 .775 .725 r
.45442 .34913 m .45656 .33783 L .45909 .34753 L F
.45442 .34913 m .45174 .34617 L .45656 .33783 L F
.597 .467 .674 r
.44956 .35917 m .45174 .34617 L .45442 .34913 L F
.65 .758 .928 r
.20542 .52565 m .2068 .52151 L .20987 .5242 L F
.20542 .52565 m .20235 .52297 L .2068 .52151 L F
.715 .302 .263 r
.69909 .44541 m .70244 .45501 L .70397 .44388 L F
.69909 .44541 m .69717 .44955 L .70244 .45501 L F
.606 .492 .697 r
.46521 .28923 m .46269 .27957 L .46736 .2779 L F
.663 .743 .909 r
.46269 .27957 m .4647 .27482 L .46736 .2779 L F
.46269 .27957 m .46002 .27649 L .4647 .27482 L F
0 .089 .622 r
.80027 .45609 m .80371 .45876 L .80523 .45458 L F
.80027 .45609 m .79814 .45329 L .80371 .45876 L F
.607 .492 .697 r
.46462 .38288 m .46209 .37317 L .46677 .37159 L F
.741 .559 .648 r
.45978 .39299 m .46209 .37317 L .46462 .38288 L F
.45978 .39299 m .45728 .38155 L .46209 .37317 L F
.607 .492 .697 r
.46209 .37317 m .46424 .36187 L .46677 .37159 L F
.824 .359 0 r
.35974 .5497 m .36107 .55459 L .36432 .54826 L F
.35974 .5497 m .35691 .54705 L .36107 .55459 L F
.607 .493 .697 r
.4723 .40694 m .46977 .39721 L .47445 .39564 L F
.657 .75 .918 r
.46977 .39721 m .47181 .39275 L .47445 .39564 L F
.46977 .39721 m .46712 .39432 L .47181 .39275 L F
.095 .149 .628 r
.18355 .51486 m .18488 .51068 L .18798 .51339 L F
.598 .468 .674 r
.49907 .30145 m .49654 .29012 L .50124 .28847 L F
.49437 .3031 m .49654 .29012 L .49907 .30145 L F
.662 .743 .91 r
.49654 .29012 m .49864 .2854 L .50124 .28847 L F
.49654 .29012 m .49393 .28706 L .49864 .2854 L F
.772 .28 0 r
.15401 .48002 m .15448 .48279 L .15764 .48555 L F
.15401 .48002 m .15085 .47726 L .15448 .48279 L F
.647 .761 .932 r
.30007 .57363 m .30169 .5696 L .30461 .57222 L F
.30007 .57363 m .29715 .57102 L .30169 .5696 L F
.652 .755 .925 r
.54851 .4907 m .55074 .48647 L .55326 .48922 L F
.54851 .4907 m .54598 .48796 L .55074 .48647 L F
.598 .467 .674 r
.45656 .33783 m .45874 .32485 L .46123 .33621 L F
.652 .756 .926 r
.60166 .50406 m .60402 .49986 L .60646 .50259 L F
.60166 .50406 m .59922 .50134 L .60402 .49986 L F
.651 .757 .927 r
.40952 .51474 m .41141 .51057 L .41415 .51328 L F
.40952 .51474 m .40678 .51204 L .41141 .51057 L F
.598 .468 .674 r
.46892 .36028 m .46642 .34889 L .4711 .34728 L F
.909 .77 .695 r
.46424 .36187 m .46642 .34889 L .46892 .36028 L F
.46424 .36187 m .46158 .35893 L .46642 .34889 L F
.607 .492 .697 r
.46642 .34889 m .46857 .33758 L .4711 .34728 L F
.323 0 .093 r
.71112 .44517 m .71415 .44779 L .71601 .44365 L F
.71112 .44517 m .70925 .44931 L .71415 .44779 L F
.663 .743 .909 r
.47469 .27931 m .47673 .27456 L .47937 .27765 L F
.47469 .27931 m .47204 .27623 L .47673 .27456 L F
0 .096 .629 r
.81231 .45586 m .81581 .45852 L .81791 .46132 L F
.81231 .45586 m .81021 .45306 L .81581 .45852 L F
.608 .493 .697 r
.52154 .46562 m .51898 .45586 L .5237 .45434 L F
.51898 .45586 m .52115 .44459 L .5237 .45434 L F
.607 .493 .697 r
.47663 .38264 m .4741 .37293 L .47878 .37134 L F
.741 .559 .648 r
.47181 .39275 m .4741 .37293 L .47663 .38264 L F
.47181 .39275 m .4693 .38131 L .4741 .37293 L F
.894 .776 .724 r
.4741 .37293 m .47624 .36163 L .47878 .37134 L F
.4741 .37293 m .47145 .37 L .47624 .36163 L F
.607 .492 .697 r
.4693 .38131 m .47145 .37 L .4741 .37293 L F
.114 .162 .635 r
.22506 .54947 m .22649 .54539 L .22953 .54804 L F
.201 .203 .636 r
.52666 .4799 m .52883 .47564 L .53139 .47841 L F
.607 .493 .697 r
.49199 .43075 m .48945 .42101 L .49415 .41947 L F
.656 .751 .92 r
.48945 .42101 m .49153 .41661 L .49415 .41947 L F
.48945 .42101 m .48683 .41816 L .49153 .41661 L F
.606 .492 .697 r
.44708 .34777 m .44456 .33808 L .44922 .33646 L F
.741 .559 .648 r
.4422 .35782 m .44456 .33808 L .44708 .34777 L F
.4422 .35782 m .43973 .34641 L .44456 .33808 L F
.66 .746 .914 r
.44456 .33808 m .44654 .33347 L .44922 .33646 L F
.44456 .33808 m .44187 .33509 L .44654 .33347 L F
.892 .774 .725 r
.43973 .34641 m .44187 .33509 L .44456 .33808 L F
.102 .153 .631 r
.1979 .52442 m .19551 .51463 L .19927 .52027 L F
.768 .275 0 r
.19551 .51463 m .19618 .51757 L .19927 .52027 L F
.19551 .51463 m .19243 .51193 L .19618 .51757 L F
.942 .804 .678 r
.8819 .4447 m .8799 .44189 L .88399 .4317 L F
.414 .057 .248 r
.88399 .4317 m .88801 .43599 L .88903 .43016 L F
.88399 .4317 m .88295 .43753 L .88801 .43599 L F
0 0 0 r
.8799 .44189 m .88295 .43753 L .88399 .4317 L F
.654 .754 .923 r
.8462 .46643 m .84916 .46214 L .8512 .46492 L F
.8462 .46643 m .84415 .46365 L .84916 .46214 L F
1 0 0 r
.8462 .46643 Mdot
.013 .059 .564 r
.17364 .50383 m .17495 .49963 L .17807 .50236 L F
.609 .494 .698 r
.57079 .52431 m .5682 .51452 L .57297 .51305 L F
.651 .757 .927 r
.5682 .51452 m .57048 .51034 L .57297 .51305 L F
.5682 .51452 m .56571 .51181 L .57048 .51034 L F
1 0 0 r
.5682 .51452 Mdot
.598 .468 .674 r
.47624 .36163 m .47842 .34864 L .48093 .36003 L F
.325 0 .096 r
.72316 .44494 m .72624 .44755 L .72806 .44341 L F
.72316 .44494 m .72133 .44908 L .72624 .44755 L F
.607 .493 .697 r
.48923 .28872 m .48669 .27906 L .49139 .27739 L F
.663 .743 .909 r
.48669 .27906 m .48877 .2743 L .49139 .27739 L F
.48669 .27906 m .48407 .27598 L .48877 .2743 L F
.321 0 .09 r
.67768 .45563 m .68055 .45829 L .68254 .45411 L F
.67768 .45563 m .67568 .45981 L .68055 .45829 L F
.347 0 .125 r
.82436 .45563 m .82791 .45829 L .83 .46109 L F
.82436 .45563 m .82291 .45981 L .82791 .45829 L F
.649 .759 .93 r
.38371 .54925 m .38554 .54516 L .38832 .54782 L F
.38371 .54925 m .38093 .5466 L .38554 .54516 L F
.607 .493 .697 r
.49691 .31278 m .49437 .3031 L .49907 .30145 L F
.606 .492 .697 r
.4514 .32347 m .44888 .31378 L .45355 .31215 L F
.741 .559 .648 r
.44654 .33347 m .44888 .31378 L .4514 .32347 L F
.44654 .33347 m .44406 .32209 L .44888 .31378 L F
.661 .745 .912 r
.44888 .31378 m .45087 .30912 L .45355 .31215 L F
.44888 .31378 m .4462 .31076 L .45087 .30912 L F
.892 .774 .725 r
.44406 .32209 m .4462 .31076 L .44888 .31378 L F
.122 .168 .638 r
.2447 .5733 m .24618 .56927 L .24919 .57189 L F
.606 .492 .697 r
.45909 .34753 m .45656 .33783 L .46123 .33621 L F
.909 .77 .695 r
.45379 .44447 m .45111 .44165 L .45597 .43146 L F
.894 .776 .724 r
.45597 .43146 m .4533 .42862 L .45812 .42018 L F
.598 .468 .674 r
.45111 .44165 m .4533 .42862 L .45597 .43146 L F
.655 .753 .922 r
.50913 .44482 m .51127 .44047 L .51385 .4433 L F
.50913 .44482 m .50655 .442 L .51127 .44047 L F
.607 .492 .697 r
.46677 .37159 m .46424 .36187 L .46892 .36028 L F
.65 .759 .929 r
.21515 .53846 m .21657 .53434 L .21962 .53701 L F
.21515 .53846 m .2121 .53579 L .21657 .53434 L F
.865 .418 .058 r
.12477 .4662 m .1249 .47066 L .1281 .47345 L F
.12477 .4662 m .12157 .46341 L .1249 .47066 L F
.908 .769 .696 r
.42365 .50327 m .42093 .50054 L .42584 .49024 L F
.651 .757 .927 r
.58022 .51429 m .58253 .51012 L .585 .51283 L F
.58022 .51429 m .57774 .51159 L .58253 .51012 L F
.577 .412 .621 r
.49288 .36657 m .49043 .34839 L .49513 .34678 L F
.785 .6 .65 r
.48817 .36816 m .49043 .34839 L .49288 .36657 L F
.48817 .36816 m .48563 .35843 L .49043 .34839 L F
.607 .493 .697 r
.49043 .34839 m .49258 .33708 L .49513 .34678 L F
.655 .753 .922 r
.44179 .4447 m .44376 .44036 L .44645 .44318 L F
.44179 .4447 m .43909 .44189 L .44376 .44036 L F
0 .058 .59 r
.7352 .4447 m .73834 .44732 L .74011 .44318 L F
.7352 .4447 m .73297 .44189 L .73834 .44732 L F
.785 .6 .65 r
.45087 .30912 m .45321 .28949 L .45569 .30082 L F
.45087 .30912 m .44834 .29942 L .45321 .28949 L F
.891 .774 .725 r
.45321 .28949 m .45053 .28642 L .45535 .27816 L F
.908 .769 .696 r
.44834 .29942 m .45053 .28642 L .45321 .28949 L F
.647 .761 .932 r
.25668 .57309 m .25819 .56905 L .26118 .57167 L F
.25668 .57309 m .25369 .57047 L .25819 .56905 L F
.598 .468 .674 r
.45812 .42018 m .4603 .40718 L .46279 .41863 L F
.894 .776 .724 r
.4603 .40718 m .45763 .4043 L .46244 .39589 L F
.608 .494 .698 r
.56094 .51328 m .55836 .50349 L .56312 .50202 L F
.652 .756 .926 r
.55836 .50349 m .56062 .49929 L .56312 .50202 L F
.55836 .50349 m .55585 .50077 L .56062 .49929 L F
.249 .26 .676 r
.5237 .45434 m .52115 .44459 L .52587 .45002 L F
.555 .069 0 r
.52115 .44459 m .5233 .4472 L .52587 .45002 L F
.52115 .44459 m .51858 .44177 L .5233 .4472 L F
.607 .493 .697 r
.47878 .37134 m .47624 .36163 L .48093 .36003 L F
.7 .334 .352 r
.13673 .46596 m .13609 .47748 L .1401 .47321 L F
.13673 .46596 m .13251 .47194 L .13609 .47748 L F
.893 .775 .724 r
.43016 .46596 m .42745 .46318 L .4323 .45469 L F
.908 .769 .696 r
.42526 .47622 m .42745 .46318 L .43016 .46596 L F
.048 .086 .579 r
.2348 .56229 m .23626 .55823 L .23928 .56086 L F
.598 .468 .674 r
.49729 .33547 m .49476 .3241 L .49946 .32247 L F
.49258 .33708 m .49476 .3241 L .49729 .33547 L F
.607 .493 .697 r
.49476 .3241 m .49691 .31278 L .49946 .32247 L F
.906 .767 .696 r
.39783 .53779 m .39507 .53512 L .40002 .52476 L F
.673 .795 .335 r
.40002 .52476 m .39692 .53099 L .40189 .52061 L F
.746 .881 .47 r
.39507 .53512 m .39692 .53099 L .40002 .52476 L F
.329 0 .101 r
.74724 .44447 m .75043 .44708 L .75216 .44294 L F
.74724 .44447 m .74549 .44861 L .75043 .44708 L F
.392 .026 .218 r
.65625 .46585 m .6591 .47032 L .66109 .46434 L F
.65625 .46585 m .65424 .47182 L .6591 .47032 L F
.598 .468 .674 r
.46712 .39432 m .46462 .38288 L .4693 .38131 L F
.909 .77 .695 r
.46244 .39589 m .46462 .38288 L .46712 .39432 L F
.46244 .39589 m .45978 .39299 L .46462 .38288 L F
.607 .492 .697 r
.46462 .38288 m .46677 .37159 L .4693 .38131 L F
.647 .761 .932 r
.26865 .57287 m .2702 .56883 L .27316 .57145 L F
.26865 .57287 m .26568 .57025 L .2702 .56883 L F
.607 .493 .697 r
.4723 .40694 m .47445 .39564 L .47699 .40538 L F
.331 0 .104 r
.75928 .44423 m .76253 .44685 L .76472 .44967 L F
.75928 .44423 m .75758 .44837 L .76253 .44685 L F
.654 .753 .922 r
.86053 .45493 m .86352 .4506 L .86555 .45341 L F
.86053 .45493 m .8585 .45212 L .86352 .4506 L F
.608 .493 .697 r
.52154 .46562 m .5237 .45434 L .52627 .46411 L F
.598 .468 .674 r
.47914 .39408 m .47663 .38264 L .48132 .38106 L F
.91 .771 .695 r
.47445 .39564 m .47663 .38264 L .47914 .39408 L F
.47445 .39564 m .47181 .39275 L .47663 .38264 L F
.607 .493 .697 r
.47663 .38264 m .47878 .37134 L .48132 .38106 L F
.297 0 .057 r
.32614 .56196 m .3274 .56511 L .3307 .56053 L F
.85 .395 .012 r
.28064 .57265 m .28156 .57767 L .28452 .58028 L F
.28064 .57265 m .27768 .57004 L .28156 .57767 L F
.599 .468 .674 r
.48683 .41816 m .48431 .4067 L .48901 .40514 L F
.48213 .4197 m .48431 .4067 L .48683 .41816 L F
.657 .75 .919 r
.48431 .4067 m .48638 .40226 L .48901 .40514 L F
.48431 .4067 m .48168 .40382 L .48638 .40226 L F
.607 .493 .697 r
.49513 .34678 m .49258 .33708 L .49729 .33547 L F
.49199 .43075 m .49415 .41947 L .49669 .42922 L F
.597 .467 .674 r
.44956 .35917 m .44708 .34777 L .45174 .34617 L F
.784 .6 .65 r
.44473 .36755 m .44708 .34777 L .44956 .35917 L F
.44473 .36755 m .4422 .35782 L .44708 .34777 L F
.606 .492 .697 r
.44708 .34777 m .44922 .33646 L .45174 .34617 L F
.102 .153 .631 r
.1979 .52442 m .19927 .52027 L .20235 .52297 L F
.663 .743 .909 r
.45535 .27816 m .45735 .2734 L .46002 .27649 L F
.45535 .27816 m .45268 .27508 L .45735 .2734 L F
.891 .774 .725 r
.45053 .28642 m .45268 .27508 L .45535 .27816 L F
.654 .753 .922 r
.79318 .45481 m .79601 .45049 L .79814 .45329 L F
.79318 .45481 m .79104 .45201 L .79601 .45049 L F
.741 .559 .648 r
.45242 .39166 m .45476 .37183 L .45728 .38155 L F
.45242 .39166 m .44994 .38021 L .45476 .37183 L F
.893 .775 .724 r
.45476 .37183 m .45208 .3689 L .45691 .36052 L F
.44994 .38021 m .45208 .3689 L .45476 .37183 L F
.371 0 .189 r
.35233 .54848 m .35362 .55337 L .35691 .54705 L F
.35233 .54848 m .34902 .55481 L .35362 .55337 L F
.606 .492 .697 r
.45763 .4043 m .45978 .39299 L .46244 .39589 L F
.652 .755 .925 r
.16834 .48956 m .16963 .48532 L .17182 .49689 L F
.16834 .48956 m .1652 .48681 L .16963 .48532 L F
.751 .884 .475 r
.4323 .45469 m .42938 .45887 L .43424 .45037 L F
.654 .754 .923 r
.42745 .46318 m .42938 .45887 L .4323 .45469 L F
.607 .493 .697 r
.48923 .28872 m .49139 .27739 L .49393 .28706 L F
.49946 .32247 m .49691 .31278 L .50162 .31114 L F
.49691 .31278 m .49907 .30145 L .50162 .31114 L F
.369 0 .186 r
.29262 .57243 m .29361 .57745 L .29715 .57102 L F
.29262 .57243 m .28906 .57886 L .29361 .57745 L F
.652 .755 .925 r
.54124 .48945 m .54345 .48521 L .54598 .48796 L F
.54124 .48945 m .5387 .4867 L .54345 .48521 L F
.908 .769 .696 r
.44922 .33646 m .44654 .33347 L .4514 .32347 L F
.324 0 .094 r
.59443 .50281 m .59693 .50569 L .59922 .50134 L F
.59443 .50281 m .59212 .50717 L .59693 .50569 L F
.651 .757 .927 r
.58978 .51136 m .59212 .50717 L .59443 .50281 L F
.599 .469 .675 r
.50655 .442 m .504 .43052 L .50872 .42898 L F
.50183 .44353 m .504 .43052 L .50655 .442 L F
.656 .752 .921 r
.504 .43052 m .50613 .42613 L .50872 .42898 L F
.504 .43052 m .50141 .42768 L .50613 .42613 L F
.598 .467 .674 r
.45691 .36052 m .45909 .34753 L .46158 .35893 L F
.035 .076 .573 r
.2121 .53579 m .20987 .5242 L .2135 .53166 L F
.857 .406 .033 r
.20987 .5242 m .21043 .52897 L .2135 .53166 L F
.20987 .5242 m .2068 .52151 L .21043 .52897 L F
.472 .169 .371 r
.70397 .44388 m .70736 .45349 L .70925 .44931 L F
.70397 .44388 m .70244 .45501 L .70736 .45349 L F
.663 .743 .909 r
.46736 .2779 m .46939 .27314 L .47204 .27623 L F
.46736 .2779 m .4647 .27482 L .46939 .27314 L F
.343 0 .12 r
.80523 .45458 m .8087 .45724 L .81021 .45306 L F
.80523 .45458 m .80371 .45876 L .8087 .45724 L F
.607 .492 .697 r
.4693 .38131 m .46677 .37159 L .47145 .37 L F
.46677 .37159 m .46892 .36028 L .47145 .37 L F
.373 0 .191 r
.36432 .54826 m .36568 .55315 L .3685 .5558 L F
.36432 .54826 m .36107 .55459 L .36568 .55315 L F
.607 .493 .697 r
.47699 .40538 m .47445 .39564 L .47914 .39408 L F
.394 .027 .22 r
.62064 .48933 m .62331 .49392 L .62545 .48784 L F
.62064 .48933 m .61847 .49541 L .62331 .49392 L F
.652 .756 .926 r
.61607 .49963 m .61847 .49541 L .62064 .48933 L F
.651 .757 .927 r
.18798 .51339 m .18933 .50921 L .19243 .51193 L F
.18798 .51339 m .18488 .51068 L .18933 .50921 L F
.598 .468 .674 r
.50378 .2998 m .50124 .28847 L .50596 .28681 L F
.49907 .30145 m .50124 .28847 L .50378 .2998 L F
.662 .743 .91 r
.50124 .28847 m .50336 .28373 L .50596 .28681 L F
.50124 .28847 m .49864 .2854 L .50336 .28373 L F
.654 .754 .923 r
.83914 .46515 m .84209 .46085 L .84415 .46365 L F
.83914 .46515 m .83708 .46237 L .84209 .46085 L F
.647 .761 .932 r
.30461 .57222 m .30624 .56818 L .30915 .5708 L F
.30461 .57222 m .30169 .5696 L .30624 .56818 L F
.211 .21 .639 r
.55585 .50077 m .55326 .48922 L .5581 .49655 L F
.652 .755 .925 r
.55326 .48922 m .5555 .48498 L .5581 .49655 L F
.55326 .48922 m .55074 .48647 L .5555 .48498 L F
.652 .756 .926 r
.60646 .50259 m .60883 .49838 L .61126 .50111 L F
.60646 .50259 m .60402 .49986 L .60883 .49838 L F
.893 .775 .725 r
.41415 .51328 m .41141 .51057 L .41629 .50202 L F
.608 .494 .698 r
.56094 .51328 m .56312 .50202 L .56571 .51181 L F
.663 .743 .909 r
.47937 .27765 m .48143 .27289 L .48407 .27598 L F
.47937 .27765 m .47673 .27456 L .48143 .27289 L F
.249 .26 .676 r
.52627 .46411 m .5237 .45434 L .52844 .45981 L F
.5237 .45434 m .52587 .45002 L .52844 .45981 L F
.607 .493 .697 r
.48132 .38106 m .47878 .37134 L .48347 .36975 L F
.47878 .37134 m .48093 .36003 L .48347 .36975 L F
.857 .405 .032 r
.22953 .54804 m .23019 .55293 L .23401 .5466 L F
.22953 .54804 m .22649 .54539 L .23019 .55293 L F
.653 .755 .924 r
.53139 .47841 m .53358 .47414 L .53613 .47691 L F
.53139 .47841 m .52883 .47564 L .53358 .47414 L F
.607 .493 .697 r
.49669 .42922 m .49415 .41947 L .49885 .41792 L F
.656 .751 .92 r
.49415 .41947 m .49625 .41506 L .49885 .41792 L F
.49415 .41947 m .49153 .41661 L .49625 .41506 L F
.598 .468 .674 r
.45111 .44165 m .44863 .43016 L .4533 .42862 L F
.909 .77 .695 r
.44645 .44318 m .44863 .43016 L .45111 .44165 L F
.44645 .44318 m .44376 .44036 L .44863 .43016 L F
.893 .776 .724 r
.44863 .43016 m .45077 .41887 L .4533 .42862 L F
.44863 .43016 m .44594 .42732 L .45077 .41887 L F
.598 .467 .674 r
.44376 .44036 m .44594 .42732 L .44863 .43016 L F
.654 .754 .923 r
.8512 .46492 m .84916 .46214 L .85418 .46062 L F
.907 .768 .696 r
.41629 .50202 m .41848 .48899 L .42093 .50054 L F
.41629 .50202 m .41355 .49929 L .41848 .48899 L F
.671 .794 .334 r
.41848 .48899 m .41545 .49507 L .42039 .48475 L F
.747 .881 .47 r
.41355 .49929 m .41545 .49507 L .41848 .48899 L F
.652 .756 .926 r
.17807 .50236 m .17939 .49815 L .18177 .50797 L F
.17807 .50236 m .17495 .49963 L .17939 .49815 L F
.651 .757 .927 r
.57297 .51305 m .57526 .50887 L .57774 .51159 L F
.57297 .51305 m .57048 .51034 L .57526 .50887 L F
1 0 0 r
.57297 .51305 Mdot
.325 0 .096 r
.72806 .44341 m .73117 .44602 L .73297 .44189 L F
.35 0 .131 r
.87487 .44341 m .87865 .44602 L .8799 .44189 L F
.87487 .44341 m .8736 .44755 L .87865 .44602 L F
.654 .753 .922 r
.87058 .45189 m .8736 .44755 L .87487 .44341 L F
.607 .493 .697 r
.49393 .28706 m .49139 .27739 L .49609 .27572 L F
.663 .743 .909 r
.49139 .27739 m .49348 .27263 L .49609 .27572 L F
.49139 .27739 m .48877 .2743 L .49348 .27263 L F
.321 0 .09 r
.68254 .45411 m .68544 .45677 L .68741 .45259 L F
.68254 .45411 m .68055 .45829 L .68544 .45677 L F
.892 .774 .725 r
.38832 .54782 m .38554 .54516 L .39045 .53657 L F
1 0 0 r
.38832 .54782 Mdot
.607 .493 .697 r
.50162 .31114 m .49907 .30145 L .50378 .2998 L F
.892 .774 .725 r
.45355 .31215 m .45087 .30912 L .45569 .30082 L F
.647 .761 .932 r
.24919 .57189 m .25069 .56785 L .25369 .57047 L F
.24919 .57189 m .24618 .56927 L .25069 .56785 L F
.909 .77 .695 r
.45077 .41887 m .44809 .41601 L .45296 .40586 L F
.893 .776 .724 r
.45296 .40586 m .4551 .39456 L .45763 .4043 L F
.45296 .40586 m .45028 .40298 L .4551 .39456 L F
.598 .467 .674 r
.44809 .41601 m .45028 .40298 L .45296 .40586 L F
.655 .753 .922 r
.51385 .4433 m .516 .43894 L .51858 .44177 L F
.51385 .4433 m .51127 .44047 L .516 .43894 L F
.766 .273 0 r
.21962 .53701 m .22039 .54005 L .22409 .53556 L F
.21962 .53701 m .21657 .53434 L .22039 .54005 L F
.651 .757 .927 r
.585 .51283 m .58732 .50865 L .58978 .51136 L F
.585 .51283 m .58253 .51012 L .58732 .50865 L F
.577 .412 .621 r
.4976 .36497 m .49513 .34678 L .49984 .34517 L F
.49288 .36657 m .49513 .34678 L .4976 .36497 L F
.607 .493 .697 r
.49513 .34678 m .49729 .33547 L .49984 .34517 L F
.327 0 .098 r
.74011 .44318 m .74327 .44579 L .74549 .44861 L F
.74011 .44318 m .73834 .44732 L .74327 .44579 L F
.909 .77 .695 r
.4551 .39456 m .45728 .38155 L .45978 .39299 L F
.4551 .39456 m .45242 .39166 L .45728 .38155 L F
.647 .761 .932 r
.26118 .57167 m .2627 .56763 L .26568 .57025 L F
.26118 .57167 m .25819 .56905 L .2627 .56763 L F
1 0 0 r
.26118 .57167 Mdot
.893 .775 .725 r
.41141 .51057 m .41355 .49929 L .41629 .50202 L F
.259 .268 .678 r
.56571 .51181 m .56312 .50202 L .56798 .50763 L F
.652 .756 .926 r
.56312 .50202 m .56539 .49781 L .56798 .50763 L F
.56312 .50202 m .56062 .49929 L .56539 .49781 L F
.607 .493 .697 r
.48347 .36975 m .48093 .36003 L .48563 .35843 L F
.606 .492 .697 r
.4462 .31076 m .44368 .30107 L .44834 .29942 L F
.762 .587 .66 r
.44136 .31908 m .44368 .30107 L .4462 .31076 L F
.44136 .31908 m .43884 .30937 L .44368 .30107 L F
.662 .744 .911 r
.44368 .30107 m .44565 .29637 L .44834 .29942 L F
.44368 .30107 m .44098 .29802 L .44565 .29637 L F
.891 .773 .725 r
.43884 .30937 m .44098 .29802 L .44368 .30107 L F
.648 .76 .931 r
.23928 .56086 m .24075 .5568 L .24377 .55944 L F
.23928 .56086 m .23626 .55823 L .24075 .5568 L F
.321 0 .091 r
.63487 .47783 m .63756 .4806 L .6397 .47633 L F
.63487 .47783 m .63271 .4821 L .63756 .4806 L F
.652 .755 .925 r
.63027 .48635 m .63271 .4821 L .63487 .47783 L F
.598 .468 .674 r
.502 .33384 m .49946 .32247 L .50417 .32084 L F
.49729 .33547 m .49946 .32247 L .502 .33384 L F
.607 .493 .697 r
.49946 .32247 m .50162 .31114 L .50417 .32084 L F
.893 .776 .724 r
.44594 .42732 m .44809 .41601 L .45077 .41887 L F
.392 .026 .218 r
.66109 .46434 m .66397 .46881 L .66595 .46283 L F
.66109 .46434 m .6591 .47032 L .66397 .46881 L F
.598 .468 .674 r
.46712 .39432 m .4693 .38131 L .47181 .39275 L F
.851 .397 .016 r
.27316 .57145 m .27405 .57647 L .27768 .57004 L F
.27316 .57145 m .2702 .56883 L .27405 .57647 L F
.607 .493 .697 r
.47699 .40538 m .47914 .39408 L .48168 .40382 L F
.716 .516 .618 r
.43717 .37301 m .43973 .34641 L .4422 .35782 L F
.43717 .37301 m .43484 .35646 L .43973 .34641 L F
.892 .774 .725 r
.43973 .34641 m .43703 .34344 L .44187 .33509 L F
.907 .768 .696 r
.43484 .35646 m .43703 .34344 L .43973 .34641 L F
.298 0 .06 r
.39045 .53657 m .39201 .53961 L .39507 .53512 L F
.649 .759 .93 r
.38554 .54516 m .38737 .54105 L .39045 .53657 L F
.298 0 .06 r
.39045 .53657 m .38737 .54105 L .39201 .53961 L F
.339 0 .115 r
.78608 .45353 m .78946 .45618 L .79104 .45201 L F
.78608 .45353 m .78448 .4577 L .78946 .45618 L F
.606 .492 .697 r
.45763 .4043 m .4551 .39456 L .45978 .39299 L F
.893 .776 .724 r
.45028 .40298 m .45242 .39166 L .4551 .39456 L F
.654 .753 .922 r
.86555 .45341 m .86856 .44908 L .87058 .45189 L F
.86555 .45341 m .86352 .4506 L .86856 .44908 L F
.6 .469 .675 r
.52883 .47564 m .52627 .46411 L .531 .4626 L F
.249 .26 .676 r
.52627 .46411 m .52844 .45981 L .531 .4626 L F
.598 .468 .674 r
.48384 .39251 m .48132 .38106 L .48602 .37948 L F
.47914 .39408 m .48132 .38106 L .48384 .39251 L F
.607 .493 .697 r
.48132 .38106 m .48347 .36975 L .48602 .37948 L F
.297 0 .057 r
.3307 .56053 m .33199 .56368 L .33527 .55911 L F
.3307 .56053 m .3274 .56511 L .33199 .56368 L F
.599 .468 .674 r
.49153 .41661 m .48901 .40514 L .49371 .40358 L F
.48683 .41816 m .48901 .40514 L .49153 .41661 L F
.657 .75 .919 r
.48901 .40514 m .49109 .40069 L .49371 .40358 L F
.48901 .40514 m .48638 .40226 L .49109 .40069 L F
.908 .768 .696 r
.44187 .33509 m .44406 .32209 L .44654 .33347 L F
.44187 .33509 m .43917 .3321 L .44406 .32209 L F
.892 .774 .725 r
.44406 .32209 m .44136 .31908 L .4462 .31076 L F
.908 .768 .696 r
.43917 .3321 m .44136 .31908 L .44406 .32209 L F
.607 .493 .697 r
.49984 .34517 m .49729 .33547 L .502 .33384 L F
.49669 .42922 m .49885 .41792 L .50141 .42768 L F
.65 .758 .928 r
.20235 .52297 m .20373 .51881 L .2068 .52151 L F
.20235 .52297 m .19927 .52027 L .20373 .51881 L F
.663 .743 .909 r
.46002 .27649 m .46204 .27172 L .4647 .27482 L F
.46002 .27649 m .45735 .2734 L .46204 .27172 L F
0 .089 .622 r
.79814 .45329 m .80158 .45595 L .80371 .45876 L F
.79814 .45329 m .79601 .45049 L .80158 .45595 L F
.297 0 .057 r
.35362 .55337 m .35502 .5565 L .35823 .55193 L F
.763 .893 .489 r
.35823 .55193 m .35502 .5565 L .35723 .55264 L F
.371 0 .189 r
.35691 .54705 m .35823 .55193 L .35922 .55123 L F
.35691 .54705 m .35362 .55337 L .35823 .55193 L F
.763 .893 .489 r
.35823 .55193 m .35723 .55264 L .36 .54782 L F
.371 0 .189 r
.35922 .55123 m .35823 .55193 L .36107 .55459 L F
.607 .493 .697 r
.49393 .28706 m .49609 .27572 L .49864 .2854 L F
.654 .754 .923 r
.83208 .46388 m .835 .45957 L .83708 .46237 L F
.83208 .46388 m .83 .46109 L .835 .45957 L F
.214 0 0 r
.15085 .47726 m .15131 .48002 L .15448 .48279 L F
.15085 .47726 m .14689 .48152 L .15131 .48002 L F
.607 .493 .697 r
.50417 .32084 m .50162 .31114 L .50634 .3095 L F
.50162 .31114 m .50378 .2998 L .50634 .3095 L F
.369 0 .186 r
.29715 .57102 m .29816 .57603 L .30169 .5696 L F
.29715 .57102 m .29361 .57745 L .29816 .57603 L F
.652 .755 .925 r
.54598 .48796 m .54821 .48371 L .55074 .48647 L F
.54598 .48796 m .54345 .48521 L .54821 .48371 L F
.599 .469 .675 r
.50357 .41637 m .50103 .4049 L .50574 .40334 L F
.912 .773 .694 r
.49885 .41792 m .50103 .4049 L .50357 .41637 L F
.49885 .41792 m .49625 .41506 L .50103 .4049 L F
.657 .75 .919 r
.50103 .4049 m .50314 .40045 L .50574 .40334 L F
.50103 .4049 m .49842 .40201 L .50314 .40045 L F
.599 .468 .674 r
.49625 .41506 m .49842 .40201 L .50103 .4049 L F
.324 0 .094 r
.59922 .50134 m .60174 .50421 L .60402 .49986 L F
.59922 .50134 m .59693 .50569 L .60174 .50421 L F
.651 .757 .927 r
.40678 .51204 m .40866 .50785 L .41141 .51057 L F
.40678 .51204 m .40402 .50933 L .40866 .50785 L F
.892 .774 .725 r
.40189 .52061 m .40402 .50933 L .40678 .51204 L F
.599 .469 .675 r
.51127 .44047 m .50872 .42898 L .51344 .42744 L F
.50655 .442 m .50872 .42898 L .51127 .44047 L F
.656 .752 .921 r
.50872 .42898 m .51085 .42459 L .51344 .42744 L F
.50872 .42898 m .50613 .42613 L .51085 .42459 L F
.663 .743 .909 r
.47204 .27623 m .47409 .27147 L .47673 .27456 L F
.47204 .27623 m .46939 .27314 L .47409 .27147 L F
.343 0 .12 r
.81021 .45306 m .8137 .45571 L .81581 .45852 L F
.81021 .45306 m .8087 .45724 L .8137 .45571 L F
.607 .493 .697 r
.48168 .40382 m .47914 .39408 L .48384 .39251 L F
0 0 0 r
.62545 .48784 m .62787 .4836 L .63027 .48635 L F
.62545 .48784 m .62331 .49392 L .62787 .4836 L F
.606 .492 .697 r
.43703 .34344 m .43917 .3321 L .44187 .33509 L F
.768 .275 0 r
.19243 .51193 m .19308 .51485 L .19618 .51757 L F
.19243 .51193 m .18933 .50921 L .19308 .51485 L F
.598 .467 .674 r
.44376 .44036 m .44128 .42886 L .44594 .42732 L F
.908 .769 .696 r
.43909 .44189 m .44128 .42886 L .44376 .44036 L F
.43909 .44189 m .43639 .43906 L .44128 .42886 L F
.656 .752 .921 r
.44128 .42886 m .44325 .42447 L .44594 .42732 L F
.44128 .42886 m .43858 .42601 L .44325 .42447 L F
.908 .769 .696 r
.43639 .43906 m .43858 .42601 L .44128 .42886 L F
.762 .587 .66 r
.44725 .37729 m .44956 .35917 L .45208 .3689 L F
.44725 .37729 m .44473 .36755 L .44956 .35917 L F
.598 .468 .674 r
.5085 .29815 m .50596 .28681 L .51068 .28514 L F
.50378 .2998 m .50596 .28681 L .5085 .29815 L F
.662 .743 .91 r
.50596 .28681 m .50808 .28207 L .51068 .28514 L F
.50596 .28681 m .50336 .28373 L .50808 .28207 L F
.654 .754 .923 r
.84415 .46365 m .8471 .45934 L .84916 .46214 L F
.84415 .46365 m .84209 .46085 L .8471 .45934 L F
1 0 0 r
.84415 .46365 Mdot
.647 .761 .932 r
.30915 .5708 m .3108 .56676 L .3137 .56938 L F
.30915 .5708 m .30624 .56818 L .3108 .56676 L F
.652 .756 .926 r
.61126 .50111 m .61365 .49689 L .61607 .49963 L F
.61126 .50111 m .60883 .49838 L .61365 .49689 L F
.259 .268 .678 r
.56571 .51181 m .56798 .50763 L .57048 .51034 L F
.663 .743 .909 r
.48407 .27598 m .48614 .27121 L .48877 .2743 L F
.48407 .27598 m .48143 .27289 L .48614 .27121 L F
.607 .493 .697 r
.48602 .37948 m .48347 .36975 L .48817 .36816 L F
.48347 .36975 m .48563 .35843 L .48817 .36816 L F
.048 .086 .579 r
.23626 .55823 m .23401 .5466 L .23773 .55415 L F
.35 0 .161 r
.23401 .5466 m .23469 .55149 L .23773 .55415 L F
.23401 .5466 m .23019 .55293 L .23469 .55149 L F
.68 .801 .343 r
.38093 .5466 m .38275 .5425 L .38554 .54516 L F
.38093 .5466 m .37774 .55293 L .38275 .5425 L F
.648 .76 .931 r
.37592 .55702 m .37774 .55293 L .38093 .5466 L F
.252 .262 .677 r
.5387 .4867 m .53613 .47691 L .54091 .48245 L F
.653 .755 .924 r
.53613 .47691 m .53833 .47264 L .54091 .48245 L F
.53613 .47691 m .53358 .47414 L .53833 .47264 L F
.606 .492 .697 r
.4462 .31076 m .44834 .29942 L .45087 .30912 L F
.598 .467 .674 r
.44809 .41601 m .44561 .40454 L .45028 .40298 L F
.784 .6 .651 r
.44325 .42447 m .44561 .40454 L .44809 .41601 L F
.44325 .42447 m .44072 .4147 L .44561 .40454 L F
.657 .75 .919 r
.44561 .40454 m .44759 .40009 L .45028 .40298 L F
.44561 .40454 m .44291 .40165 L .44759 .40009 L F
.909 .769 .696 r
.44072 .4147 m .44291 .40165 L .44561 .40454 L F
.607 .493 .697 r
.50141 .42768 m .49885 .41792 L .50357 .41637 L F
.035 .076 .573 r
.2121 .53579 m .2135 .53166 L .21657 .53434 L F
.7 .334 .352 r
.12157 .46341 m .12082 .47492 L .1249 .47066 L F
.12157 .46341 m .11728 .46939 L .12082 .47492 L F
.651 .757 .927 r
.57774 .51159 m .58005 .5074 L .58253 .51012 L F
.57774 .51159 m .57526 .50887 L .58005 .5074 L F
1 0 0 r
.57774 .51159 Mdot
.325 0 .096 r
.73297 .44189 m .7361 .44449 L .73834 .44732 L F
.73297 .44189 m .73117 .44602 L .7361 .44449 L F
.606 .492 .697 r
.43424 .45037 m .43639 .43906 L .43909 .44189 L F
0 0 0 r
.8799 .44189 m .87865 .44602 L .88295 .43753 L F
.607 .493 .697 r
.49864 .2854 m .49609 .27572 L .5008 .27405 L F
.663 .743 .909 r
.49609 .27572 m .4982 .27095 L .5008 .27405 L F
.49609 .27572 m .49348 .27263 L .4982 .27095 L F
.321 0 .09 r
.68741 .45259 m .69033 .45525 L .69228 .45107 L F
.68741 .45259 m .68544 .45677 L .69033 .45525 L F
.908 .769 .696 r
.44834 .29942 m .44565 .29637 L .45053 .28642 L F
.891 .774 .725 r
.45053 .28642 m .44784 .28335 L .45268 .27508 L F
.597 .466 .674 r
.44565 .29637 m .44784 .28335 L .45053 .28642 L F
.784 .6 .651 r
.44759 .40009 m .44994 .38021 L .45242 .39166 L F
.44759 .40009 m .44506 .39033 L .44994 .38021 L F
.893 .775 .724 r
.44994 .38021 m .44725 .37729 L .45208 .3689 L F
.909 .769 .696 r
.44506 .39033 m .44725 .37729 L .44994 .38021 L F
.607 .493 .697 r
.50634 .3095 m .50378 .2998 L .5085 .29815 L F
.647 .761 .932 r
.25369 .57047 m .25519 .56643 L .25819 .56905 L F
.25369 .57047 m .25069 .56785 L .25519 .56643 L F
.211 .21 .639 r
.55585 .50077 m .5581 .49655 L .56062 .49929 L F
.655 .753 .922 r
.51858 .44177 m .52073 .43741 L .5233 .4472 L F
.51858 .44177 m .516 .43894 L .52073 .43741 L F
.114 .162 .635 r
.22649 .54539 m .22409 .53556 L .22793 .54128 L F
.262 0 .011 r
.22409 .53556 m .22488 .5386 L .22793 .54128 L F
.22409 .53556 m .22039 .54005 L .22488 .5386 L F
.908 .769 .696 r
.42526 .47622 m .42253 .47345 L .42745 .46318 L F
.654 .754 .923 r
.42745 .46318 m .42472 .46039 L .42938 .45887 L F
.908 .769 .696 r
.42253 .47345 m .42472 .46039 L .42745 .46318 L F
.651 .757 .927 r
.58978 .51136 m .58732 .50865 L .59212 .50717 L F
.577 .412 .621 r
.50233 .36337 m .49984 .34517 L .50455 .34356 L F
.4976 .36497 m .49984 .34517 L .50233 .36337 L F
.607 .493 .697 r
.49984 .34517 m .502 .33384 L .50455 .34356 L F
.647 .761 .932 r
.26568 .57025 m .26722 .56621 L .2702 .56883 L F
.26568 .57025 m .2627 .56763 L .26722 .56621 L F
1 0 0 r
.26568 .57025 Mdot
0 .079 .612 r
.77897 .45224 m .78232 .45489 L .78448 .4577 L F
.77897 .45224 m .77681 .44943 L .78232 .45489 L F
.122 .168 .638 r
.24618 .56927 m .24377 .55944 L .24768 .56522 L F
.764 .271 0 r
.24377 .55944 m .24466 .56258 L .24768 .56522 L F
.24377 .55944 m .24075 .5568 L .24466 .56258 L F
.321 0 .091 r
.6397 .47633 m .64241 .4791 L .64454 .47483 L F
.6397 .47633 m .63756 .4806 L .64241 .4791 L F
.598 .468 .674 r
.50672 .33222 m .50417 .32084 L .50889 .3192 L F
.502 .33384 m .50417 .32084 L .50672 .33222 L F
.607 .493 .697 r
.50417 .32084 m .50634 .3095 L .50889 .3192 L F
.35 0 .131 r
.8585 .45212 m .86221 .45478 L .86352 .4506 L F
.8585 .45212 m .85717 .4563 L .86221 .45478 L F
.654 .754 .923 r
.85418 .46062 m .85717 .4563 L .8585 .45212 L F
.392 .026 .218 r
.66595 .46283 m .66885 .46729 L .67081 .46132 L F
.66595 .46283 m .66397 .46881 L .66885 .46729 L F
.893 .775 .724 r
.42039 .48475 m .42253 .47345 L .42526 .47622 L F
.365 0 .181 r
.27768 .57004 m .27859 .57505 L .28156 .57767 L F
.27768 .57004 m .27405 .57647 L .27859 .57505 L F
.607 .493 .697 r
.48168 .40382 m .48384 .39251 L .48638 .40226 L F
.663 .743 .909 r
.45268 .27508 m .45467 .2703 L .45735 .2734 L F
.45268 .27508 m .44999 .27198 L .45467 .2703 L F
.891 .774 .725 r
.44784 .28335 m .44999 .27198 L .45268 .27508 L F
.746 .881 .47 r
.39507 .53512 m .39201 .53961 L .39692 .53099 L F
.339 0 .115 r
.79104 .45201 m .79445 .45466 L .79601 .45049 L F
.79104 .45201 m .78946 .45618 L .79445 .45466 L F
.86 .41 .042 r
.1652 .48681 m .16554 .4914 L .16963 .48532 L F
.1652 .48681 m .16206 .48406 L .16554 .4914 L F
.654 .753 .922 r
.87058 .45189 m .86856 .44908 L .8736 .44755 L F
.203 .204 .637 r
.53358 .47414 m .531 .4626 L .53578 .46985 L F
.6 .469 .675 r
.52883 .47564 m .531 .4626 L .53358 .47414 L F
.654 .754 .923 r
.531 .4626 m .53319 .45829 L .53578 .46985 L F
.531 .4626 m .52844 .45981 L .53319 .45829 L F
.598 .468 .674 r
.48854 .39093 m .48602 .37948 L .49072 .3779 L F
.48384 .39251 m .48602 .37948 L .48854 .39093 L F
.607 .493 .697 r
.48602 .37948 m .48817 .36816 L .49072 .3779 L F
.297 0 .057 r
.33527 .55911 m .33658 .56225 L .33984 .55768 L F
.33527 .55911 m .33199 .56368 L .33658 .56225 L F
.774 .283 0 r
.14328 .47599 m .14371 .47875 L .14689 .48152 L F
.14328 .47599 m .1401 .47321 L .14371 .47875 L F
.252 .262 .677 r
.5387 .4867 m .54091 .48245 L .54345 .48521 L F
.599 .468 .674 r
.49625 .41506 m .49371 .40358 L .49842 .40201 L F
.49153 .41661 m .49371 .40358 L .49625 .41506 L F
.896 .779 .724 r
.49371 .40358 m .49587 .39226 L .49842 .40201 L F
.49371 .40358 m .49109 .40069 L .49587 .39226 L F
.607 .493 .697 r
.50455 .34356 m .502 .33384 L .50672 .33222 L F
.50141 .42768 m .50357 .41637 L .50613 .42613 L F
.65 .758 .928 r
.2068 .52151 m .2082 .51734 L .21043 .52897 L F
.2068 .52151 m .20373 .51881 L .2082 .51734 L F
.663 .743 .909 r
.4647 .27482 m .46673 .27004 L .46939 .27314 L F
.4647 .27482 m .46204 .27172 L .46673 .27004 L F
.606 .492 .697 r
.43703 .34344 m .43451 .33372 L .43917 .3321 L F
.741 .559 .648 r
.43212 .3535 m .43451 .33372 L .43703 .34344 L F
.43212 .3535 m .42965 .34207 L .43451 .33372 L F
.79 .911 .519 r
.43451 .33372 m .43646 .32909 L .43917 .3321 L F
.43451 .33372 m .4316 .33746 L .43646 .32909 L F
.66 .747 .914 r
.42965 .34207 m .4316 .33746 L .43451 .33372 L F
.651 .757 .927 r
.18488 .51068 m .18622 .50649 L .18933 .50921 L F
.18488 .51068 m .18177 .50797 L .18622 .50649 L F
.933 .754 .636 r
.43988 .37594 m .4422 .35782 L .44473 .36755 L F
.43988 .37594 m .43717 .37301 L .4422 .35782 L F
.607 .493 .697 r
.49864 .2854 m .5008 .27405 L .50336 .28373 L F
.654 .754 .923 r
.83708 .46237 m .84002 .45805 L .84209 .46085 L F
.83708 .46237 m .835 .45957 L .84002 .45805 L F
.599 .468 .674 r
.50059 .39069 m .49805 .37924 L .50277 .37765 L F
.912 .773 .694 r
.49587 .39226 m .49805 .37924 L .50059 .39069 L F
.49587 .39226 m .49326 .38936 L .49805 .37924 L F
.658 .749 .917 r
.49805 .37924 m .50016 .37472 L .50277 .37765 L F
.49805 .37924 m .49544 .37631 L .50016 .37472 L F
.598 .468 .674 r
.49326 .38936 m .49544 .37631 L .49805 .37924 L F
.607 .493 .697 r
.50889 .3192 m .50634 .3095 L .51106 .30785 L F
.50634 .3095 m .5085 .29815 L .51106 .30785 L F
.369 0 .186 r
.30169 .5696 m .30273 .57461 L .30624 .56818 L F
.30169 .5696 m .29816 .57603 L .30273 .57461 L F
.652 .755 .925 r
.55074 .48647 m .55298 .48221 L .5555 .48498 L F
.55074 .48647 m .54821 .48371 L .55298 .48221 L F
.195 .198 .634 r
.50829 .41482 m .50574 .40334 L .51043 .41038 L F
.599 .469 .675 r
.50357 .41637 m .50574 .40334 L .50829 .41482 L F
.657 .75 .919 r
.50574 .40334 m .50787 .39888 L .51043 .41038 L F
.50574 .40334 m .50314 .40045 L .50787 .39888 L F
.324 0 .094 r
.60402 .49986 m .60657 .50273 L .60883 .49838 L F
.60402 .49986 m .60174 .50421 L .60657 .50273 L F
.893 .775 .725 r
.41141 .51057 m .40866 .50785 L .41355 .49929 L F
.197 .2 .635 r
.516 .43894 m .51344 .42744 L .51815 .43457 L F
.599 .469 .675 r
.51127 .44047 m .51344 .42744 L .516 .43894 L F
.656 .752 .921 r
.51344 .42744 m .51559 .42304 L .51815 .43457 L F
.51344 .42744 m .51085 .42459 L .51559 .42304 L F
.663 .743 .909 r
.47673 .27456 m .47879 .26979 L .48143 .27289 L F
.47673 .27456 m .47409 .27147 L .47879 .26979 L F
.114 .162 .635 r
.22649 .54539 m .22793 .54128 L .23019 .55293 L F
.607 .493 .697 r
.48638 .40226 m .48384 .39251 L .48854 .39093 L F
.741 .559 .648 r
.43646 .32909 m .43884 .30937 L .44136 .31908 L F
.43646 .32909 m .43399 .31769 L .43884 .30937 L F
.891 .773 .725 r
.43884 .30937 m .43613 .30633 L .44098 .29802 L F
.43399 .31769 m .43613 .30633 L .43884 .30937 L F
.652 .755 .925 r
.63027 .48635 m .62787 .4836 L .63271 .4821 L F
.893 .776 .724 r
.44594 .42732 m .44325 .42447 L .44809 .41601 L F
.598 .468 .674 r
.51323 .2965 m .51068 .28514 L .51541 .28348 L F
.5085 .29815 m .51068 .28514 L .51323 .2965 L F
.662 .743 .91 r
.51068 .28514 m .51282 .28039 L .51541 .28348 L F
.51068 .28514 m .50808 .28207 L .51282 .28039 L F
.654 .754 .923 r
.84916 .46214 m .85213 .45782 L .85418 .46062 L F
.84916 .46214 m .8471 .45934 L .85213 .45782 L F
.647 .761 .932 r
.3137 .56938 m .31536 .56533 L .31826 .56796 L F
.3137 .56938 m .3108 .56676 L .31536 .56533 L F
.652 .756 .926 r
.61607 .49963 m .61365 .49689 L .61847 .49541 L F
.17495 .49963 m .17627 .49541 L .17939 .49815 L F
.17495 .49963 m .17182 .49689 L .17627 .49541 L F
.651 .757 .927 r
.57048 .51034 m .57277 .50615 L .57526 .50887 L F
.57048 .51034 m .56798 .50763 L .57277 .50615 L F
.606 .492 .697 r
.43424 .45037 m .43173 .44059 L .43639 .43906 L F
.761 .587 .66 r
.42938 .45887 m .43173 .44059 L .43424 .45037 L F
.42938 .45887 m .42686 .44908 L .43173 .44059 L F
.756 .888 .481 r
.43173 .44059 m .43367 .43623 L .43639 .43906 L F
.43173 .44059 m .4288 .44473 L .43367 .43623 L F
.42686 .44908 m .4288 .44473 L .43173 .44059 L F
.663 .743 .909 r
.48877 .2743 m .49085 .26953 L .49348 .27263 L F
.48877 .2743 m .48614 .27121 L .49085 .26953 L F
.607 .493 .697 r
.49072 .3779 m .48817 .36816 L .49288 .36657 L F
.597 .466 .674 r
.44565 .29637 m .44317 .28502 L .44784 .28335 L F
.907 .768 .696 r
.44098 .29802 m .44317 .28502 L .44565 .29637 L F
.44098 .29802 m .43828 .29497 L .44317 .28502 L F
.662 .743 .91 r
.44317 .28502 m .44515 .28027 L .44784 .28335 L F
.44317 .28502 m .44047 .28194 L .44515 .28027 L F
.907 .768 .696 r
.43828 .29497 m .44047 .28194 L .44317 .28502 L F
.649 .759 .93 r
.38554 .54516 m .38275 .5425 L .38737 .54105 L F
1 0 0 r
.38554 .54516 Mdot
.607 .493 .697 r
.49842 .40201 m .49587 .39226 L .50059 .39069 L F
.49109 .40069 m .49326 .38936 L .49587 .39226 L F
.122 .168 .638 r
.24618 .56927 m .24768 .56522 L .25069 .56785 L F
.893 .776 .724 r
.45028 .40298 m .44759 .40009 L .45242 .39166 L F
.607 .493 .697 r
.50613 .42613 m .50357 .41637 L .50829 .41482 L F
.65 .759 .929 r
.21657 .53434 m .21798 .5302 L .22039 .54005 L F
.21657 .53434 m .2135 .53166 L .21798 .5302 L F
.648 .76 .931 r
.37132 .55845 m .37311 .55437 L .37592 .55702 L F
.37132 .55845 m .3685 .5558 L .37311 .55437 L F
.651 .757 .927 r
.58253 .51012 m .58485 .50592 L .58732 .50865 L F
.58253 .51012 m .58005 .5074 L .58485 .50592 L F
.607 .493 .697 r
.50336 .28373 m .5008 .27405 L .50552 .27237 L F
.663 .743 .909 r
.5008 .27405 m .50292 .26927 L .50552 .27237 L F
.5008 .27405 m .4982 .27095 L .50292 .26927 L F
.321 0 .09 r
.69228 .45107 m .69524 .45372 L .69717 .44955 L F
.69228 .45107 m .69033 .45525 L .69524 .45372 L F
.607 .493 .697 r
.51106 .30785 m .5085 .29815 L .51323 .2965 L F
.647 .761 .932 r
.25819 .56905 m .25971 .565 L .2627 .56763 L F
.25819 .56905 m .25519 .56643 L .25971 .565 L F
.747 .881 .47 r
.41355 .49929 m .41056 .50364 L .41545 .49507 L F
.651 .757 .927 r
.40866 .50785 m .41056 .50364 L .41355 .49929 L F
.652 .756 .926 r
.56062 .49929 m .56288 .49507 L .56539 .49781 L F
.56062 .49929 m .5581 .49655 L .56288 .49507 L F
0 .075 .608 r
.77185 .45095 m .77517 .4536 L .77681 .44943 L F
.77185 .45095 m .76968 .44814 L .77517 .4536 L F
.606 .492 .697 r
.43613 .30633 m .43828 .29497 L .44098 .29802 L F
.048 .086 .579 r
.23626 .55823 m .23773 .55415 L .24075 .5568 L F
.606 .492 .697 r
.44291 .40165 m .44039 .3919 L .44506 .39033 L F
.741 .559 .648 r
.43802 .41182 m .44039 .3919 L .44291 .40165 L F
.43802 .41182 m .43554 .40033 L .44039 .3919 L F
.657 .75 .918 r
.44039 .3919 m .44236 .38741 L .44506 .39033 L F
.44039 .3919 m .43769 .38899 L .44236 .38741 L F
.893 .775 .725 r
.43554 .40033 m .43769 .38899 L .44039 .3919 L F
.577 .412 .621 r
.50706 .36177 m .50455 .34356 L .50928 .34194 L F
.50233 .36337 m .50455 .34356 L .50706 .36177 L F
.607 .493 .697 r
.50455 .34356 m .50672 .33222 L .50928 .34194 L F
.892 .774 .725 r
.40189 .52061 m .39912 .5179 L .40402 .50933 L F
.907 .768 .696 r
.39692 .53099 m .39912 .5179 L .40189 .52061 L F
.851 .397 .016 r
.2702 .56883 m .27107 .57384 L .27405 .57647 L F
.2702 .56883 m .26722 .56621 L .27107 .57384 L F
.907 .768 .696 r
.43484 .35646 m .43212 .3535 L .43703 .34344 L F
.741 .559 .648 r
.44236 .38741 m .44473 .36755 L .44725 .37729 L F
.44236 .38741 m .43988 .37594 L .44473 .36755 L F
0 0 0 r
.64454 .47483 m .64701 .47055 L .64938 .47333 L F
.64454 .47483 m .64241 .4791 L .64701 .47055 L F
.862 .412 .046 r
.15764 .48555 m .15793 .49013 L .16206 .48406 L F
.15764 .48555 m .15448 .48279 L .15793 .49013 L F
.598 .468 .674 r
.51145 .33059 m .50889 .3192 L .51362 .31756 L F
.50672 .33222 m .50889 .3192 L .51145 .33059 L F
.607 .493 .697 r
.50889 .3192 m .51106 .30785 L .51362 .31756 L F
.35 0 .131 r
.86352 .4506 m .86726 .45325 L .86856 .44908 L F
.86352 .4506 m .86221 .45478 L .86726 .45325 L F
.654 .754 .923 r
.81791 .46132 m .82081 .457 L .82291 .45981 L F
.81791 .46132 m .81581 .45852 L .82081 .457 L F
.392 .026 .218 r
.67081 .46132 m .67374 .46578 L .67568 .45981 L F
.67081 .46132 m .66885 .46729 L .67374 .46578 L F
.607 .493 .697 r
.48638 .40226 m .48854 .39093 L .49109 .40069 L F
.908 .768 .696 r
.43917 .3321 m .43646 .32909 L .44136 .31908 L F
.65 .758 .928 r
.19927 .52027 m .20064 .5161 L .20373 .51881 L F
.19927 .52027 m .19618 .51757 L .20064 .5161 L F
.663 .743 .909 r
.45735 .2734 m .45936 .26862 L .46204 .27172 L F
.45735 .2734 m .45467 .2703 L .45936 .26862 L F
.339 0 .115 r
.79601 .45049 m .79944 .45313 L .80158 .45595 L F
.79601 .45049 m .79445 .45466 L .79944 .45313 L F
.01 .057 .563 r
.17182 .49689 m .16963 .48532 L .17313 .49266 L F
.316 0 .116 r
.16963 .48532 m .16999 .4899 L .17313 .49266 L F
.16963 .48532 m .16554 .4914 L .16999 .4899 L F
.684 .487 .614 r
.43225 .38315 m .43484 .35646 L .43717 .37301 L F
.43225 .38315 m .42998 .36485 L .43484 .35646 L F
.892 .774 .725 r
.42998 .36485 m .43212 .3535 L .43484 .35646 L F
.654 .754 .923 r
.83 .46109 m .83292 .45677 L .835 .45957 L F
.83 .46109 m .82791 .45829 L .83292 .45677 L F
.598 .468 .674 r
.49326 .38936 m .49072 .3779 L .49544 .37631 L F
.48854 .39093 m .49072 .3779 L .49326 .38936 L F
.607 .493 .697 r
.49072 .3779 m .49288 .36657 L .49544 .37631 L F
.297 0 .057 r
.33984 .55768 m .34117 .56082 L .34443 .55625 L F
.33984 .55768 m .33658 .56225 L .34117 .56082 L F
.652 .755 .925 r
.54345 .48521 m .54567 .48095 L .54821 .48371 L F
.54345 .48521 m .54091 .48245 L .54567 .48095 L F
.607 .493 .697 r
.49842 .40201 m .50059 .39069 L .50314 .40045 L F
.50928 .34194 m .50672 .33222 L .51145 .33059 L F
.749 .883 .473 r
.40402 .50933 m .4059 .50512 L .40866 .50785 L F
.40402 .50933 m .40099 .51372 L .4059 .50512 L F
.676 .798 .339 r
.39912 .5179 m .40099 .51372 L .40402 .50933 L F
.607 .493 .697 r
.50613 .42613 m .50829 .41482 L .51085 .42459 L F
.663 .743 .909 r
.46939 .27314 m .47143 .26836 L .47409 .27147 L F
.46939 .27314 m .46673 .27004 L .47143 .26836 L F
.651 .757 .927 r
.18933 .50921 m .19068 .50501 L .19308 .51485 L F
.18933 .50921 m .18622 .50649 L .19068 .50501 L F
.908 .769 .696 r
.43639 .43906 m .43367 .43623 L .43858 .42601 L F
.893 .775 .724 r
.43858 .42601 m .44072 .4147 L .44325 .42447 L F
.43858 .42601 m .43587 .42316 L .44072 .4147 L F
.597 .467 .674 r
.43367 .43623 m .43587 .42316 L .43858 .42601 L F
.607 .493 .697 r
.50336 .28373 m .50552 .27237 L .50808 .28207 L F
.654 .754 .923 r
.84209 .46085 m .84504 .45653 L .8471 .45934 L F
.84209 .46085 m .84002 .45805 L .84504 .45653 L F
1 0 0 r
.84209 .46085 Mdot
.599 .468 .674 r
.50531 .38911 m .50277 .37765 L .50749 .37607 L F
.50059 .39069 m .50277 .37765 L .50531 .38911 L F
.658 .749 .917 r
.50277 .37765 m .50489 .37313 L .50749 .37607 L F
.50277 .37765 m .50016 .37472 L .50489 .37313 L F
.607 .493 .697 r
.51362 .31756 m .51106 .30785 L .51579 .3062 L F
.51106 .30785 m .51323 .2965 L .51579 .3062 L F
.369 0 .186 r
.30624 .56818 m .3073 .57319 L .3108 .56676 L F
.30624 .56818 m .30273 .57461 L .3073 .57319 L F
.211 .21 .639 r
.5581 .49655 m .5555 .48498 L .56037 .49231 L F
.717 .243 0 r
.5555 .48498 m .55784 .48956 L .56037 .49231 L F
.5555 .48498 m .55298 .48221 L .55784 .48956 L F
.324 0 .094 r
.60883 .49838 m .6114 .50125 L .61365 .49689 L F
.60883 .49838 m .60657 .50273 L .6114 .50125 L F
.663 .743 .909 r
.48143 .27289 m .4835 .2681 L .48614 .27121 L F
.48143 .27289 m .47879 .26979 L .4835 .2681 L F
.607 .493 .697 r
.52844 .45981 m .52587 .45002 L .53062 .44849 L F
.654 .753 .922 r
.52587 .45002 m .52805 .44567 L .53062 .44849 L F
.52587 .45002 m .5233 .4472 L .52805 .44567 L F
.203 .204 .637 r
.53358 .47414 m .53578 .46985 L .53833 .47264 L F
.607 .493 .697 r
.49109 .40069 m .48854 .39093 L .49326 .38936 L F
.909 .769 .696 r
.44072 .4147 m .43802 .41182 L .44291 .40165 L F
.606 .492 .697 r
.44291 .40165 m .44506 .39033 L .44759 .40009 L F
.598 .468 .674 r
.51797 .29484 m .51541 .28348 L .52014 .28181 L F
.51323 .2965 m .51541 .28348 L .51797 .29484 L F
.662 .743 .91 r
.51541 .28348 m .51756 .27872 L .52014 .28181 L F
.51541 .28348 m .51282 .28039 L .51756 .27872 L F
.654 .754 .923 r
.85418 .46062 m .85213 .45782 L .85717 .4563 L F
.647 .761 .932 r
.31826 .56796 m .31993 .5639 L .32283 .56654 L F
.31826 .56796 m .31536 .56533 L .31993 .5639 L F
.893 .775 .724 r
.42039 .48475 m .41765 .48198 L .42253 .47345 L F
.597 .467 .674 r
.41545 .49507 m .41765 .48198 L .42039 .48475 L F
.093 .147 .628 r
.18177 .50797 m .17939 .49815 L .18311 .50376 L F
.768 .275 0 r
.17939 .49815 m .17998 .50102 L .18311 .50376 L F
.17939 .49815 m .17627 .49541 L .17998 .50102 L F
.651 .757 .927 r
.57526 .50887 m .57756 .50467 L .58005 .5074 L F
.57526 .50887 m .57277 .50615 L .57756 .50467 L F
1 0 0 r
.57526 .50887 Mdot
.663 .743 .909 r
.49348 .27263 m .49558 .26784 L .4982 .27095 L F
.49348 .27263 m .49085 .26953 L .49558 .26784 L F
.607 .493 .697 r
.49544 .37631 m .49288 .36657 L .4976 .36497 L F
.891 .774 .725 r
.44784 .28335 m .44515 .28027 L .44999 .27198 L F
.909 .769 .696 r
.44506 .39033 m .44236 .38741 L .44725 .37729 L F
.607 .493 .697 r
.50314 .40045 m .50059 .39069 L .50531 .38911 L F
.647 .761 .932 r
.25069 .56785 m .25219 .56379 L .25519 .56643 L F
.25069 .56785 m .24768 .56522 L .25219 .56379 L F
.607 .493 .697 r
.51085 .42459 m .50829 .41482 L .51302 .41326 L F
.195 .198 .634 r
.50829 .41482 m .51043 .41038 L .51302 .41326 L F
.197 .2 .635 r
.516 .43894 m .51815 .43457 L .52073 .43741 L F
.654 .753 .922 r
.76472 .44967 m .76749 .44532 L .76968 .44814 L F
.76472 .44967 m .76253 .44685 L .76749 .44532 L F
.908 .769 .696 r
.42253 .47345 m .41979 .47066 L .42472 .46039 L F
.893 .775 .724 r
.42472 .46039 m .42686 .44908 L .42938 .45887 L F
.42472 .46039 m .42199 .45759 L .42686 .44908 L F
.908 .769 .696 r
.41979 .47066 m .42199 .45759 L .42472 .46039 L F
.606 .492 .697 r
.43613 .30633 m .43361 .29662 L .43828 .29497 L F
.762 .587 .66 r
.43127 .31466 m .43361 .29662 L .43613 .30633 L F
.43127 .31466 m .42875 .30494 L .43361 .29662 L F
.802 .919 .532 r
.43361 .29662 m .43557 .2919 L .43828 .29497 L F
.43361 .29662 m .43069 .30022 L .43557 .2919 L F
.661 .745 .912 r
.42875 .30494 m .43069 .30022 L .43361 .29662 L F
.648 .76 .931 r
.37592 .55702 m .37311 .55437 L .37774 .55293 L F
.893 .775 .724 r
.43587 .42316 m .43802 .41182 L .44072 .4147 L F
.651 .757 .927 r
.58732 .50865 m .58965 .50444 L .59212 .50717 L F
.58732 .50865 m .58485 .50592 L .58965 .50444 L F
.607 .493 .697 r
.50808 .28207 m .50552 .27237 L .51025 .27069 L F
.663 .743 .909 r
.50552 .27237 m .50766 .26758 L .51025 .27069 L F
.50552 .27237 m .50292 .26927 L .50766 .26758 L F
.321 0 .09 r
.69717 .44955 m .70015 .45219 L .70244 .45501 L F
.69717 .44955 m .69524 .45372 L .70015 .45219 L F
.607 .493 .697 r
.51579 .3062 m .51323 .2965 L .51797 .29484 L F
.647 .761 .932 r
.2627 .56763 m .26424 .56357 L .26722 .56621 L F
.2627 .56763 m .25971 .565 L .26424 .56357 L F
.259 .268 .678 r
.56798 .50763 m .56539 .49781 L .57027 .50342 L F
.652 .756 .926 r
.56539 .49781 m .56767 .49358 L .57027 .50342 L F
.56539 .49781 m .56288 .49507 L .56767 .49358 L F
.784 .6 .65 r
.42725 .36189 m .42965 .34207 L .43212 .3535 L F
.42725 .36189 m .42473 .35213 L .42965 .34207 L F
.66 .747 .914 r
.42965 .34207 m .42693 .33908 L .4316 .33746 L F
.907 .768 .696 r
.42473 .35213 m .42693 .33908 L .42965 .34207 L F
.335 0 .109 r
.77681 .44943 m .78015 .45208 L .78232 .45489 L F
.77681 .44943 m .77517 .4536 L .78015 .45208 L F
.764 .271 0 r
.24075 .5568 m .24163 .55994 L .24466 .56258 L F
.24075 .5568 m .23773 .55415 L .24163 .55994 L F
.577 .412 .621 r
.5118 .36016 m .50928 .34194 L .51401 .34033 L F
.50706 .36177 m .50928 .34194 L .5118 .36016 L F
.607 .493 .697 r
.50928 .34194 m .51145 .33059 L .51401 .34033 L F
.323 0 .093 r
.70925 .44931 m .71228 .45196 L .71415 .44779 L F
.70925 .44931 m .70736 .45349 L .71228 .45196 L F
.893 .775 .724 r
.41765 .48198 m .41979 .47066 L .42253 .47345 L F
.778 .288 0 r
.1281 .47345 m .12846 .4762 L .13251 .47194 L F
.1281 .47345 m .1249 .47066 L .12846 .4762 L F
.785 .6 .65 r
.4316 .33746 m .43399 .31769 L .43646 .32909 L F
.4316 .33746 m .42907 .32771 L .43399 .31769 L F
.891 .773 .725 r
.43399 .31769 m .43127 .31466 L .43613 .30633 L F
.907 .768 .696 r
.42907 .32771 m .43127 .31466 L .43399 .31769 L F
.663 .743 .909 r
.44999 .27198 m .45199 .2672 L .45467 .2703 L F
.44999 .27198 m .4473 .26888 L .45199 .2672 L F
.891 .774 .725 r
.44515 .28027 m .4473 .26888 L .44999 .27198 L F
.653 .755 .924 r
.64938 .47333 m .65187 .46904 L .65424 .47182 L F
.64938 .47333 m .64701 .47055 L .65187 .46904 L F
.314 0 .113 r
.16206 .48406 m .16238 .48863 L .16554 .4914 L F
.16206 .48406 m .15793 .49013 L .16238 .48863 L F
.598 .468 .674 r
.51618 .32897 m .51362 .31756 L .51836 .31592 L F
.51145 .33059 m .51362 .31756 L .51618 .32897 L F
.607 .493 .697 r
.51362 .31756 m .51579 .3062 L .51836 .31592 L F
0 0 0 r
.86856 .44908 m .87158 .44473 L .8736 .44755 L F
.86856 .44908 m .86726 .45325 L .87158 .44473 L F
.654 .753 .922 r
.72133 .44908 m .72399 .44473 L .72624 .44755 L F
.72133 .44908 m .71907 .44626 L .72399 .44473 L F
.756 .888 .481 r
.42686 .44908 m .42392 .45325 L .4288 .44473 L F
.681 .802 .344 r
.42199 .45759 m .42392 .45325 L .42686 .44908 L F
.607 .493 .697 r
.52844 .45981 m .53062 .44849 L .53319 .45829 L F
.654 .754 .923 r
.82291 .45981 m .82582 .45548 L .82791 .45829 L F
.82291 .45981 m .82081 .457 L .82582 .45548 L F
.392 .026 .218 r
.67568 .45981 m .67864 .46426 L .68055 .45829 L F
.67568 .45981 m .67374 .46578 L .67864 .46426 L F
.208 0 0 r
.1401 .47321 m .14052 .47597 L .14371 .47875 L F
.1401 .47321 m .13609 .47748 L .14052 .47597 L F
.65 .758 .928 r
.20373 .51881 m .20512 .51463 L .2082 .51734 L F
.20373 .51881 m .20064 .5161 L .20512 .51463 L F
.663 .743 .909 r
.46204 .27172 m .46406 .26694 L .46673 .27004 L F
.46204 .27172 m .45936 .26862 L .46406 .26694 L F
.093 .147 .628 r
.18177 .50797 m .18311 .50376 L .18622 .50649 L F
.597 .467 .674 r
.43367 .43623 m .4312 .42471 L .43587 .42316 L F
.784 .6 .651 r
.4288 .44473 m .4312 .42471 L .43367 .43623 L F
.4288 .44473 m .42628 .43492 L .4312 .42471 L F
.656 .752 .921 r
.4312 .42471 m .43315 .42029 L .43587 .42316 L F
.4312 .42471 m .42848 .42185 L .43315 .42029 L F
.908 .769 .696 r
.42628 .43492 m .42848 .42185 L .4312 .42471 L F
.654 .754 .923 r
.835 .45957 m .83795 .45525 L .84002 .45805 L F
.835 .45957 m .83292 .45677 L .83795 .45525 L F
.607 .493 .697 r
.49544 .37631 m .4976 .36497 L .50016 .37472 L F
.297 0 .057 r
.34443 .55625 m .34578 .55938 L .34902 .55481 L F
.34443 .55625 m .34117 .56082 L .34578 .55938 L F
.652 .755 .925 r
.54821 .48371 m .55045 .47944 L .55298 .48221 L F
.54821 .48371 m .54567 .48095 L .55045 .47944 L F
.607 .493 .697 r
.50314 .40045 m .50531 .38911 L .50787 .39888 L F
.51401 .34033 m .51145 .33059 L .51618 .32897 L F
.651 .757 .927 r
.40866 .50785 m .4059 .50512 L .41056 .50364 L F
.607 .493 .697 r
.51085 .42459 m .51302 .41326 L .51559 .42304 L F
.663 .743 .909 r
.47409 .27147 m .47614 .26668 L .47879 .26979 L F
.47409 .27147 m .47143 .26836 L .47614 .26668 L F
.392 .025 .217 r
.62787 .4836 m .63059 .48817 L .63271 .4821 L F
.62787 .4836 m .62573 .48967 L .63059 .48817 L F
.652 .756 .926 r
.62331 .49392 m .62573 .48967 L .62787 .4836 L F
.784 .6 .651 r
.43315 .42029 m .43554 .40033 L .43802 .41182 L F
.43315 .42029 m .43063 .4105 L .43554 .40033 L F
.893 .775 .725 r
.43554 .40033 m .43282 .39743 L .43769 .38899 L F
.908 .769 .696 r
.43063 .4105 m .43282 .39743 L .43554 .40033 L F
.647 .762 .933 r
.28452 .58028 m .28611 .57625 L .28906 .57886 L F
.28452 .58028 m .28156 .57767 L .28611 .57625 L F
.654 .753 .922 r
.74549 .44861 m .74822 .44426 L .75043 .44708 L F
.74549 .44861 m .74327 .44579 L .74822 .44426 L F
.607 .493 .697 r
.50808 .28207 m .51025 .27069 L .51282 .28039 L F
.654 .754 .923 r
.8471 .45934 m .85008 .45501 L .85213 .45782 L F
.8471 .45934 m .84504 .45653 L .85008 .45501 L F
.599 .468 .674 r
.51005 .38754 m .50749 .37607 L .51222 .37448 L F
.50531 .38911 m .50749 .37607 L .51005 .38754 L F
.658 .749 .917 r
.50749 .37607 m .50963 .37153 L .51222 .37448 L F
.50749 .37607 m .50489 .37313 L .50963 .37153 L F
.607 .493 .697 r
.51836 .31592 m .51579 .3062 L .52053 .30455 L F
.51579 .3062 m .51797 .29484 L .52053 .30455 L F
.369 0 .186 r
.3108 .56676 m .31188 .57176 L .31536 .56533 L F
.3108 .56676 m .3073 .57319 L .31188 .57176 L F
.597 .467 .674 r
.41545 .49507 m .413 .48348 L .41765 .48198 L F
.783 .599 .651 r
.41056 .50364 m .413 .48348 L .41545 .49507 L F
.41056 .50364 m .40804 .49381 L .413 .48348 L F
.678 .8 .341 r
.413 .48348 m .4149 .47921 L .41765 .48198 L F
.413 .48348 m .40994 .48956 L .4149 .47921 L F
.752 .885 .476 r
.40804 .49381 m .40994 .48956 L .413 .48348 L F
.01 .057 .563 r
.17182 .49689 m .17313 .49266 L .17627 .49541 L F
0 0 0 r
.61365 .49689 m .61605 .49266 L .61847 .49541 L F
.61365 .49689 m .6114 .50125 L .61605 .49266 L F
.259 .268 .678 r
.56798 .50763 m .57027 .50342 L .57277 .50615 L F
.663 .743 .909 r
.48614 .27121 m .48822 .26642 L .49085 .26953 L F
.48614 .27121 m .4835 .2681 L .48822 .26642 L F
.251 .261 .676 r
.53319 .45829 m .53062 .44849 L .5354 .45396 L F
.654 .753 .922 r
.53062 .44849 m .53281 .44414 L .5354 .45396 L F
.53062 .44849 m .52805 .44567 L .53281 .44414 L F
.907 .768 .696 r
.43828 .29497 m .43557 .2919 L .44047 .28194 L F
.662 .743 .91 r
.44047 .28194 m .44244 .27717 L .44515 .28027 L F
.44047 .28194 m .43776 .27885 L .44244 .27717 L F
.596 .466 .674 r
.43557 .2919 m .43776 .27885 L .44047 .28194 L F
.68 .801 .343 r
.38275 .5425 m .38458 .53838 L .38737 .54105 L F
.38275 .5425 m .37956 .54883 L .38458 .53838 L F
.648 .76 .931 r
.37774 .55293 m .37956 .54883 L .38275 .5425 L F
1 0 0 r
.38275 .5425 Mdot
.908 .769 .696 r
.43769 .38899 m .43988 .37594 L .44236 .38741 L F
.43769 .38899 m .43497 .38608 L .43988 .37594 L F
.43497 .38608 m .43717 .37301 L .43988 .37594 L F
.608 .493 .697 r
.54091 .48245 m .53833 .47264 L .54309 .47113 L F
.653 .755 .924 r
.53833 .47264 m .54054 .46834 L .54309 .47113 L F
.53833 .47264 m .53578 .46985 L .54054 .46834 L F
.65 .759 .929 r
.2135 .53166 m .21492 .52751 L .21798 .5302 L F
.2135 .53166 m .21043 .52897 L .21492 .52751 L F
0 .068 .601 r
.75758 .44837 m .76084 .45102 L .76253 .44685 L F
.75758 .44837 m .75538 .44555 L .76084 .45102 L F
.598 .468 .674 r
.52271 .29318 m .52014 .28181 L .52489 .28014 L F
.51797 .29484 m .52014 .28181 L .52271 .29318 L F
.662 .743 .91 r
.52014 .28181 m .52231 .27704 L .52489 .28014 L F
.52014 .28181 m .51756 .27872 L .52231 .27704 L F
.648 .76 .931 r
.3685 .5558 m .3703 .55171 L .37311 .55437 L F
.3685 .5558 m .36568 .55315 L .3703 .55171 L F
.647 .761 .932 r
.32283 .56654 m .32451 .56247 L .3274 .56511 L F
.32283 .56654 m .31993 .5639 L .32451 .56247 L F
.651 .757 .927 r
.58005 .5074 m .58236 .50319 L .58485 .50592 L F
.58005 .5074 m .57756 .50467 L .58236 .50319 L F
1 0 0 r
.58005 .5074 Mdot
0 0 0 r
.88295 .43753 m .88601 .43314 L .88801 .43599 L F
.88295 .43753 m .88171 .44166 L .88601 .43314 L F
.654 .753 .922 r
.87865 .44602 m .88171 .44166 L .88295 .43753 L F
.663 .743 .909 r
.4982 .27095 m .50031 .26616 L .50292 .26927 L F
.4982 .27095 m .49558 .26784 L .50031 .26616 L F
.607 .493 .697 r
.50016 .37472 m .4976 .36497 L .50233 .36337 L F
.50787 .39888 m .50531 .38911 L .51005 .38754 L F
.647 .761 .932 r
.25519 .56643 m .25671 .56236 L .25971 .565 L F
.25519 .56643 m .25219 .56379 L .25671 .56236 L F
.211 .21 .639 r
.5581 .49655 m .56037 .49231 L .56288 .49507 L F
.247 .259 .675 r
.51559 .42304 m .51302 .41326 L .51775 .41862 L F
.656 .751 .92 r
.51302 .41326 m .51517 .40882 L .51775 .41862 L F
.51302 .41326 m .51043 .41038 L .51517 .40882 L F
.607 .493 .697 r
.5233 .4472 m .52073 .43741 L .52548 .43587 L F
.655 .753 .922 r
.52073 .43741 m .5229 .43302 L .52548 .43587 L F
.52073 .43741 m .51815 .43457 L .5229 .43302 L F
0 .075 .608 r
.76968 .44814 m .77299 .45078 L .77517 .4536 L F
.76968 .44814 m .76749 .44532 L .77299 .45078 L F
.843 .633 .618 r
.42737 .3916 m .42998 .36485 L .43225 .38315 L F
.42737 .3916 m .42484 .3818 L .42998 .36485 L F
.892 .774 .725 r
.42998 .36485 m .42725 .36189 L .43212 .3535 L F
.937 .749 .623 r
.42484 .3818 m .42725 .36189 L .42998 .36485 L F
.893 .775 .725 r
.43282 .39743 m .43497 .38608 L .43769 .38899 L F
.651 .757 .927 r
.59212 .50717 m .59446 .50296 L .59693 .50569 L F
.59212 .50717 m .58965 .50444 L .59446 .50296 L F
.907 .768 .696 r
.39692 .53099 m .39414 .52829 L .39912 .5179 L F
.676 .798 .339 r
.39912 .5179 m .396 .52413 L .40099 .51372 L F
.65 .759 .929 r
.39414 .52829 m .396 .52413 L .39912 .5179 L F
.607 .493 .697 r
.51282 .28039 m .51025 .27069 L .51499 .26901 L F
.663 .743 .909 r
.51025 .27069 m .5124 .2659 L .51499 .26901 L F
.51025 .27069 m .50766 .26758 L .5124 .2659 L F
.654 .754 .923 r
.80371 .45876 m .80657 .45443 L .8087 .45724 L F
.80371 .45876 m .80158 .45595 L .80657 .45443 L F
.607 .493 .697 r
.52053 .30455 m .51797 .29484 L .52271 .29318 L F
.647 .761 .932 r
.26722 .56621 m .26877 .56214 L .27107 .57384 L F
.26722 .56621 m .26424 .56357 L .26877 .56214 L F
1 0 0 r
.26722 .56621 Mdot
.862 .412 .046 r
.15448 .48279 m .15476 .48736 L .15793 .49013 L F
.15448 .48279 m .15131 .48002 L .15476 .48736 L F
.577 .412 .621 r
.51655 .35855 m .51401 .34033 L .51875 .3387 L F
.5118 .36016 m .51401 .34033 L .51655 .35855 L F
.607 .493 .697 r
.51401 .34033 m .51618 .32897 L .51875 .3387 L F
.323 0 .093 r
.71415 .44779 m .71721 .45043 L .71907 .44626 L F
.71415 .44779 m .71228 .45196 L .71721 .45043 L F
0 0 .467 r
.81581 .45852 m .81949 .46297 L .82081 .457 L F
.81581 .45852 m .8137 .45571 L .81949 .46297 L F
.205 0 0 r
.13251 .47194 m .13288 .47469 L .13609 .47748 L F
.13251 .47194 m .12846 .4762 L .13288 .47469 L F
.65 .758 .928 r
.19618 .51757 m .19755 .51338 L .20064 .5161 L F
.19618 .51757 m .19308 .51485 L .19755 .51338 L F
.663 .743 .909 r
.45467 .2703 m .45668 .26551 L .45936 .26862 L F
.45467 .2703 m .45199 .2672 L .45668 .26551 L F
.605 .491 .697 r
.39201 .53961 m .39414 .52829 L .39692 .53099 L F
.653 .755 .924 r
.65424 .47182 m .65674 .46753 L .6591 .47032 L F
.65424 .47182 m .65187 .46904 L .65674 .46753 L F
.598 .468 .674 r
.52093 .32733 m .51836 .31592 L .52311 .31428 L F
.51618 .32897 m .51836 .31592 L .52093 .32733 L F
.607 .493 .697 r
.51836 .31592 m .52053 .30455 L .52311 .31428 L F
.605 .491 .697 r
.42693 .33908 m .42441 .32934 L .42907 .32771 L F
.741 .559 .648 r
.42199 .34915 m .42441 .32934 L .42693 .33908 L F
.42199 .34915 m .41953 .33771 L .42441 .32934 L F
.66 .746 .914 r
.42441 .32934 m .42634 .32469 L .42907 .32771 L F
.42441 .32934 m .42167 .32633 L .42634 .32469 L F
.891 .773 .725 r
.41953 .33771 m .42167 .32633 L .42441 .32934 L F
.654 .753 .922 r
.8736 .44755 m .87664 .44319 L .87865 .44602 L F
.8736 .44755 m .87158 .44473 L .87664 .44319 L F
.72624 .44755 m .72892 .44319 L .73117 .44602 L F
.72624 .44755 m .72399 .44473 L .72892 .44319 L F
.599 .469 .675 r
.53578 .46985 m .53319 .45829 L .53795 .45677 L F
.251 .261 .676 r
.53319 .45829 m .5354 .45396 L .53795 .45677 L F
.654 .754 .923 r
.82791 .45829 m .83084 .45396 L .83292 .45677 L F
.82791 .45829 m .82582 .45548 L .83084 .45396 L F
.392 .026 .218 r
.68055 .45829 m .68354 .46274 L .68544 .45677 L F
.68055 .45829 m .67864 .46426 L .68354 .46274 L F
.608 .493 .697 r
.54091 .48245 m .54309 .47113 L .54567 .48095 L F
.032 .074 .572 r
.21043 .52897 m .2082 .51734 L .21184 .5248 L F
.856 .404 .029 r
.2082 .51734 m .20876 .52209 L .21184 .5248 L F
.2082 .51734 m .20512 .51463 L .20876 .52209 L F
.663 .743 .909 r
.46673 .27004 m .46877 .26525 L .47143 .26836 L F
.46673 .27004 m .46406 .26694 L .46877 .26525 L F
.741 .559 .648 r
.42634 .32469 m .42875 .30494 L .43127 .31466 L F
.42634 .32469 m .42387 .31327 L .42875 .30494 L F
.661 .745 .912 r
.42875 .30494 m .42602 .30188 L .43069 .30022 L F
.891 .773 .725 r
.42387 .31327 m .42602 .30188 L .42875 .30494 L F
.651 .757 .927 r
.18622 .50649 m .18757 .50227 L .19068 .50501 L F
.18622 .50649 m .18311 .50376 L .18757 .50227 L F
.893 .775 .724 r
.43587 .42316 m .43315 .42029 L .43802 .41182 L F
0 .058 .59 r
.73834 .44732 m .74151 .44996 L .74327 .44579 L F
.73834 .44732 m .7361 .44449 L .74151 .44996 L F
0 0 .485 r
.84002 .45805 m .84383 .4625 L .84504 .45653 L F
.84002 .45805 m .83795 .45525 L .84383 .4625 L F
.607 .493 .697 r
.50016 .37472 m .50233 .36337 L .50489 .37313 L F
.297 0 .057 r
.34902 .55481 m .3504 .55794 L .35362 .55337 L F
.34902 .55481 m .34578 .55938 L .3504 .55794 L F
.652 .755 .925 r
.55298 .48221 m .55523 .47794 L .55784 .48956 L F
.55298 .48221 m .55045 .47944 L .55523 .47794 L F
.599 .468 .674 r
.51043 .41038 m .50787 .39888 L .51261 .39731 L F
.607 .493 .697 r
.50787 .39888 m .51005 .38754 L .51261 .39731 L F
.51875 .3387 m .51618 .32897 L .52093 .32733 L F
.599 .469 .675 r
.51815 .43457 m .51559 .42304 L .52033 .42149 L F
.247 .259 .675 r
.51559 .42304 m .51775 .41862 L .52033 .42149 L F
.663 .743 .909 r
.47879 .26979 m .48086 .26499 L .4835 .2681 L F
.47879 .26979 m .47614 .26668 L .48086 .26499 L F
.607 .493 .697 r
.5233 .4472 m .52548 .43587 L .52805 .44567 L F
.596 .466 .674 r
.43557 .2919 m .43309 .28052 L .43776 .27885 L F
.785 .6 .65 r
.43069 .30022 m .43309 .28052 L .43557 .2919 L F
.43069 .30022 m .42817 .29049 L .43309 .28052 L F
.737 .846 .404 r
.43309 .28052 m .43505 .27575 L .43776 .27885 L F
.43309 .28052 m .43012 .28573 L .43505 .27575 L F
.662 .744 .911 r
.42817 .29049 m .43012 .28573 L .43309 .28052 L F
.593 .463 .672 r
.23019 .55293 m .22793 .54128 L .23243 .53983 L F
.649 .759 .93 r
.22793 .54128 m .22939 .53715 L .23243 .53983 L F
.22793 .54128 m .22488 .5386 L .22939 .53715 L F
0 0 0 r
.63271 .4821 m .63516 .47782 L .63756 .4806 L F
.63271 .4821 m .63059 .48817 L .63516 .47782 L F
.647 .762 .933 r
.28906 .57886 m .29066 .57483 L .29361 .57745 L F
.28906 .57886 m .28611 .57625 L .29066 .57483 L F
0 .065 .597 r
.75043 .44708 m .75366 .44972 L .75142 .44678 L F
.75043 .44708 m .74822 .44426 L .75366 .44972 L F
.327 0 .098 r
.74822 .44426 m .75144 .44688 L .75366 .44972 L F
.567 .109 0 r
.75366 .44972 m .75144 .44688 L .75592 .45269 L F
.75366 .44972 m .75592 .45269 L .75704 .45414 L F
0 .065 .597 r
.75142 .44678 m .75366 .44972 L .75538 .44555 L F
.607 .493 .697 r
.51282 .28039 m .51499 .26901 L .51756 .27872 L F
.654 .754 .923 r
.85213 .45782 m .85512 .45349 L .85717 .4563 L F
.85213 .45782 m .85008 .45501 L .85512 .45349 L F
.599 .468 .674 r
.51479 .38595 m .51222 .37448 L .51697 .37288 L F
.51005 .38754 m .51222 .37448 L .51479 .38595 L F
.658 .749 .917 r
.51222 .37448 m .51438 .36994 L .51697 .37288 L F
.51222 .37448 m .50963 .37153 L .51438 .36994 L F
.648 .76 .931 r
.36107 .55459 m .36284 .55049 L .36568 .55315 L F
.36107 .55459 m .35823 .55193 L .36284 .55049 L F
.607 .493 .697 r
.52311 .31428 m .52053 .30455 L .52528 .3029 L F
.52053 .30455 m .52271 .29318 L .52528 .3029 L F
.369 0 .186 r
.31536 .56533 m .31647 .57033 L .31993 .5639 L F
.31536 .56533 m .31188 .57176 L .31647 .57033 L F
.893 .775 .724 r
.41765 .48198 m .4149 .47921 L .41979 .47066 L F
.652 .756 .926 r
.17627 .49541 m .17759 .49117 L .17998 .50102 L F
.17627 .49541 m .17313 .49266 L .17759 .49117 L F
.61847 .49541 m .62088 .49117 L .62331 .49392 L F
.61847 .49541 m .61605 .49266 L .62088 .49117 L F
.605 .491 .697 r
.42848 .42185 m .42596 .41206 L .43063 .4105 L F
.741 .559 .648 r
.42355 .43207 m .42596 .41206 L .42848 .42185 L F
.42355 .43207 m .42108 .42053 L .42596 .41206 L F
.769 .897 .495 r
.42596 .41206 m .4279 .40761 L .43063 .4105 L F
.42596 .41206 m .42301 .4161 L .4279 .40761 L F
.696 .814 .359 r
.42108 .42053 m .42301 .4161 L .42596 .41206 L F
.651 .757 .927 r
.57277 .50615 m .57507 .50193 L .57756 .50467 L F
.57277 .50615 m .57027 .50342 L .57507 .50193 L F
.663 .743 .909 r
.49085 .26953 m .49295 .26473 L .49558 .26784 L F
.49085 .26953 m .48822 .26642 L .49295 .26473 L F
.891 .774 .725 r
.44515 .28027 m .44244 .27717 L .4473 .26888 L F
.892 .774 .725 r
.38737 .54105 m .38951 .52975 L .39201 .53961 L F
.38737 .54105 m .38458 .53838 L .38951 .52975 L F
.654 .754 .923 r
.78448 .4577 m .7873 .45337 L .78946 .45618 L F
.78448 .4577 m .78232 .45489 L .7873 .45337 L F
.253 .263 .677 r
.54567 .48095 m .54309 .47113 L .54791 .47667 L F
.653 .755 .924 r
.54309 .47113 m .54532 .46683 L .54791 .47667 L F
.54309 .47113 m .54054 .46834 L .54532 .46683 L F
.647 .761 .932 r
.24768 .56522 m .24918 .56115 L .25219 .56379 L F
.24768 .56522 m .24466 .56258 L .24918 .56115 L F
.11 .159 .634 r
.22039 .54005 m .21798 .5302 L .22183 .53592 L F
.65 .759 .929 r
.21798 .5302 m .21941 .52604 L .22183 .53592 L F
.21798 .5302 m .21492 .52751 L .21941 .52604 L F
.331 0 .104 r
.76253 .44685 m .76582 .44948 L .76749 .44532 L F
.76253 .44685 m .76084 .45102 L .76582 .44948 L F
.598 .468 .674 r
.52746 .29151 m .52489 .28014 L .52964 .27846 L F
.52271 .29318 m .52489 .28014 L .52746 .29151 L F
.662 .743 .91 r
.52489 .28014 m .52707 .27536 L .52964 .27846 L F
.52489 .28014 m .52231 .27704 L .52707 .27536 L F
.908 .769 .696 r
.41979 .47066 m .41705 .46787 L .42199 .45759 L F
.681 .802 .344 r
.42199 .45759 m .41897 .46356 L .42392 .45325 L F
.653 .755 .924 r
.41705 .46787 m .41897 .46356 L .42199 .45759 L F
.648 .76 .931 r
.37311 .55437 m .37492 .55027 L .37774 .55293 L F
.37311 .55437 m .3703 .55171 L .37492 .55027 L F
.647 .761 .932 r
.3274 .56511 m .3291 .56104 L .33199 .56368 L F
.3274 .56511 m .32451 .56247 L .3291 .56104 L F
.651 .757 .927 r
.58485 .50592 m .58718 .5017 L .58965 .50444 L F
.58485 .50592 m .58236 .50319 L .58718 .5017 L F
.663 .743 .909 r
.50292 .26927 m .50505 .26447 L .50766 .26758 L F
.50292 .26927 m .50031 .26616 L .50505 .26447 L F
.607 .493 .697 r
.50489 .37313 m .50233 .36337 L .50706 .36177 L F
.51261 .39731 m .51005 .38754 L .51479 .38595 L F
.647 .761 .932 r
.25971 .565 m .26124 .56093 L .26424 .56357 L F
.25971 .565 m .25671 .56236 L .26124 .56093 L F
.652 .756 .926 r
.56288 .49507 m .56516 .49082 L .56767 .49358 L F
.56288 .49507 m .56037 .49231 L .56516 .49082 L F
.907 .768 .696 r
.42473 .35213 m .42199 .34915 L .42693 .33908 L F
.605 .491 .697 r
.42693 .33908 m .42907 .32771 L .4316 .33746 L F
.249 .26 .676 r
.52805 .44567 m .52548 .43587 L .53025 .4413 L F
.655 .753 .922 r
.52548 .43587 m .52766 .43148 L .53025 .4413 L F
.52548 .43587 m .5229 .43302 L .52766 .43148 L F
.648 .76 .931 r
.23773 .55415 m .2392 .55005 L .24163 .55994 L F
.23773 .55415 m .23469 .55149 L .2392 .55005 L F
.652 .755 .925 r
.14689 .48152 m .14814 .47725 L .15131 .48002 L F
.14689 .48152 m .14371 .47875 L .14814 .47725 L F
.651 .757 .927 r
.59693 .50569 m .59929 .50148 L .60174 .50421 L F
.59693 .50569 m .59446 .50296 L .59929 .50148 L F
.607 .493 .697 r
.51756 .27872 m .51499 .26901 L .51974 .26733 L F
.663 .743 .909 r
.51499 .26901 m .51715 .26421 L .51974 .26733 L F
.51499 .26901 m .5124 .2659 L .51715 .26421 L F
.654 .754 .923 r
.8087 .45724 m .81158 .4529 L .8137 .45571 L F
.8087 .45724 m .80657 .45443 L .81158 .4529 L F
.607 .493 .697 r
.52528 .3029 m .52271 .29318 L .52746 .29151 L F
.202 0 0 r
.1249 .47066 m .12524 .47341 L .12846 .4762 L F
.1249 .47066 m .12082 .47492 L .12524 .47341 L F
.893 .775 .724 r
.4149 .47921 m .41705 .46787 L .41979 .47066 L F
.907 .768 .696 r
.42907 .32771 m .42634 .32469 L .43127 .31466 L F
.663 .743 .909 r
.4473 .26888 m .44929 .26408 L .45199 .2672 L F
.4473 .26888 m .4446 .26577 L .44929 .26408 L F
.891 .774 .725 r
.44244 .27717 m .4446 .26577 L .4473 .26888 L F
.605 .491 .697 r
.39201 .53961 m .38951 .52975 L .39414 .52829 L F
.751 .884 .476 r
.38951 .52975 m .39135 .52559 L .39414 .52829 L F
.38951 .52975 m .38642 .53423 L .39135 .52559 L F
.649 .759 .93 r
.38458 .53838 m .38642 .53423 L .38951 .52975 L F
.319 0 .088 r
.64701 .47055 m .64976 .4733 L .65187 .46904 L F
.64701 .47055 m .64488 .47481 L .64976 .4733 L F
.652 .755 .925 r
.64241 .4791 m .64488 .47481 L .64701 .47055 L F
.577 .412 .621 r
.52131 .35694 m .51875 .3387 L .5235 .33708 L F
.51655 .35855 m .51875 .3387 L .52131 .35694 L F
.607 .493 .697 r
.51875 .3387 m .52093 .32733 L .5235 .33708 L F
.813 .604 .62 r
.42209 .37886 m .42473 .35213 L .42725 .36189 L F
.42209 .37886 m .41962 .36735 L .42473 .35213 L F
.762 .587 .66 r
.41962 .36735 m .42199 .34915 L .42473 .35213 L F
.323 0 .093 r
.71907 .44626 m .72215 .44889 L .72399 .44473 L F
.71907 .44626 m .71721 .45043 L .72215 .44889 L F
.41 .052 .243 r
.82081 .457 m .82452 .46145 L .82582 .45548 L F
.82081 .457 m .81949 .46297 L .82452 .46145 L F
.65 .758 .928 r
.20064 .5161 m .20203 .5119 L .20512 .51463 L F
.20064 .5161 m .19755 .51338 L .20203 .5119 L F
.663 .743 .909 r
.45936 .26862 m .46139 .26382 L .46406 .26694 L F
.45936 .26862 m .45668 .26551 L .46139 .26382 L F
.653 .755 .924 r
.6591 .47032 m .66162 .46601 L .66397 .46881 L F
.6591 .47032 m .65674 .46753 L .66162 .46601 L F
.577 .412 .621 r
.52568 .33244 m .52311 .31428 L .52786 .31264 L F
.598 .468 .674 r
.52093 .32733 m .52311 .31428 L .52568 .33244 L F
.607 .493 .697 r
.52311 .31428 m .52528 .3029 L .52786 .31264 L F
.908 .769 .696 r
.42628 .43492 m .42355 .43207 L .42848 .42185 L F
.605 .491 .697 r
.42848 .42185 m .43063 .4105 L .43315 .42029 L F
.654 .753 .922 r
.73117 .44602 m .73386 .44166 L .7361 .44449 L F
.73117 .44602 m .72892 .44319 L .73386 .44166 L F
.87865 .44602 m .87664 .44319 L .88171 .44166 L F
.205 .205 .637 r
.54054 .46834 m .53795 .45677 L .54277 .46402 L F
.599 .469 .675 r
.53578 .46985 m .53795 .45677 L .54054 .46834 L F
.654 .754 .923 r
.53795 .45677 m .54017 .45243 L .54277 .46402 L F
.53795 .45677 m .5354 .45396 L .54017 .45243 L F
.83292 .45677 m .83587 .45243 L .83795 .45525 L F
.83292 .45677 m .83084 .45396 L .83587 .45243 L F
.392 .026 .218 r
.68544 .45677 m .68846 .46121 L .69033 .45525 L F
.68544 .45677 m .68354 .46274 L .68846 .46121 L F
.253 .263 .677 r
.54567 .48095 m .54791 .47667 L .55045 .47944 L F
.893 .775 .725 r
.4059 .50512 m .40804 .49381 L .41056 .50364 L F
.4059 .50512 m .40314 .50239 L .40804 .49381 L F
.40099 .51372 m .40314 .50239 L .4059 .50512 L F
.663 .743 .909 r
.47143 .26836 m .47348 .26356 L .47614 .26668 L F
.47143 .26836 m .46877 .26525 L .47348 .26356 L F
.11 .159 .634 r
.22039 .54005 m .22183 .53592 L .22488 .5386 L F
.908 .769 .696 r
.43063 .4105 m .4279 .40761 L .43282 .39743 L F
.893 .775 .725 r
.43282 .39743 m .4301 .39452 L .43497 .38608 L F
.596 .466 .674 r
.4279 .40761 m .4301 .39452 L .43282 .39743 L F
.647 .762 .933 r
.28156 .57767 m .28314 .57362 L .28611 .57625 L F
.28156 .57767 m .27859 .57505 L .28314 .57362 L F
.097 .15 .629 r
.19308 .51485 m .19068 .50501 L .19444 .51065 L F
.651 .757 .927 r
.19068 .50501 m .19204 .50079 L .19444 .51065 L F
.19068 .50501 m .18757 .50227 L .19204 .50079 L F
.327 0 .098 r
.74327 .44579 m .74647 .44842 L .74426 .44548 L F
.74327 .44579 m .74151 .44996 L .74647 .44842 L F
.654 .754 .923 r
.74151 .44996 m .74423 .44558 L .74647 .44842 L F
.571 .112 0 r
.74647 .44842 m .74423 .44558 L .7487 .45139 L F
.74647 .44842 m .7487 .45139 L .74982 .45284 L F
.327 0 .098 r
.74426 .44548 m .74647 .44842 L .74822 .44426 L F
.413 .056 .247 r
.84504 .45653 m .84888 .46098 L .85008 .45501 L F
.84504 .45653 m .84383 .4625 L .84888 .46098 L F
.607 .493 .697 r
.50489 .37313 m .50706 .36177 L .50963 .37153 L F
.297 0 .057 r
.35362 .55337 m .3504 .55794 L .35502 .5565 L F
.599 .468 .674 r
.51517 .40882 m .51261 .39731 L .51736 .39573 L F
.51043 .41038 m .51261 .39731 L .51517 .40882 L F
.607 .493 .697 r
.51261 .39731 m .51479 .38595 L .51736 .39573 L F
.255 .264 .677 r
.5235 .33708 m .52093 .32733 L .52568 .33244 L F
.199 .201 .635 r
.5229 .43302 m .52033 .42149 L .52509 .42862 L F
.599 .469 .675 r
.51815 .43457 m .52033 .42149 L .5229 .43302 L F
.656 .752 .921 r
.52033 .42149 m .5225 .41706 L .52509 .42862 L F
.52033 .42149 m .51775 .41862 L .5225 .41706 L F
.761 .587 .66 r
.42392 .45325 m .42628 .43492 L .4288 .44473 L F
.42392 .45325 m .4214 .44343 L .42628 .43492 L F
.893 .775 .724 r
.4214 .44343 m .42355 .43207 L .42628 .43492 L F
.663 .743 .909 r
.4835 .2681 m .48559 .2633 L .48822 .26642 L F
.4835 .2681 m .48086 .26499 L .48559 .2633 L F
.249 .26 .676 r
.52805 .44567 m .53025 .4413 L .53281 .44414 L F
.662 .743 .91 r
.43776 .27885 m .43973 .27407 L .44244 .27717 L F
.43776 .27885 m .43505 .27575 L .43973 .27407 L F
.045 .084 .578 r
.23469 .55149 m .23243 .53983 L .23616 .54738 L F
.593 .463 .672 r
.23019 .55293 m .23243 .53983 L .23469 .55149 L F
.649 .759 .93 r
.23243 .53983 m .23389 .53569 L .23616 .54738 L F
.23243 .53983 m .22939 .53715 L .23389 .53569 L F
.908 .769 .696 r
.43497 .38608 m .43225 .38315 L .43717 .37301 L F
.652 .755 .925 r
.63756 .4806 m .64002 .47632 L .64241 .4791 L F
.63756 .4806 m .63516 .47782 L .64002 .47632 L F
.647 .762 .933 r
.29361 .57745 m .29522 .5734 L .29816 .57603 L F
.29361 .57745 m .29066 .57483 L .29522 .5734 L F
.032 .074 .572 r
.21043 .52897 m .21184 .5248 L .21492 .52751 L F
.329 0 .101 r
.75538 .44555 m .75863 .44818 L .76084 .45102 L F
.75538 .44555 m .75366 .44972 L .75863 .44818 L F
.607 .493 .697 r
.51756 .27872 m .51974 .26733 L .52231 .27704 L F
.654 .754 .923 r
.85717 .4563 m .86017 .45196 L .86221 .45478 L F
.85717 .4563 m .85512 .45349 L .86017 .45196 L F
.2 .202 .636 r
.51953 .38437 m .51697 .37288 L .52171 .37984 L F
.599 .468 .674 r
.51479 .38595 m .51697 .37288 L .51953 .38437 L F
.658 .749 .917 r
.51697 .37288 m .51913 .36834 L .52171 .37984 L F
.51697 .37288 m .51438 .36994 L .51913 .36834 L F
.648 .76 .931 r
.36568 .55315 m .36747 .54905 L .3703 .55171 L F
.36568 .55315 m .36284 .55049 L .36747 .54905 L F
.607 .493 .697 r
.52786 .31264 m .52528 .3029 L .53004 .30124 L F
.52528 .3029 m .52746 .29151 L .53004 .30124 L F
.369 0 .186 r
.31993 .5639 m .32107 .5689 L .32451 .56247 L F
.31993 .5639 m .31647 .57033 L .32107 .5689 L F
.652 .756 .926 r
.62331 .49392 m .62088 .49117 L .62573 .48967 L F
.651 .757 .927 r
.57756 .50467 m .57988 .50045 L .58236 .50319 L F
.57756 .50467 m .57507 .50193 L .57988 .50045 L F
1 0 0 r
.57756 .50467 Mdot
.663 .743 .909 r
.49558 .26784 m .49769 .26304 L .50031 .26616 L F
.49558 .26784 m .49295 .26473 L .49769 .26304 L F
.654 .754 .923 r
.78946 .45618 m .7923 .45184 L .79445 .45466 L F
.78946 .45618 m .7873 .45337 L .7923 .45184 L F
.647 .761 .932 r
.25219 .56379 m .2537 .55971 L .25671 .56236 L F
.25219 .56379 m .24918 .56115 L .2537 .55971 L F
.752 .885 .476 r
.40804 .49381 m .40502 .49815 L .40994 .48956 L F
.40314 .50239 m .40502 .49815 L .40804 .49381 L F
.784 .6 .65 r
.4171 .35756 m .41953 .33771 L .42199 .34915 L F
.4171 .35756 m .41458 .34778 L .41953 .33771 L F
.891 .773 .725 r
.41953 .33771 m .41678 .3347 L .42167 .32633 L F
.907 .767 .696 r
.41458 .34778 m .41678 .3347 L .41953 .33771 L F
.756 .345 .271 r
.76749 .44532 m .77146 .45674 L .77299 .45078 L F
.76749 .44532 m .76582 .44948 L .77146 .45674 L F
.937 .749 .623 r
.42484 .3818 m .42209 .37886 L .42725 .36189 L F
.21 .209 .639 r
.53222 .28985 m .52964 .27846 L .53443 .28509 L F
.598 .468 .674 r
.52746 .29151 m .52964 .27846 L .53222 .28985 L F
.662 .743 .91 r
.52964 .27846 m .53184 .27368 L .53443 .28509 L F
.52964 .27846 m .52707 .27536 L .53184 .27368 L F
.648 .76 .931 r
.37774 .55293 m .37492 .55027 L .37956 .54883 L F
1 0 0 r
.37774 .55293 Mdot
.893 .775 .725 r
.4301 .39452 m .43225 .38315 L .43497 .38608 L F
.647 .761 .932 r
.33199 .56368 m .33369 .5596 L .33658 .56225 L F
.33199 .56368 m .3291 .56104 L .33369 .5596 L F
.651 .757 .927 r
.58965 .50444 m .59199 .50022 L .59446 .50296 L F
.58965 .50444 m .58718 .5017 L .59199 .50022 L F
.663 .743 .909 r
.50766 .26758 m .5098 .26278 L .5124 .2659 L F
.50766 .26758 m .50505 .26447 L .5098 .26278 L F
.607 .493 .697 r
.50963 .37153 m .50706 .36177 L .5118 .36016 L F
0 0 .458 r
.80158 .45595 m .80519 .46039 L .80657 .45443 L F
.80158 .45595 m .79944 .45313 L .80519 .46039 L F
.199 0 0 r
.11728 .46939 m .11758 .47213 L .12082 .47492 L F
.11728 .46939 m .11316 .47364 L .11758 .47213 L F
.607 .493 .697 r
.51736 .39573 m .51479 .38595 L .51953 .38437 L F
.647 .761 .932 r
.26424 .56357 m .26578 .55949 L .26877 .56214 L F
.26424 .56357 m .26124 .56093 L .26578 .55949 L F
.907 .768 .696 r
.42167 .32633 m .42387 .31327 L .42634 .32469 L F
.42167 .32633 m .41893 .3233 L .42387 .31327 L F
.891 .773 .725 r
.42387 .31327 m .42113 .31022 L .42602 .30188 L F
.907 .768 .696 r
.41893 .3233 m .42113 .31022 L .42387 .31327 L F
.259 .268 .678 r
.57027 .50342 m .56767 .49358 L .57257 .49919 L F
.652 .756 .926 r
.56767 .49358 m .56996 .48932 L .57257 .49919 L F
.56767 .49358 m .56516 .49082 L .56996 .48932 L F
.862 .412 .046 r
.15131 .48002 m .15158 .48459 L .15476 .48736 L F
.15131 .48002 m .14814 .47725 L .15158 .48459 L F
.651 .757 .927 r
.60174 .50421 m .60412 .49999 L .60657 .50273 L F
.60174 .50421 m .59929 .50148 L .60412 .49999 L F
.607 .493 .697 r
.52231 .27704 m .51974 .26733 L .52449 .26564 L F
.663 .743 .909 r
.51974 .26733 m .52191 .26252 L .52449 .26564 L F
.51974 .26733 m .51715 .26421 L .52191 .26252 L F
0 0 .467 r
.8137 .45571 m .81738 .46016 L .81949 .46297 L F
.8137 .45571 m .81158 .4529 L .81738 .46016 L F
.607 .493 .697 r
.53004 .30124 m .52746 .29151 L .53222 .28985 L F
.097 .15 .629 r
.19308 .51485 m .19444 .51065 L .19755 .51338 L F
.663 .743 .909 r
.45199 .2672 m .45399 .26238 L .45668 .26551 L F
.45199 .2672 m .44929 .26408 L .45399 .26238 L F
.65 .759 .929 r
.39414 .52829 m .39135 .52559 L .396 .52413 L F
.319 0 .088 r
.65187 .46904 m .65465 .47178 L .65674 .46753 L F
.65187 .46904 m .64976 .4733 L .65465 .47178 L F
.605 .491 .697 r
.41678 .3347 m .41893 .3233 L .42167 .32633 L F
.784 .6 .651 r
.41865 .44059 m .42108 .42053 L .42355 .43207 L F
.41865 .44059 m .41613 .43077 L .42108 .42053 L F
.696 .814 .359 r
.42108 .42053 m .41805 .42635 L .42301 .4161 L F
.768 .897 .495 r
.41613 .43077 m .41805 .42635 L .42108 .42053 L F
.356 .256 .602 r
.52608 .35533 m .5235 .33708 L .52827 .34392 L F
.577 .412 .621 r
.52131 .35694 m .5235 .33708 L .52608 .35533 L F
.255 .264 .677 r
.5235 .33708 m .52568 .33244 L .52827 .34392 L F
.348 0 .128 r
.87158 .44473 m .87537 .44736 L .87664 .44319 L F
.87158 .44473 m .87029 .44889 L .87537 .44736 L F
.654 .754 .923 r
.86726 .45325 m .87029 .44889 L .87158 .44473 L F
.323 0 .093 r
.72399 .44473 m .7271 .44736 L .72497 .44442 L F
.72399 .44473 m .72215 .44889 L .7271 .44736 L F
.654 .754 .923 r
.72215 .44889 m .72483 .44451 L .7271 .44736 L F
.585 .124 0 r
.7271 .44736 m .72483 .44451 L .72924 .45032 L F
.7271 .44736 m .72924 .45032 L .73035 .45178 L F
.323 0 .093 r
.72497 .44442 m .7271 .44736 L .72892 .44319 L F
.41 .052 .243 r
.82582 .45548 m .82956 .45992 L .83084 .45396 L F
.82582 .45548 m .82452 .46145 L .82956 .45992 L F
.65 .758 .928 r
.20512 .51463 m .20651 .51043 L .20876 .52209 L F
.20512 .51463 m .20203 .5119 L .20651 .51043 L F
.663 .743 .909 r
.46406 .26694 m .4661 .26212 L .46877 .26525 L F
.46406 .26694 m .46139 .26382 L .4661 .26212 L F
0 .003 .53 r
.66397 .46881 m .6668 .47155 L .66495 .4685 L F
.66397 .46881 m .66162 .46601 L .6668 .47155 L F
.319 0 .088 r
.66162 .46601 m .66444 .46874 L .6668 .47155 L F
.641 .172 0 r
.6668 .47155 m .66444 .46874 L .66868 .47462 L F
.6668 .47155 m .66868 .47462 L .66974 .47609 L F
0 .003 .53 r
.66495 .4685 m .6668 .47155 L .66885 .46729 L F
.891 .773 .725 r
.42602 .30188 m .42817 .29049 L .43069 .30022 L F
.42602 .30188 m .42328 .29882 L .42817 .29049 L F
.605 .491 .697 r
.42113 .31022 m .42328 .29882 L .42602 .30188 L F
.596 .466 .674 r
.4279 .40761 m .42543 .3961 L .4301 .39452 L F
.784 .6 .651 r
.42301 .4161 m .42543 .3961 L .4279 .40761 L F
.42301 .4161 m .42048 .40629 L .42543 .3961 L F
.701 .818 .365 r
.42543 .3961 m .42737 .3916 L .4301 .39452 L F
.42543 .3961 m .42241 .40181 L .42737 .3916 L F
.656 .751 .92 r
.42048 .40629 m .42241 .40181 L .42543 .3961 L F
.577 .412 .621 r
.53045 .33081 m .52786 .31264 L .53262 .31099 L F
.52568 .33244 m .52786 .31264 L .53045 .33081 L F
.607 .493 .697 r
.52786 .31264 m .53004 .30124 L .53262 .31099 L F
.647 .762 .933 r
.27405 .57647 m .27562 .57242 L .27859 .57505 L F
.27405 .57647 m .27107 .57384 L .27562 .57242 L F
1 0 0 r
.27405 .57647 Mdot
.651 .757 .927 r
.18311 .50376 m .18445 .49953 L .18757 .50227 L F
.18311 .50376 m .17998 .50102 L .18445 .49953 L F
0 .058 .59 r
.7361 .44449 m .73927 .44712 L .74151 .44996 L F
.7361 .44449 m .73386 .44166 L .73927 .44712 L F
0 0 .485 r
.83795 .45525 m .84175 .45969 L .84383 .4625 L F
.83795 .45525 m .83587 .45243 L .84175 .45969 L F
.392 .026 .218 r
.69033 .45525 m .69338 .45969 L .69524 .45372 L F
.69033 .45525 m .68846 .46121 L .69338 .45969 L F
.652 .755 .925 r
.55045 .47944 m .5527 .47516 L .55523 .47794 L F
.55045 .47944 m .54791 .47667 L .5527 .47516 L F
.663 .743 .909 r
.47614 .26668 m .47821 .26186 L .48086 .26499 L F
.47614 .26668 m .47348 .26356 L .47821 .26186 L F
.649 .759 .93 r
.22488 .5386 m .22633 .53446 L .22939 .53715 L F
.22488 .5386 m .22183 .53592 L .22633 .53446 L F
.647 .762 .933 r
.28611 .57625 m .2877 .5722 L .29066 .57483 L F
.28611 .57625 m .28314 .57362 L .2877 .5722 L F
.327 0 .098 r
.74822 .44426 m .74647 .44842 L .75144 .44688 L F
.654 .754 .923 r
.70244 .45501 m .70507 .45066 L .70736 .45349 L F
.70244 .45501 m .70015 .45219 L .70507 .45066 L F
.413 .056 .247 r
.85008 .45501 m .85395 .45945 L .85512 .45349 L F
.85008 .45501 m .84888 .46098 L .85395 .45945 L F
.607 .493 .697 r
.50963 .37153 m .5118 .36016 L .51438 .36994 L F
.763 .893 .489 r
.35823 .55193 m .36 .54782 L .36284 .55049 L F
.893 .775 .724 r
.4149 .47921 m .41215 .47643 L .41705 .46787 L F
.596 .466 .674 r
.40994 .48956 m .41215 .47643 L .4149 .47921 L F
.599 .468 .674 r
.51993 .40725 m .51736 .39573 L .52211 .39416 L F
.51517 .40882 m .51736 .39573 L .51993 .40725 L F
.607 .493 .697 r
.51736 .39573 m .51953 .38437 L .52211 .39416 L F
0 0 0 r
.61605 .49266 m .61846 .4884 L .62088 .49117 L F
.61605 .49266 m .6138 .49701 L .61846 .4884 L F
.651 .757 .927 r
.6114 .50125 m .6138 .49701 L .61605 .49266 L F
.768 .275 0 r
.17313 .49266 m .1737 .49551 L .17759 .49117 L F
.17313 .49266 m .16999 .4899 L .1737 .49551 L F
.259 .268 .678 r
.57027 .50342 m .57257 .49919 L .57507 .50193 L F
.663 .743 .909 r
.48822 .26642 m .49032 .2616 L .49295 .26473 L F
.48822 .26642 m .48559 .2633 L .49032 .2616 L F
.607 .493 .697 r
.5354 .45396 m .53281 .44414 L .53758 .4426 L F
.654 .753 .922 r
.53281 .44414 m .53502 .43976 L .53758 .4426 L F
.53281 .44414 m .53025 .4413 L .53502 .43976 L F
.891 .774 .725 r
.44244 .27717 m .43973 .27407 L .4446 .26577 L F
.649 .759 .93 r
.38458 .53838 m .38177 .53569 L .38642 .53423 L F
.906 .767 .696 r
.37956 .54883 m .38177 .53569 L .38458 .53838 L F
0 0 .444 r
.78232 .45489 m .78584 .45933 L .7873 .45337 L F
.78232 .45489 m .78015 .45208 L .78584 .45933 L F
.205 .205 .637 r
.54054 .46834 m .54277 .46402 L .54532 .46683 L F
.647 .761 .932 r
.24466 .56258 m .24615 .5585 L .24918 .56115 L F
.24466 .56258 m .24163 .55994 L .24615 .5585 L F
.652 .755 .925 r
.64241 .4791 m .64002 .47632 L .64488 .47481 L F
.647 .762 .933 r
.29816 .57603 m .29979 .57198 L .30273 .57461 L F
.29816 .57603 m .29522 .5734 L .29979 .57198 L F
.65 .759 .929 r
.21492 .52751 m .21634 .52334 L .21941 .52604 L F
.21492 .52751 m .21184 .5248 L .21634 .52334 L F
.607 .493 .697 r
.52231 .27704 m .52449 .26564 L .52707 .27536 L F
.654 .754 .923 r
.86221 .45478 m .86523 .45043 L .86726 .45325 L F
.86221 .45478 m .86017 .45196 L .86523 .45043 L F
.662 .744 .911 r
.42817 .29049 m .42543 .28741 L .43012 .28573 L F
.891 .773 .725 r
.42328 .29882 m .42543 .28741 L .42817 .29049 L F
.648 .76 .931 r
.3703 .55171 m .3721 .5476 L .37492 .55027 L F
.3703 .55171 m .36747 .54905 L .3721 .5476 L F
1 0 0 r
.3703 .55171 Mdot
.607 .493 .697 r
.53262 .31099 m .53004 .30124 L .53481 .29959 L F
.53004 .30124 m .53222 .28985 L .53481 .29959 L F
.369 0 .186 r
.32451 .56247 m .32567 .56747 L .3291 .56104 L F
.32451 .56247 m .32107 .5689 L .32567 .56747 L F
.651 .757 .927 r
.58236 .50319 m .58469 .49896 L .58718 .5017 L F
.58236 .50319 m .57988 .50045 L .58469 .49896 L F
1 0 0 r
.58236 .50319 Mdot
.654 .753 .922 r
.88171 .44166 m .88478 .43727 L .88601 .43314 L F
.663 .743 .909 r
.50031 .26616 m .50243 .26134 L .50505 .26447 L F
.50031 .26616 m .49769 .26304 L .50243 .26134 L F
.654 .754 .923 r
.79445 .45466 m .7973 .45031 L .79944 .45313 L F
.79445 .45466 m .7923 .45184 L .7973 .45031 L F
.647 .761 .932 r
.25671 .56236 m .25823 .55828 L .26124 .56093 L F
.25671 .56236 m .2537 .55971 L .25823 .55828 L F
.652 .756 .926 r
.56037 .49231 m .56264 .48806 L .56516 .49082 L F
.56037 .49231 m .55784 .48956 L .56264 .48806 L F
.607 .493 .697 r
.51775 .41862 m .51517 .40882 L .51993 .40725 L F
.199 .201 .635 r
.5229 .43302 m .52509 .42862 L .52766 .43148 L F
.045 .084 .578 r
.23469 .55149 m .23616 .54738 L .2392 .55005 L F
.647 .761 .932 r
.33658 .56225 m .3383 .55817 L .34117 .56082 L F
.33658 .56225 m .33369 .5596 L .3383 .55817 L F
.863 .414 .049 r
.14371 .47875 m .14393 .48331 L .14814 .47725 L F
.14371 .47875 m .14052 .47597 L .14393 .48331 L F
.651 .757 .927 r
.59446 .50296 m .59682 .49873 L .59929 .50148 L F
.59446 .50296 m .59199 .50022 L .59682 .49873 L F
.893 .775 .725 r
.40099 .51372 m .39822 .51099 L .40314 .50239 L F
.907 .768 .696 r
.396 .52413 m .39822 .51099 L .40099 .51372 L F
.663 .743 .909 r
.5124 .2659 m .51455 .26108 L .51715 .26421 L F
.5124 .2659 m .5098 .26278 L .51455 .26108 L F
.607 .493 .697 r
.51438 .36994 m .5118 .36016 L .51655 .35855 L F
.408 .048 .239 r
.80657 .45443 m .81022 .45886 L .81158 .4529 L F
.80657 .45443 m .80519 .46039 L .81022 .45886 L F
.653 .755 .924 r
.41705 .46787 m .41429 .46508 L .41897 .46356 L F
.893 .775 .724 r
.41215 .47643 m .41429 .46508 L .41705 .46787 L F
.607 .493 .697 r
.52211 .39416 m .51953 .38437 L .52429 .38278 L F
.2 .202 .636 r
.51953 .38437 m .52171 .37984 L .52429 .38278 L F
.065 .099 .586 r
.27107 .57384 m .26877 .56214 L .27263 .56978 L F
.647 .761 .932 r
.26877 .56214 m .27032 .55806 L .27263 .56978 L F
.26877 .56214 m .26578 .55949 L .27032 .55806 L F
.663 .743 .909 r
.4446 .26577 m .44659 .26095 L .44929 .26408 L F
.4446 .26577 m .44189 .26265 L .44659 .26095 L F
.891 .774 .725 r
.43973 .27407 m .44189 .26265 L .4446 .26577 L F
.605 .491 .697 r
.41678 .3347 m .41426 .32494 L .41893 .3233 L F
.741 .559 .648 r
.41182 .34479 m .41426 .32494 L .41678 .3347 L F
.41182 .34479 m .40936 .33332 L .41426 .32494 L F
.803 .92 .534 r
.41426 .32494 m .41618 .32027 L .41893 .3233 L F
.41426 .32494 m .41126 .32866 L .41618 .32027 L F
.736 .845 .402 r
.40936 .33332 m .41126 .32866 L .41426 .32494 L F
.651 .757 .927 r
.60657 .50273 m .60895 .4985 L .6114 .50125 L F
.60657 .50273 m .60412 .49999 L .60895 .4985 L F
.762 .587 .66 r
.41962 .36735 m .4171 .35756 L .42199 .34915 L F
.607 .493 .697 r
.52707 .27536 m .52449 .26564 L .52925 .26395 L F
.663 .743 .909 r
.52449 .26564 m .52668 .26082 L .52925 .26395 L F
.52449 .26564 m .52191 .26252 L .52668 .26082 L F
.741 .559 .649 r
.41897 .46356 m .4214 .44343 L .42392 .45325 L F
.41897 .46356 m .4165 .45196 L .4214 .44343 L F
.893 .775 .724 r
.4214 .44343 m .41865 .44059 L .42355 .43207 L F
.4165 .45196 m .41865 .44059 L .4214 .44343 L F
.607 .493 .697 r
.53481 .29959 m .53222 .28985 L .53699 .28818 L F
.21 .209 .639 r
.53222 .28985 m .53443 .28509 L .53699 .28818 L F
.65 .758 .928 r
.19755 .51338 m .19893 .50917 L .20203 .5119 L F
.19755 .51338 m .19444 .51065 L .19893 .50917 L F
.663 .743 .909 r
.45668 .26551 m .4587 .26069 L .46139 .26382 L F
.45668 .26551 m .45399 .26238 L .4587 .26069 L F
.319 0 .088 r
.65674 .46753 m .65954 .47026 L .65771 .46722 L F
.65674 .46753 m .65465 .47178 L .65954 .47026 L F
.652 .755 .925 r
.65465 .47178 m .65716 .46745 L .65954 .47026 L F
.645 .176 0 r
.65954 .47026 m .65716 .46745 L .66138 .47333 L F
.65954 .47026 m .66138 .47333 L .66244 .4748 L F
.319 0 .088 r
.65771 .46722 m .65954 .47026 L .66162 .46601 L F
.605 .491 .697 r
.42113 .31022 m .41861 .30048 L .42328 .29882 L F
.741 .559 .648 r
.41618 .32027 m .41861 .30048 L .42113 .31022 L F
.41618 .32027 m .41371 .30883 L .41861 .30048 L F
.808 .923 .54 r
.41861 .30048 m .42054 .29575 L .42328 .29882 L F
.41861 .30048 m .41563 .30411 L .42054 .29575 L F
.742 .849 .408 r
.41371 .30883 m .41563 .30411 L .41861 .30048 L F
0 0 0 r
.87664 .44319 m .87969 .43881 L .88171 .44166 L F
.87664 .44319 m .87537 .44736 L .87969 .43881 L F
.323 0 .093 r
.72892 .44319 m .73205 .44582 L .73386 .44166 L F
.72892 .44319 m .7271 .44736 L .73205 .44582 L F
.607 .493 .697 r
.5354 .45396 m .53758 .4426 L .54017 .45243 L F
.41 .052 .243 r
.83084 .45396 m .83461 .45839 L .83587 .45243 L F
.83084 .45396 m .82956 .45992 L .83461 .45839 L F
.752 .885 .476 r
.40314 .50239 m .40009 .50678 L .40502 .49815 L F
.65 .758 .928 r
.39822 .51099 m .40009 .50678 L .40314 .50239 L F
.663 .743 .909 r
.46877 .26525 m .47082 .26043 L .47348 .26356 L F
.46877 .26525 m .4661 .26212 L .47082 .26043 L F
.321 0 .091 r
.66885 .46729 m .67171 .47003 L .67374 .46578 L F
.66885 .46729 m .6668 .47155 L .67171 .47003 L F
.893 .775 .725 r
.4301 .39452 m .42737 .3916 L .43225 .38315 L F
.577 .412 .621 r
.53523 .32917 m .53262 .31099 L .53739 .30934 L F
.53045 .33081 m .53262 .31099 L .53523 .32917 L F
.607 .493 .697 r
.53262 .31099 m .53481 .29959 L .53739 .30934 L F
.647 .762 .933 r
.27859 .57505 m .28017 .57099 L .28314 .57362 L F
.27859 .57505 m .27562 .57242 L .28017 .57099 L F
1 0 0 r
.27859 .57505 Mdot
.651 .757 .927 r
.18757 .50227 m .18892 .49804 L .19204 .50079 L F
.18757 .50227 m .18445 .49953 L .18892 .49804 L F
.392 .026 .218 r
.69524 .45372 m .69831 .45816 L .70015 .45219 L F
.69524 .45372 m .69338 .45969 L .69831 .45816 L F
.21 .209 .639 r
.55784 .48956 m .55523 .47794 L .56011 .48528 L F
.652 .755 .925 r
.55523 .47794 m .55749 .47364 L .56011 .48528 L F
.55523 .47794 m .5527 .47516 L .55749 .47364 L F
.596 .466 .674 r
.40994 .48956 m .40748 .47794 L .41215 .47643 L F
.784 .6 .651 r
.40502 .49815 m .40748 .47794 L .40994 .48956 L F
.40502 .49815 m .4025 .48829 L .40748 .47794 L F
.685 .805 .348 r
.40748 .47794 m .40938 .47364 L .41215 .47643 L F
.40748 .47794 m .40439 .48401 L .40938 .47364 L F
.652 .756 .926 r
.4025 .48829 m .40439 .48401 L .40748 .47794 L F
.16554 .4914 m .16684 .48713 L .16999 .4899 L F
.16554 .4914 m .16238 .48863 L .16684 .48713 L F
.607 .493 .697 r
.51775 .41862 m .51993 .40725 L .5225 .41706 L F
.663 .743 .909 r
.48086 .26499 m .48294 .26017 L .48559 .2633 L F
.48086 .26499 m .47821 .26186 L .48294 .26017 L F
.662 .743 .91 r
.43505 .27575 m .43701 .27096 L .43973 .27407 L F
.43505 .27575 m .43232 .27264 L .43701 .27096 L F
.596 .465 .673 r
.43012 .28573 m .43232 .27264 L .43505 .27575 L F
.649 .759 .93 r
.22939 .53715 m .23084 .533 L .23389 .53569 L F
.22939 .53715 m .22633 .53446 L .23084 .533 L F
.654 .754 .923 r
.77517 .4536 m .77798 .44925 L .78015 .45208 L F
.77517 .4536 m .77299 .45078 L .77798 .44925 L F
.39 .023 .215 r
.63516 .47782 m .63792 .48239 L .64002 .47632 L F
.63516 .47782 m .63304 .48389 L .63792 .48239 L F
.652 .756 .926 r
.63059 .48817 m .63304 .48389 L .63516 .47782 L F
.647 .762 .933 r
.29066 .57483 m .29227 .57077 L .29522 .5734 L F
.29066 .57483 m .2877 .5722 L .29227 .57077 L F
.654 .754 .923 r
.70736 .45349 m .70999 .44913 L .71228 .45196 L F
.70736 .45349 m .70507 .45066 L .70999 .44913 L F
.413 .056 .247 r
.85512 .45349 m .85902 .45792 L .86017 .45196 L F
.85512 .45349 m .85395 .45945 L .85902 .45792 L F
.607 .493 .697 r
.51438 .36994 m .51655 .35855 L .51913 .36834 L F
.648 .76 .931 r
.36284 .55049 m .36463 .54638 L .36747 .54905 L F
.36284 .55049 m .36 .54782 L .36463 .54638 L F
.599 .468 .674 r
.52469 .40568 m .52211 .39416 L .52687 .39258 L F
.51993 .40725 m .52211 .39416 L .52469 .40568 L F
.607 .493 .697 r
.52211 .39416 m .52429 .38278 L .52687 .39258 L F
.652 .756 .926 r
.62088 .49117 m .62331 .4869 L .62573 .48967 L F
.62088 .49117 m .61846 .4884 L .62331 .4869 L F
.091 .145 .627 r
.17998 .50102 m .17759 .49117 L .18132 .49678 L F
.226 0 0 r
.17759 .49117 m .17817 .49401 L .18132 .49678 L F
.17759 .49117 m .1737 .49551 L .17817 .49401 L F
.651 .757 .927 r
.57507 .50193 m .57738 .4977 L .57988 .50045 L F
.57507 .50193 m .57257 .49919 L .57738 .4977 L F
.663 .743 .909 r
.49295 .26473 m .49506 .25991 L .49769 .26304 L F
.49295 .26473 m .49032 .2616 L .49506 .25991 L F
.252 .262 .677 r
.54017 .45243 m .53758 .4426 L .54239 .44807 L F
.654 .753 .922 r
.53758 .4426 m .5398 .43822 L .54239 .44807 L F
.53758 .4426 m .53502 .43976 L .5398 .43822 L F
.405 .043 .235 r
.7873 .45337 m .79085 .4578 L .7923 .45184 L F
.7873 .45337 m .78584 .45933 L .79085 .4578 L F
.607 .493 .697 r
.54791 .47667 m .54532 .46683 L .5501 .46531 L F
.653 .755 .924 r
.54532 .46683 m .54755 .4625 L .5501 .46531 L F
.54532 .46683 m .54277 .46402 L .54755 .4625 L F
.647 .761 .932 r
.24918 .56115 m .25068 .55706 L .2537 .55971 L F
.24918 .56115 m .24615 .5585 L .25068 .55706 L F
.647 .762 .933 r
.30273 .57461 m .30437 .57055 L .3073 .57319 L F
.30273 .57461 m .29979 .57198 L .30437 .57055 L F
.907 .767 .696 r
.41458 .34778 m .41182 .34479 L .41678 .3347 L F
.11 .159 .634 r
.22183 .53592 m .21941 .52604 L .22326 .53176 L F
.65 .759 .929 r
.21941 .52604 m .22084 .52187 L .22326 .53176 L F
.21941 .52604 m .21634 .52334 L .22084 .52187 L F
.607 .493 .697 r
.52707 .27536 m .52925 .26395 L .53184 .27368 L F
.654 .754 .923 r
.86726 .45325 m .86523 .45043 L .87029 .44889 L F
.648 .76 .931 r
.37492 .55027 m .37674 .54615 L .37956 .54883 L F
.37492 .55027 m .3721 .5476 L .37674 .54615 L F
1 0 0 r
.37492 .55027 Mdot
.26 .268 .679 r
.53739 .30934 m .53481 .29959 L .53961 .30462 L F
.607 .493 .697 r
.53481 .29959 m .53699 .28818 L .53961 .30462 L F
.369 0 .186 r
.3291 .56104 m .33028 .56603 L .33369 .5596 L F
.3291 .56104 m .32567 .56747 L .33028 .56603 L F
.652 .755 .925 r
.13609 .47748 m .13731 .47318 L .14052 .47597 L F
.13609 .47748 m .13288 .47469 L .13731 .47318 L F
.651 .757 .927 r
.58718 .5017 m .58952 .49747 L .59199 .50022 L F
.58718 .5017 m .58469 .49896 L .58952 .49747 L F
.663 .743 .909 r
.50505 .26447 m .50719 .25964 L .5098 .26278 L F
.50505 .26447 m .50243 .26134 L .50719 .25964 L F
0 0 .458 r
.79944 .45313 m .80305 .45757 L .80519 .46039 L F
.79944 .45313 m .7973 .45031 L .80305 .45757 L F
.647 .761 .932 r
.26124 .56093 m .26278 .55684 L .26578 .55949 L F
.26124 .56093 m .25823 .55828 L .26278 .55684 L F
.907 .768 .696 r
.41893 .3233 m .41618 .32027 L .42113 .31022 L F
.652 .756 .926 r
.56516 .49082 m .56745 .48656 L .56996 .48932 L F
.56516 .49082 m .56264 .48806 L .56745 .48656 L F
.607 .493 .697 r
.5225 .41706 m .51993 .40725 L .52469 .40568 L F
.53025 .4413 m .52766 .43148 L .53243 .42993 L F
.655 .753 .922 r
.52766 .43148 m .52986 .42707 L .53243 .42993 L F
.52766 .43148 m .52509 .42862 L .52986 .42707 L F
.601 .488 .697 r
.24163 .55994 m .2392 .55005 L .24372 .5486 L F
.648 .76 .931 r
.2392 .55005 m .24069 .54593 L .24372 .5486 L F
.2392 .55005 m .23616 .54738 L .24069 .54593 L F
.647 .761 .932 r
.34117 .56082 m .34291 .55673 L .34578 .55938 L F
.34117 .56082 m .3383 .55817 L .34291 .55673 L F
.307 0 .104 r
.14814 .47725 m .14839 .4818 L .15158 .48459 L F
.14814 .47725 m .14393 .48331 L .14839 .4818 L F
.651 .757 .927 r
.59929 .50148 m .60166 .49724 L .60412 .49999 L F
.59929 .50148 m .59682 .49873 L .60166 .49724 L F
.762 .587 .66 r
.41219 .36599 m .41458 .34778 L .4171 .35756 L F
.41219 .36599 m .40967 .3562 L .41458 .34778 L F
.891 .773 .725 r
.40967 .3562 m .41182 .34479 L .41458 .34778 L F
.663 .743 .909 r
.51715 .26421 m .51932 .25938 L .52191 .26252 L F
.51715 .26421 m .51455 .26108 L .51932 .25938 L F
.607 .493 .697 r
.51913 .36834 m .51655 .35855 L .52131 .35694 L F
.408 .048 .239 r
.81158 .4529 m .81525 .45733 L .81738 .46016 L F
.81158 .4529 m .81022 .45886 L .81525 .45733 L F
.607 .493 .697 r
.52687 .39258 m .52429 .38278 L .52906 .38119 L F
.657 .75 .918 r
.52429 .38278 m .52648 .37825 L .52906 .38119 L F
.52429 .38278 m .52171 .37984 L .52648 .37825 L F
.663 .743 .909 r
.44929 .26408 m .45129 .25925 L .45399 .26238 L F
.44929 .26408 m .44659 .26095 L .45129 .25925 L F
.65 .759 .929 r
.39135 .52559 m .39321 .52141 L .396 .52413 L F
.39135 .52559 m .38856 .52288 L .39321 .52141 L F
.892 .774 .725 r
.38642 .53423 m .38856 .52288 L .39135 .52559 L F
.651 .757 .927 r
.6114 .50125 m .60895 .4985 L .6138 .49701 L F
.261 .269 .679 r
.53184 .27368 m .52925 .26395 L .53404 .26888 L F
.663 .743 .909 r
.52925 .26395 m .53145 .25912 L .53404 .26888 L F
.52925 .26395 m .52668 .26082 L .53145 .25912 L F
.395 .293 .62 r
.53961 .30462 m .53699 .28818 L .5418 .29318 L F
.662 .744 .911 r
.53699 .28818 m .53921 .28341 L .5418 .29318 L F
.53699 .28818 m .53443 .28509 L .53921 .28341 L F
.65 .758 .928 r
.20203 .5119 m .20342 .50769 L .20651 .51043 L F
.20203 .5119 m .19893 .50917 L .20342 .50769 L F
.663 .743 .909 r
.46139 .26382 m .46342 .25899 L .4661 .26212 L F
.46139 .26382 m .4587 .26069 L .46342 .25899 L F
.319 0 .088 r
.66162 .46601 m .65954 .47026 L .66444 .46874 L F
.891 .773 .725 r
.42328 .29882 m .42054 .29575 L .42543 .28741 L F
.065 .099 .586 r
.27107 .57384 m .27263 .56978 L .27562 .57242 L F
1 0 0 r
.27107 .57384 Mdot
.091 .145 .627 r
.17998 .50102 m .18132 .49678 L .18445 .49953 L F
.654 .753 .922 r
.88171 .44166 m .87969 .43881 L .88478 .43727 L F
.756 .346 .273 r
.73386 .44166 m .73759 .45308 L .73927 .44712 L F
.73386 .44166 m .73205 .44582 L .73759 .45308 L F
.599 .469 .675 r
.54277 .46402 m .54017 .45243 L .54495 .4509 L F
.252 .262 .677 r
.54017 .45243 m .54239 .44807 L .54495 .4509 L F
.41 .052 .243 r
.83587 .45243 m .83967 .45686 L .84175 .45969 L F
.83587 .45243 m .83461 .45839 L .83967 .45686 L F
.607 .493 .697 r
.54791 .47667 m .5501 .46531 L .5527 .47516 L F
.652 .756 .926 r
.15793 .49013 m .15921 .48586 L .16238 .48863 L F
.15793 .49013 m .15476 .48736 L .15921 .48586 L F
.762 .587 .66 r
.41374 .44913 m .41613 .43077 L .41865 .44059 L F
.41374 .44913 m .41122 .43929 L .41613 .43077 L F
.768 .897 .495 r
.41613 .43077 m .41313 .43489 L .41805 .42635 L F
.41122 .43929 m .41313 .43489 L .41613 .43077 L F
.663 .743 .909 r
.47348 .26356 m .47555 .25873 L .47821 .26186 L F
.47348 .26356 m .47082 .26043 L .47555 .25873 L F
.596 .465 .673 r
.43012 .28573 m .42764 .27433 L .43232 .27264 L F
.907 .768 .696 r
.42543 .28741 m .42764 .27433 L .43012 .28573 L F
.42543 .28741 m .42269 .28431 L .42764 .27433 L F
.743 .85 .41 r
.42764 .27433 m .42959 .26953 L .43232 .27264 L F
.42764 .27433 m .42463 .27953 L .42959 .26953 L F
.662 .744 .911 r
.42269 .28431 m .42463 .27953 L .42764 .27433 L F
.11 .159 .634 r
.22183 .53592 m .22326 .53176 L .22633 .53446 L F
.321 0 .091 r
.67374 .46578 m .67662 .46851 L .67864 .46426 L F
.67374 .46578 m .67171 .47003 L .67662 .46851 L F
.357 .258 .603 r
.54002 .32753 m .53739 .30934 L .54222 .31609 L F
.577 .412 .621 r
.53523 .32917 m .53739 .30934 L .54002 .32753 L F
.26 .268 .679 r
.53739 .30934 m .53961 .30462 L .54222 .31609 L F
.647 .762 .933 r
.28314 .57362 m .28474 .56956 L .2877 .5722 L F
.28314 .57362 m .28017 .57099 L .28474 .56956 L F
1 0 0 r
.28314 .57362 Mdot
.097 .15 .629 r
.19444 .51065 m .19204 .50079 L .19582 .50643 L F
.763 .27 0 r
.19204 .50079 m .1927 .50368 L .19582 .50643 L F
.19204 .50079 m .18892 .49804 L .1927 .50368 L F
.392 .026 .218 r
.70015 .45219 m .70325 .45662 L .70507 .45066 L F
.70015 .45219 m .69831 .45816 L .70325 .45662 L F
.893 .775 .724 r
.41215 .47643 m .40938 .47364 L .41429 .46508 L F
.652 .756 .926 r
.16999 .4899 m .1713 .48563 L .1737 .49551 L F
.16999 .4899 m .16684 .48713 L .1713 .48563 L F
.741 .559 .648 r
.41805 .42635 m .42048 .40629 L .42301 .4161 L F
.41805 .42635 m .41558 .41478 L .42048 .40629 L F
.656 .751 .92 r
.42048 .40629 m .41773 .40339 L .42241 .40181 L F
.892 .774 .725 r
.41558 .41478 m .41773 .40339 L .42048 .40629 L F
.599 .468 .674 r
.52509 .42862 m .5225 .41706 L .52727 .4155 L F
.607 .493 .697 r
.5225 .41706 m .52469 .40568 L .52727 .4155 L F
.663 .743 .909 r
.48559 .2633 m .48768 .25847 L .49032 .2616 L F
.48559 .2633 m .48294 .26017 L .48768 .25847 L F
.607 .493 .697 r
.53025 .4413 m .53243 .42993 L .53502 .43976 L F
.891 .774 .725 r
.43973 .27407 m .43701 .27096 L .44189 .26265 L F
.906 .767 .696 r
.37956 .54883 m .37674 .54615 L .38177 .53569 L F
.649 .759 .93 r
.38177 .53569 m .38361 .53153 L .38642 .53423 L F
.38177 .53569 m .37896 .533 L .38361 .53153 L F
.906 .767 .696 r
.37674 .54615 m .37896 .533 L .38177 .53569 L F
.592 .462 .672 r
.23616 .54738 m .23389 .53569 L .23841 .53423 L F
.649 .759 .93 r
.23389 .53569 m .23536 .53153 L .23841 .53423 L F
.23389 .53569 m .23084 .533 L .23536 .53153 L F
0 0 .444 r
.78015 .45208 m .78367 .45651 L .78584 .45933 L F
.78015 .45208 m .77798 .44925 L .78367 .45651 L F
.601 .488 .697 r
.24163 .55994 m .24372 .5486 L .24615 .5585 L F
0 0 0 r
.64002 .47632 m .64249 .47201 L .64488 .47481 L F
.64002 .47632 m .63792 .48239 L .64249 .47201 L F
.647 .762 .933 r
.29522 .5734 m .29684 .56934 L .29979 .57198 L F
.29522 .5734 m .29227 .57077 L .29684 .56934 L F
.785 .6 .65 r
.4069 .35321 m .40936 .33332 L .41182 .34479 L F
.4069 .35321 m .40438 .34342 L .40936 .33332 L F
.736 .845 .402 r
.40936 .33332 m .40627 .33877 L .41126 .32866 L F
.803 .92 .534 r
.40438 .34342 m .40627 .33877 L .40936 .33332 L F
.65 .759 .929 r
.21184 .5248 m .21326 .52062 L .21634 .52334 L F
.21184 .5248 m .20876 .52209 L .21326 .52062 L F
.741 .559 .648 r
.41465 .37751 m .4171 .35756 L .41962 .36735 L F
.41465 .37751 m .41219 .36599 L .4171 .35756 L F
.654 .754 .923 r
.71228 .45196 m .71493 .44759 L .71721 .45043 L F
.71228 .45196 m .70999 .44913 L .71493 .44759 L F
.908 .769 .696 r
.41429 .46508 m .4165 .45196 L .41897 .46356 L F
.41429 .46508 m .41153 .46227 L .4165 .45196 L F
.893 .775 .724 r
.4165 .45196 m .41374 .44913 L .41865 .44059 L F
.99 .877 .541 r
.41153 .46227 m .41374 .44913 L .4165 .45196 L F
.413 .056 .247 r
.86017 .45196 m .8641 .45639 L .86523 .45043 L F
.86017 .45196 m .85902 .45792 L .8641 .45639 L F
.598 .468 .674 r
.52171 .37984 m .51913 .36834 L .52389 .36673 L F
.607 .493 .697 r
.51913 .36834 m .52131 .35694 L .52389 .36673 L F
.891 .773 .725 r
.42054 .29575 m .42269 .28431 L .42543 .28741 L F
.648 .76 .931 r
.36747 .54905 m .36927 .54492 L .3721 .5476 L F
.36747 .54905 m .36463 .54638 L .36927 .54492 L F
1 0 0 r
.36747 .54905 Mdot
.741 .559 .648 r
.42241 .40181 m .42484 .3818 L .42737 .3916 L F
.42241 .40181 m .41994 .39026 L .42484 .3818 L F
.892 .774 .725 r
.41994 .39026 m .42209 .37886 L .42484 .3818 L F
.865 .418 .057 r
.12846 .4762 m .1286 .48076 L .13288 .47469 L F
.12846 .4762 m .12524 .47341 L .1286 .48076 L F
.599 .468 .674 r
.52946 .40411 m .52687 .39258 L .53164 .391 L F
.52469 .40568 m .52687 .39258 L .52946 .40411 L F
.607 .493 .697 r
.52687 .39258 m .52906 .38119 L .53164 .391 L F
.652 .756 .926 r
.62573 .48967 m .62817 .4854 L .63059 .48817 L F
.62573 .48967 m .62331 .4869 L .62817 .4854 L F
.651 .757 .927 r
.57988 .50045 m .5822 .4962 L .58469 .49896 L F
.57988 .50045 m .57738 .4977 L .5822 .4962 L F
1 0 0 r
.57988 .50045 Mdot
.663 .743 .909 r
.49769 .26304 m .49981 .2582 L .50243 .26134 L F
.49769 .26304 m .49506 .25991 L .49981 .2582 L F
.405 .043 .235 r
.7923 .45184 m .79587 .45627 L .7973 .45031 L F
.7923 .45184 m .79085 .4578 L .79587 .45627 L F
.255 .264 .677 r
.5527 .47516 m .5501 .46531 L .55495 .47085 L F
.653 .755 .924 r
.5501 .46531 m .55235 .46098 L .55495 .47085 L F
.5501 .46531 m .54755 .4625 L .55235 .46098 L F
.647 .761 .932 r
.2537 .55971 m .25522 .55562 L .25823 .55828 L F
.2537 .55971 m .25068 .55706 L .25522 .55562 L F
.785 .6 .65 r
.41126 .32866 m .41371 .30883 L .41618 .32027 L F
.41126 .32866 m .40874 .31888 L .41371 .30883 L F
.742 .849 .408 r
.41371 .30883 m .41064 .31418 L .41563 .30411 L F
.807 .923 .539 r
.40874 .31888 m .41064 .31418 L .41371 .30883 L F
.647 .762 .933 r
.3073 .57319 m .30895 .56912 L .31188 .57176 L F
.3073 .57319 m .30437 .57055 L .30895 .56912 L F
.21 .209 .639 r
.55784 .48956 m .56011 .48528 L .56264 .48806 L F
.598 .468 .674 r
.53443 .28509 m .53184 .27368 L .53661 .27199 L F
.261 .269 .679 r
.53184 .27368 m .53404 .26888 L .53661 .27199 L F
.369 0 .186 r
.33369 .5596 m .3349 .56459 L .3383 .55817 L F
.33369 .5596 m .33028 .56603 L .3349 .56459 L F
.863 .414 .049 r
.14052 .47597 m .14072 .48053 L .14393 .48331 L F
.14052 .47597 m .13731 .47318 L .14072 .48053 L F
.651 .757 .927 r
.59199 .50022 m .59435 .49597 L .59682 .49873 L F
.59199 .50022 m .58952 .49747 L .59435 .49597 L F
.907 .768 .696 r
.396 .52413 m .39321 .52141 L .39822 .51099 L F
.65 .758 .928 r
.39822 .51099 m .39543 .50826 L .40009 .50678 L F
.907 .768 .696 r
.39321 .52141 m .39543 .50826 L .39822 .51099 L F
.663 .743 .909 r
.5098 .26278 m .51195 .25794 L .51455 .26108 L F
.5098 .26278 m .50719 .25964 L .51195 .25794 L F
.893 .775 .724 r
.40938 .47364 m .41153 .46227 L .41429 .46508 L F
.647 .761 .932 r
.26578 .55949 m .26733 .55539 L .27032 .55806 L F
.26578 .55949 m .26278 .55684 L .26733 .55539 L F
.259 .268 .678 r
.57257 .49919 m .56996 .48932 L .57487 .49494 L F
.652 .756 .926 r
.56996 .48932 m .57226 .48505 L .57487 .49494 L F
.56996 .48932 m .56745 .48656 L .57226 .48505 L F
.607 .493 .697 r
.52727 .4155 m .52469 .40568 L .52946 .40411 L F
.53502 .43976 m .53243 .42993 L .53721 .42838 L F
.655 .753 .922 r
.53243 .42993 m .53464 .42551 L .53721 .42838 L F
.53243 .42993 m .52986 .42707 L .53464 .42551 L F
.806 .922 .538 r
.44189 .26265 m .44387 .25781 L .44659 .26095 L F
.44189 .26265 m .43899 .26614 L .44387 .25781 L F
.662 .743 .91 r
.43701 .27096 m .43899 .26614 L .44189 .26265 L F
.601 .488 .697 r
.24615 .5585 m .24372 .5486 L .24825 .54716 L F
.648 .76 .931 r
.24372 .5486 m .24522 .54448 L .24825 .54716 L F
.24372 .5486 m .24069 .54593 L .24522 .54448 L F
.647 .761 .932 r
.34578 .55938 m .34753 .55528 L .3504 .55794 L F
.34578 .55938 m .34291 .55673 L .34753 .55528 L F
.651 .757 .927 r
.60412 .49999 m .6065 .49574 L .60895 .4985 L F
.60412 .49999 m .60166 .49724 L .6065 .49574 L F
.663 .743 .909 r
.52191 .26252 m .52409 .25768 L .52668 .26082 L F
.52191 .26252 m .51932 .25938 L .52409 .25768 L F
.607 .493 .697 r
.52389 .36673 m .52131 .35694 L .52608 .35533 L F
.253 .263 .677 r
.53164 .391 m .52906 .38119 L .53385 .38648 L F
0 0 .49 r
.52906 .38119 m .53127 .38353 L .53385 .38648 L F
.52906 .38119 m .52648 .37825 L .53127 .38353 L F
.097 .15 .629 r
.19444 .51065 m .19582 .50643 L .19893 .50917 L F
.663 .743 .909 r
.45399 .26238 m .45601 .25755 L .4587 .26069 L F
.45399 .26238 m .45129 .25925 L .45601 .25755 L F
.596 .466 .674 r
.41773 .40339 m .41526 .39185 L .41994 .39026 L F
.784 .6 .651 r
.41282 .41189 m .41526 .39185 L .41773 .40339 L F
.41282 .41189 m .41029 .40205 L .41526 .39185 L F
.711 .825 .375 r
.41526 .39185 m .41718 .38733 L .41994 .39026 L F
.41526 .39185 m .4122 .39756 L .41718 .38733 L F
.781 .905 .509 r
.41029 .40205 m .4122 .39756 L .41526 .39185 L F
.598 .468 .674 r
.52827 .34392 m .52568 .33244 L .53045 .33081 L F
.03 .072 .571 r
.20876 .52209 m .20651 .51043 L .21017 .51789 L F
.855 .402 .025 r
.20651 .51043 m .20706 .51516 L .21017 .51789 L F
.20651 .51043 m .20342 .50769 L .20706 .51516 L F
.663 .743 .909 r
.4661 .26212 m .46814 .25729 L .47082 .26043 L F
.4661 .26212 m .46342 .25899 L .46814 .25729 L F
.654 .754 .923 r
.76084 .45102 m .76361 .44665 L .76582 .44948 L F
.76084 .45102 m .75863 .44818 L .76361 .44665 L F
.784 .6 .65 r
.41718 .38733 m .41962 .36735 L .42209 .37886 L F
.41718 .38733 m .41465 .37751 L .41962 .36735 L F
.647 .762 .933 r
.27562 .57242 m .27719 .56835 L .28017 .57099 L F
.27562 .57242 m .27263 .56978 L .27719 .56835 L F
.651 .757 .927 r
.18445 .49953 m .1858 .49528 L .18892 .49804 L F
.18445 .49953 m .18132 .49678 L .1858 .49528 L F
.599 .469 .675 r
.54755 .4625 m .54495 .4509 L .54974 .44937 L F
.54277 .46402 m .54495 .4509 L .54755 .4625 L F
.654 .754 .923 r
.54495 .4509 m .54719 .44653 L .54974 .44937 L F
.54495 .4509 m .54239 .44807 L .54719 .44653 L F
.255 .264 .677 r
.5527 .47516 m .55495 .47085 L .55749 .47364 L F
.652 .756 .926 r
.16238 .48863 m .16367 .48436 L .16684 .48713 L F
.16238 .48863 m .15921 .48586 L .16367 .48436 L F
.663 .743 .909 r
.47821 .26186 m .48028 .25703 L .48294 .26017 L F
.47821 .26186 m .47555 .25873 L .48028 .25703 L F
.662 .743 .91 r
.43232 .27264 m .43428 .26783 L .43701 .27096 L F
.43232 .27264 m .42959 .26953 L .43428 .26783 L F
.649 .759 .93 r
.22633 .53446 m .22778 .53029 L .23084 .533 L F
.22633 .53446 m .22326 .53176 L .22778 .53029 L F
.402 .039 .231 r
.77299 .45078 m .77647 .45521 L .77798 .44925 L F
.77299 .45078 m .77146 .45674 L .77647 .45521 L F
.321 0 .091 r
.67864 .46426 m .68154 .46699 L .68354 .46274 L F
.67864 .46426 m .67662 .46851 L .68154 .46699 L F
.647 .762 .933 r
.2877 .5722 m .28931 .56813 L .29227 .57077 L F
.2877 .5722 m .28474 .56956 L .28931 .56813 L F
1 0 0 r
.2877 .5722 Mdot
.684 .487 .614 r
.40695 .38304 m .40967 .3562 L .41219 .36599 L F
.40695 .38304 m .40475 .36463 L .40967 .3562 L F
.891 .773 .725 r
.40967 .3562 m .4069 .35321 L .41182 .34479 L F
.40475 .36463 m .4069 .35321 L .40967 .3562 L F
.392 .026 .218 r
.70507 .45066 m .70819 .45509 L .70999 .44913 L F
.70507 .45066 m .70325 .45662 L .70819 .45509 L F
.294 0 .054 r
.36 .54782 m .36143 .55094 L .36463 .54638 L F
.647 .761 .932 r
.35502 .5565 m .35679 .55239 L .36 .54782 L F
.294 0 .054 r
.36 .54782 m .35679 .55239 L .36143 .55094 L F
.652 .755 .925 r
.12082 .47492 m .12201 .47061 L .12524 .47341 L F
.12082 .47492 m .11758 .47213 L .12201 .47061 L F
.32 0 .088 r
.61846 .4884 m .62108 .49124 L .62331 .4869 L F
.61846 .4884 m .61622 .49274 L .62108 .49124 L F
.651 .757 .927 r
.6138 .49701 m .61622 .49274 L .61846 .4884 L F
.259 .268 .678 r
.57257 .49919 m .57487 .49494 L .57738 .4977 L F
.599 .468 .674 r
.52986 .42707 m .52727 .4155 L .53204 .41394 L F
.52509 .42862 m .52727 .4155 L .52986 .42707 L F
.607 .493 .697 r
.52727 .4155 m .52946 .40411 L .53204 .41394 L F
.663 .743 .909 r
.49032 .2616 m .49242 .25676 L .49506 .25991 L F
.49032 .2616 m .48768 .25847 L .49242 .25676 L F
.607 .493 .697 r
.53502 .43976 m .53721 .42838 L .5398 .43822 L F
.892 .774 .725 r
.38642 .53423 m .38361 .53153 L .38856 .52288 L F
.592 .462 .672 r
.24069 .54593 m .23841 .53423 L .24293 .53277 L F
.23616 .54738 m .23841 .53423 L .24069 .54593 L F
.649 .759 .93 r
.23841 .53423 m .23989 .53007 L .24293 .53277 L F
.23841 .53423 m .23536 .53153 L .23989 .53007 L F
.601 .488 .697 r
.24615 .5585 m .24825 .54716 L .25068 .55706 L F
.652 .755 .925 r
.64488 .47481 m .64737 .4705 L .64976 .4733 L F
.64488 .47481 m .64249 .47201 L .64737 .4705 L F
.745 .249 0 r
.29979 .57198 m .30094 .57521 L .30437 .57055 L F
.29979 .57198 m .29684 .56934 L .30094 .57521 L F
.761 .587 .66 r
.40009 .50678 m .4025 .48829 L .40502 .49815 L F
.40009 .50678 m .39757 .49689 L .4025 .48829 L F
.652 .756 .926 r
.4025 .48829 m .39972 .48552 L .40439 .48401 L F
.893 .775 .725 r
.39757 .49689 m .39972 .48552 L .4025 .48829 L F
.65 .759 .929 r
.21634 .52334 m .21777 .51915 L .22084 .52187 L F
.21634 .52334 m .21326 .52062 L .21777 .51915 L F
.654 .754 .923 r
.71721 .45043 m .71988 .44605 L .72215 .44889 L F
.71721 .45043 m .71493 .44759 L .71988 .44605 L F
0 0 .038 r
.86523 .45043 m .86826 .44605 L .87029 .44889 L F
.86523 .45043 m .8641 .45639 L .86826 .44605 L F
.598 .468 .674 r
.52648 .37825 m .52389 .36673 L .52867 .36513 L F
.52171 .37984 m .52389 .36673 L .52648 .37825 L F
.607 .493 .697 r
.52389 .36673 m .52608 .35533 L .52867 .36513 L F
.648 .76 .931 r
.3721 .5476 m .37391 .54347 L .37674 .54615 L F
.3721 .5476 m .36927 .54492 L .37391 .54347 L F
.303 0 .098 r
.13288 .47469 m .13305 .47924 L .13731 .47318 L F
.13288 .47469 m .1286 .48076 L .13305 .47924 L F
.204 .204 .637 r
.53424 .40254 m .53164 .391 L .53645 .39804 L F
.599 .468 .674 r
.52946 .40411 m .53164 .391 L .53424 .40254 L F
.253 .263 .677 r
.53164 .391 m .53385 .38648 L .53645 .39804 L F
.652 .756 .926 r
.63059 .48817 m .62817 .4854 L .63304 .48389 L F
.651 .757 .927 r
.58469 .49896 m .58703 .49471 L .58952 .49747 L F
.58469 .49896 m .5822 .4962 L .58703 .49471 L F
1 0 0 r
.58469 .49896 Mdot
.663 .743 .909 r
.50243 .26134 m .50457 .2565 L .50719 .25964 L F
.50243 .26134 m .49981 .2582 L .50457 .2565 L F
.405 .043 .235 r
.7973 .45031 m .8009 .45474 L .80305 .45757 L F
.7973 .45031 m .79587 .45627 L .8009 .45474 L F
.647 .761 .932 r
.25823 .55828 m .25977 .55417 L .26278 .55684 L F
.25823 .55828 m .25522 .55562 L .25977 .55417 L F
.647 .762 .933 r
.31188 .57176 m .31355 .56769 L .31647 .57033 L F
.31188 .57176 m .30895 .56912 L .31355 .56769 L F
.652 .756 .926 r
.56264 .48806 m .56492 .48378 L .56745 .48656 L F
.56264 .48806 m .56011 .48528 L .56492 .48378 L F
.598 .468 .674 r
.53921 .28341 m .53661 .27199 L .54139 .27031 L F
.53443 .28509 m .53661 .27199 L .53921 .28341 L F
.662 .743 .91 r
.53661 .27199 m .53883 .26718 L .54139 .27031 L F
.53661 .27199 m .53404 .26888 L .53883 .26718 L F
.369 0 .186 r
.3383 .55817 m .33953 .56315 L .34291 .55673 L F
.3383 .55817 m .3349 .56459 L .33953 .56315 L F
.651 .757 .927 r
.59682 .49873 m .59919 .49447 L .60166 .49724 L F
.59682 .49873 m .59435 .49597 L .59919 .49447 L F
.663 .743 .909 r
.51455 .26108 m .51672 .25624 L .51932 .25938 L F
.51455 .26108 m .51195 .25794 L .51672 .25624 L F
.684 .488 .615 r
.40851 .46652 m .41122 .43929 L .41374 .44913 L F
.40851 .46652 m .4063 .44783 L .41122 .43929 L F
.768 .897 .495 r
.41122 .43929 m .4082 .44345 L .41313 .43489 L F
.697 .815 .361 r
.4063 .44783 m .4082 .44345 L .41122 .43929 L F
.065 .099 .586 r
.27263 .56978 m .27032 .55806 L .2742 .5657 L F
.647 .761 .932 r
.27032 .55806 m .27188 .55395 L .2742 .5657 L F
.27032 .55806 m .26733 .55539 L .27188 .55395 L F
.607 .493 .697 r
.53204 .41394 m .52946 .40411 L .53424 .40254 L F
.252 .262 .677 r
.5398 .43822 m .53721 .42838 L .54203 .43381 L F
.655 .753 .922 r
.53721 .42838 m .53943 .42395 L .54203 .43381 L F
.53721 .42838 m .53464 .42551 L .53943 .42395 L F
.663 .743 .909 r
.44659 .26095 m .44858 .25611 L .45129 .25925 L F
.44659 .26095 m .44387 .25781 L .44858 .25611 L F
.754 .886 .478 r
.38856 .52288 m .39041 .51869 L .39321 .52141 L F
.38856 .52288 m .38545 .52736 L .39041 .51869 L F
.649 .759 .93 r
.38361 .53153 m .38545 .52736 L .38856 .52288 L F
.654 .754 .923 r
.74151 .44996 m .73927 .44712 L .74423 .44558 L F
.601 .488 .697 r
.25068 .55706 m .24825 .54716 L .25278 .54571 L F
.648 .76 .931 r
.24825 .54716 m .24975 .54302 L .25278 .54571 L F
.24825 .54716 m .24522 .54448 L .24975 .54302 L F
.647 .761 .932 r
.3504 .55794 m .35216 .55384 L .35502 .5565 L F
.3504 .55794 m .34753 .55528 L .35216 .55384 L F
.651 .757 .927 r
.60895 .4985 m .61135 .49424 L .6138 .49701 L F
.60895 .4985 m .6065 .49574 L .61135 .49424 L F
.784 .6 .651 r
.41313 .43489 m .41558 .41478 L .41805 .42635 L F
.41313 .43489 m .4106 .42503 L .41558 .41478 L F
.892 .774 .725 r
.41558 .41478 m .41282 .41189 L .41773 .40339 L F
.99 .877 .543 r
.4106 .42503 m .41282 .41189 L .41558 .41478 L F
.663 .743 .909 r
.52668 .26082 m .52887 .25598 L .53145 .25912 L F
.52668 .26082 m .52409 .25768 L .52887 .25598 L F
.607 .493 .697 r
.52867 .36513 m .52608 .35533 L .53085 .35371 L F
.356 .256 .602 r
.52608 .35533 m .52827 .34392 L .53085 .35371 L F
.65 .758 .928 r
.19893 .50917 m .20031 .50494 L .20342 .50769 L F
.19893 .50917 m .19582 .50643 L .20031 .50494 L F
.663 .743 .909 r
.4587 .26069 m .46073 .25585 L .46342 .25899 L F
.4587 .26069 m .45601 .25755 L .46073 .25585 L F
.567 .109 0 r
.75366 .44972 m .75704 .45414 L .75863 .44818 L F
.936 .748 .624 r
.40973 .38599 m .41219 .36599 L .41465 .37751 L F
.40973 .38599 m .40695 .38304 L .41219 .36599 L F
.891 .773 .725 r
.42054 .29575 m .41778 .29266 L .42269 .28431 L F
.604 .491 .697 r
.41563 .30411 m .41778 .29266 L .42054 .29575 L F
.596 .466 .674 r
.41773 .40339 m .41994 .39026 L .42241 .40181 L F
.892 .774 .725 r
.41994 .39026 m .41718 .38733 L .42209 .37886 L F
.598 .468 .674 r
.53305 .34229 m .53045 .33081 L .53523 .32917 L F
.52827 .34392 m .53045 .33081 L .53305 .34229 L F
.654 .753 .922 r
.87969 .43881 m .88276 .43441 L .88478 .43727 L F
.87969 .43881 m .87768 .43596 L .88276 .43441 L F
.924 .811 .716 r
.87537 .44736 m .87768 .43596 L .87969 .43881 L F
.652 .756 .926 r
.15476 .48736 m .15604 .48308 L .15921 .48586 L F
.15476 .48736 m .15158 .48459 L .15604 .48308 L F
.663 .743 .909 r
.47082 .26043 m .47288 .25558 L .47555 .25873 L F
.47082 .26043 m .46814 .25729 L .47288 .25558 L F
0 0 .435 r
.76582 .44948 m .76926 .45391 L .77146 .45674 L F
.76582 .44948 m .76361 .44665 L .76926 .45391 L F
.653 .755 .924 r
.81949 .46297 m .82241 .45863 L .82452 .46145 L F
.81949 .46297 m .81738 .46016 L .82241 .45863 L F
.647 .762 .933 r
.28017 .57099 m .28176 .56691 L .28474 .56956 L F
.28017 .57099 m .27719 .56835 L .28176 .56691 L F
1 0 0 r
.28017 .57099 Mdot
.763 .27 0 r
.18892 .49804 m .18956 .50093 L .1927 .50368 L F
.18892 .49804 m .1858 .49528 L .18956 .50093 L F
.208 .208 .638 r
.55235 .46098 m .54974 .44937 L .55461 .45662 L F
.599 .469 .675 r
.54755 .4625 m .54974 .44937 L .55235 .46098 L F
.654 .754 .923 r
.54974 .44937 m .55199 .44499 L .55461 .45662 L F
.54974 .44937 m .54719 .44653 L .55199 .44499 L F
.893 .775 .724 r
.40938 .47364 m .40661 .47085 L .41153 .46227 L F
.908 .769 .696 r
.40439 .48401 m .40661 .47085 L .40938 .47364 L F
.298 0 .092 r
.11316 .47364 m .11323 .47819 L .11758 .47213 L F
.11316 .47364 m .1088 .47971 L .11323 .47819 L F
.6 .469 .675 r
.56011 .48528 m .55749 .47364 L .56229 .47213 L F
.652 .755 .925 r
.55749 .47364 m .55976 .46933 L .56229 .47213 L F
.55749 .47364 m .55495 .47085 L .55976 .46933 L F
.652 .756 .926 r
.16684 .48713 m .16814 .48285 L .1713 .48563 L F
.16684 .48713 m .16367 .48436 L .16814 .48285 L F
.607 .493 .697 r
.53085 .35371 m .52827 .34392 L .53305 .34229 L F
.663 .743 .909 r
.48294 .26017 m .48503 .25532 L .48768 .25847 L F
.48294 .26017 m .48028 .25703 L .48503 .25532 L F
.662 .743 .91 r
.43701 .27096 m .43428 .26783 L .43899 .26614 L F
.906 .767 .696 r
.37674 .54615 m .37391 .54347 L .37896 .533 L F
.687 .806 .35 r
.37896 .533 m .38079 .52883 L .38361 .53153 L F
.37896 .533 m .37573 .53932 L .38079 .52883 L F
.648 .76 .931 r
.37391 .54347 m .37573 .53932 L .37896 .533 L F
.649 .759 .93 r
.23084 .533 m .23231 .52883 L .23536 .53153 L F
.23084 .533 m .22778 .53029 L .23231 .52883 L F
.402 .039 .231 r
.77798 .44925 m .78148 .45367 L .78367 .45651 L F
.77798 .44925 m .77647 .45521 L .78148 .45367 L F
.321 0 .091 r
.68354 .46274 m .68647 .46546 L .68846 .46121 L F
.68354 .46274 m .68154 .46699 L .68647 .46546 L F
.647 .762 .933 r
.29227 .57077 m .29389 .56669 L .29684 .56934 L F
.29227 .57077 m .28931 .56813 L .29389 .56669 L F
1 0 0 r
.29227 .57077 Mdot
.03 .072 .571 r
.20876 .52209 m .21017 .51789 L .21326 .52062 L F
.99 .877 .541 r
.41153 .46227 m .40851 .46652 L .41374 .44913 L F
.392 .026 .218 r
.70999 .44913 m .71315 .45355 L .71493 .44759 L F
.70999 .44913 m .70819 .45509 L .71315 .45355 L F
.662 .744 .911 r
.42269 .28431 m .41994 .28121 L .42463 .27953 L F
.891 .773 .725 r
.41778 .29266 m .41994 .28121 L .42269 .28431 L F
.761 .891 .486 r
.36463 .54638 m .36643 .54224 L .36927 .54492 L F
.36463 .54638 m .36143 .55094 L .36643 .54224 L F
1 0 0 r
.36463 .54638 Mdot
.865 .418 .057 r
.12524 .47341 m .12537 .47796 L .1286 .48076 L F
.12524 .47341 m .12201 .47061 L .12537 .47796 L F
.32 0 .088 r
.62331 .4869 m .62596 .48974 L .62817 .4854 L F
.62331 .4869 m .62108 .49124 L .62596 .48974 L F
.651 .757 .927 r
.57738 .4977 m .5797 .49344 L .5822 .4962 L F
.57738 .4977 m .57487 .49494 L .5797 .49344 L F
.599 .468 .674 r
.53464 .42551 m .53204 .41394 L .53683 .41237 L F
.52986 .42707 m .53204 .41394 L .53464 .42551 L F
.607 .493 .697 r
.53204 .41394 m .53424 .40254 L .53683 .41237 L F
.663 .743 .909 r
.49506 .25991 m .49718 .25506 L .49981 .2582 L F
.49506 .25991 m .49242 .25676 L .49718 .25506 L F
.607 .493 .697 r
.54239 .44807 m .5398 .43822 L .54459 .43667 L F
.252 .262 .677 r
.5398 .43822 m .54203 .43381 L .54459 .43667 L F
.05 .088 .58 r
.24522 .54448 m .24293 .53277 L .24672 .54033 L F
.592 .462 .672 r
.24069 .54593 m .24293 .53277 L .24522 .54448 L F
.649 .759 .93 r
.24293 .53277 m .24443 .5286 L .24672 .54033 L F
.24293 .53277 m .23989 .53007 L .24443 .5286 L F
.653 .755 .924 r
.84383 .4625 m .84681 .45816 L .84888 .46098 L F
.84383 .4625 m .84175 .45969 L .84681 .45816 L F
1 0 0 r
.84383 .4625 Mdot
.601 .488 .697 r
.25068 .55706 m .25278 .54571 L .25522 .55562 L F
.652 .755 .925 r
.64976 .4733 m .65226 .46898 L .65465 .47178 L F
.64976 .4733 m .64737 .4705 L .65226 .46898 L F
.293 0 .052 r
.30437 .57055 m .30554 .57377 L .30895 .56912 L F
.30437 .57055 m .30094 .57521 L .30554 .57377 L F
.11 .159 .634 r
.22326 .53176 m .22084 .52187 L .22471 .52758 L F
.759 .265 0 r
.22084 .52187 m .22163 .52486 L .22471 .52758 L F
.22084 .52187 m .21777 .51915 L .22163 .52486 L F
.654 .754 .923 r
.72215 .44889 m .71988 .44605 L .72483 .44451 L F
.87029 .44889 m .87334 .44451 L .87537 .44736 L F
.87029 .44889 m .86826 .44605 L .87334 .44451 L F
.357 .257 .603 r
.53127 .38353 m .52867 .36513 L .53347 .37209 L F
.598 .468 .674 r
.52648 .37825 m .52867 .36513 L .53127 .38353 L F
.607 .493 .697 r
.52867 .36513 m .53085 .35371 L .53347 .37209 L F
.303 0 .098 r
.13731 .47318 m .13751 .47773 L .14072 .48053 L F
.13731 .47318 m .13305 .47924 L .13751 .47773 L F
.651 .757 .927 r
.58952 .49747 m .59187 .49321 L .59435 .49597 L F
.58952 .49747 m .58703 .49471 L .59187 .49321 L F
1 0 0 r
.58952 .49747 Mdot
.907 .768 .696 r
.39321 .52141 m .39041 .51869 L .39543 .50826 L F
.893 .775 .725 r
.39543 .50826 m .39757 .49689 L .40009 .50678 L F
.39543 .50826 m .39263 .50552 L .39757 .49689 L F
.907 .768 .696 r
.39041 .51869 m .39263 .50552 L .39543 .50826 L F
.931 .752 .638 r
.40196 .36166 m .40438 .34342 L .4069 .35321 L F
.40196 .36166 m .39917 .35867 L .40438 .34342 L F
.803 .92 .534 r
.40438 .34342 m .40133 .34722 L .40627 .33877 L F
.891 .773 .725 r
.39917 .35867 m .40133 .34722 L .40438 .34342 L F
.663 .743 .909 r
.50719 .25964 m .50934 .2548 L .51195 .25794 L F
.50719 .25964 m .50457 .2565 L .50934 .2548 L F
.688 .807 .351 r
.40661 .47085 m .40851 .46652 L .41153 .46227 L F
.647 .761 .932 r
.26278 .55684 m .26432 .55272 L .26733 .55539 L F
.26278 .55684 m .25977 .55417 L .26432 .55272 L F
.647 .762 .933 r
.31647 .57033 m .31815 .56625 L .32107 .5689 L F
.31647 .57033 m .31355 .56769 L .31815 .56625 L F
.652 .756 .926 r
.56745 .48656 m .56974 .48227 L .57226 .48505 L F
.56745 .48656 m .56492 .48378 L .56974 .48227 L F
.213 .211 .64 r
.544 .28173 m .54139 .27031 L .54624 .27693 L F
.598 .468 .674 r
.53921 .28341 m .54139 .27031 L .544 .28173 L F
.662 .743 .91 r
.54139 .27031 m .54363 .26548 L .54624 .27693 L F
.54139 .27031 m .53883 .26718 L .54363 .26548 L F
.369 0 .186 r
.34291 .55673 m .34417 .56171 L .34753 .55528 L F
.34291 .55673 m .33953 .56315 L .34417 .56171 L F
.741 .559 .648 r
.40627 .33877 m .40874 .31888 L .41126 .32866 L F
.40627 .33877 m .40381 .32727 L .40874 .31888 L F
.807 .923 .539 r
.40874 .31888 m .40571 .32259 L .41064 .31418 L F
.742 .849 .409 r
.40381 .32727 m .40571 .32259 L .40874 .31888 L F
.651 .757 .927 r
.60166 .49724 m .60404 .49298 L .6065 .49574 L F
.60166 .49724 m .59919 .49447 L .60404 .49298 L F
.663 .743 .909 r
.51932 .25938 m .5215 .25453 L .52409 .25768 L F
.51932 .25938 m .51672 .25624 L .5215 .25453 L F
.252 .263 .677 r
.53683 .41237 m .53424 .40254 L .53905 .4079 L F
.204 .204 .637 r
.53424 .40254 m .53645 .39804 L .53905 .4079 L F
.663 .743 .909 r
.45129 .25925 m .4533 .2544 L .45601 .25755 L F
.45129 .25925 m .44858 .25611 L .4533 .2544 L F
.571 .112 0 r
.74647 .44842 m .74982 .45284 L .75144 .44688 L F
.824 .611 .614 r
.40194 .39328 m .40475 .36463 L .40695 .38304 L F
.40194 .39328 m .39948 .38169 L .40475 .36463 L F
.891 .773 .725 r
.40475 .36463 m .40196 .36166 L .4069 .35321 L F
.936 .748 .625 r
.39948 .38169 m .40196 .36166 L .40475 .36463 L F
.601 .488 .697 r
.25522 .55562 m .25278 .54571 L .25732 .54425 L F
.648 .76 .931 r
.25278 .54571 m .2543 .54157 L .25732 .54425 L F
.25278 .54571 m .24975 .54302 L .2543 .54157 L F
.604 .491 .697 r
.41563 .30411 m .4131 .29433 L .41778 .29266 L F
.937 .749 .623 r
.41064 .31418 m .4131 .29433 L .41563 .30411 L F
.41064 .31418 m .40786 .31111 L .4131 .29433 L F
.812 .926 .545 r
.4131 .29433 m .41502 .28957 L .41778 .29266 L F
.4131 .29433 m .41008 .29795 L .41502 .28957 L F
.907 .768 .696 r
.40786 .31111 m .41008 .29795 L .4131 .29433 L F
.647 .761 .932 r
.35502 .5565 m .35216 .55384 L .35679 .55239 L F
.651 .757 .927 r
.6138 .49701 m .61135 .49424 L .61622 .49274 L F
.261 .269 .679 r
.53404 .26888 m .53145 .25912 L .53626 .26405 L F
.663 .743 .909 r
.53145 .25912 m .53366 .25427 L .53626 .26405 L F
.53145 .25912 m .52887 .25598 L .53366 .25427 L F
.411 .295 .611 r
.53347 .37209 m .53085 .35371 L .53566 .35892 L F
.607 .493 .697 r
.53085 .35371 m .53305 .34229 L .53566 .35892 L F
.5418 .29318 m .53921 .28341 L .544 .28173 L F
.893 .775 .725 r
.39757 .49689 m .39478 .49413 L .39972 .48552 L F
.39263 .50552 m .39478 .49413 L .39757 .49689 L F
.65 .758 .928 r
.20342 .50769 m .20482 .50345 L .20706 .51516 L F
.20342 .50769 m .20031 .50494 L .20482 .50345 L F
.663 .743 .909 r
.46342 .25899 m .46546 .25414 L .46814 .25729 L F
.46342 .25899 m .46073 .25585 L .46546 .25414 L F
.399 .035 .227 r
.75863 .44818 m .76204 .45261 L .76361 .44665 L F
.75863 .44818 m .75704 .45414 L .76204 .45261 L F
.065 .099 .586 r
.27263 .56978 m .2742 .5657 L .27719 .56835 L F
.651 .757 .927 r
.18132 .49678 m .18266 .49251 L .1858 .49528 L F
.18132 .49678 m .17817 .49401 L .18266 .49251 L F
.598 .468 .674 r
.53783 .34066 m .53523 .32917 L .54002 .32753 L F
.53305 .34229 m .53523 .32917 L .53783 .34066 L F
.607 .493 .697 r
.54239 .44807 m .54459 .43667 L .54719 .44653 L F
.652 .756 .926 r
.15921 .48586 m .1605 .48157 L .16367 .48436 L F
.15921 .48586 m .15604 .48308 L .1605 .48157 L F
.684 .487 .614 r
.40757 .42915 m .41029 .40205 L .41282 .41189 L F
.40757 .42915 m .40536 .41056 L .41029 .40205 L F
.781 .905 .509 r
.41029 .40205 m .40726 .40608 L .4122 .39756 L F
.711 .826 .376 r
.40536 .41056 m .40726 .40608 L .41029 .40205 L F
.663 .743 .909 r
.47555 .25873 m .47762 .25388 L .48028 .25703 L F
.47555 .25873 m .47288 .25558 L .47762 .25388 L F
.662 .743 .91 r
.42959 .26953 m .43154 .2647 L .43428 .26783 L F
.42959 .26953 m .42684 .2664 L .43154 .2647 L F
.907 .768 .696 r
.42463 .27953 m .42684 .2664 L .42959 .26953 L F
.11 .159 .634 r
.22326 .53176 m .22471 .52758 L .22778 .53029 L F
.653 .755 .924 r
.82452 .46145 m .82746 .4571 L .82956 .45992 L F
.82452 .46145 m .82241 .45863 L .82746 .4571 L F
.598 .468 .674 r
.54222 .31609 m .53961 .30462 L .5444 .30296 L F
.395 .293 .62 r
.53961 .30462 m .5418 .29318 L .5444 .30296 L F
.647 .762 .933 r
.28474 .56956 m .28634 .56548 L .28931 .56813 L F
.28474 .56956 m .28176 .56691 L .28634 .56548 L F
.823 .611 .615 r
.4035 .47691 m .4063 .44783 L .40851 .46652 L F
.4035 .47691 m .40103 .46522 L .4063 .44783 L F
.697 .815 .361 r
.4063 .44783 m .40319 .45379 L .4082 .44345 L F
.957 .88 .482 r
.40103 .46522 m .40319 .45379 L .4063 .44783 L F
.741 .559 .648 r
.4122 .39756 m .41465 .37751 L .41718 .38733 L F
.4122 .39756 m .40973 .38599 L .41465 .37751 L F
.298 0 .092 r
.11758 .47213 m .11767 .47668 L .12201 .47061 L F
.11758 .47213 m .11323 .47819 L .11767 .47668 L F
.211 .21 .639 r
.56492 .48378 m .56229 .47213 L .56722 .47948 L F
.6 .469 .675 r
.56011 .48528 m .56229 .47213 L .56492 .48378 L F
.652 .755 .925 r
.56229 .47213 m .56458 .46781 L .56722 .47948 L F
.56229 .47213 m .55976 .46933 L .56458 .46781 L F
.086 .142 .625 r
.1737 .49551 m .1713 .48563 L .17502 .49124 L F
.765 .272 0 r
.1713 .48563 m .17186 .48846 L .17502 .49124 L F
.1713 .48563 m .16814 .48285 L .17186 .48846 L F
.581 .422 .631 r
.53566 .35892 m .53305 .34229 L .53783 .34066 L F
.663 .743 .909 r
.48768 .25847 m .48978 .25361 L .49242 .25676 L F
.48768 .25847 m .48503 .25532 L .48978 .25361 L F
.649 .759 .93 r
.38361 .53153 m .38079 .52883 L .38545 .52736 L F
.23536 .53153 m .23684 .52736 L .23989 .53007 L F
.23536 .53153 m .23231 .52883 L .23684 .52736 L F
.321 0 .091 r
.68846 .46121 m .69141 .46393 L .69338 .45969 L F
.68846 .46121 m .68647 .46546 L .69141 .46393 L F
.389 .021 .213 r
.64249 .47201 m .6453 .47656 L .64737 .4705 L F
.64249 .47201 m .6404 .47808 L .6453 .47656 L F
.652 .756 .926 r
.63792 .48239 m .6404 .47808 L .64249 .47201 L F
.745 .249 0 r
.29684 .56934 m .29798 .57256 L .30094 .57521 L F
.29684 .56934 m .29389 .56669 L .29798 .57256 L F
.652 .756 .926 r
.39972 .48552 m .40161 .48122 L .40439 .48401 L F
.39972 .48552 m .39693 .48273 L .40161 .48122 L F
.893 .775 .725 r
.39478 .49413 m .39693 .48273 L .39972 .48552 L F
.65 .759 .929 r
.21326 .52062 m .21468 .51642 L .21777 .51915 L F
.21326 .52062 m .21017 .51789 L .21468 .51642 L F
.392 .026 .218 r
.71493 .44759 m .71812 .45201 L .71988 .44605 L F
.71493 .44759 m .71315 .45355 L .71812 .45201 L F
.648 .76 .931 r
.36927 .54492 m .37108 .54078 L .37391 .54347 L F
.36927 .54492 m .36643 .54224 L .37108 .54078 L F
0 0 0 r
.62817 .4854 m .63062 .48111 L .63304 .48389 L F
.62817 .4854 m .62596 .48974 L .63062 .48111 L F
.651 .757 .927 r
.5822 .4962 m .58454 .49194 L .58703 .49471 L F
.5822 .4962 m .5797 .49344 L .58454 .49194 L F
.204 .205 .637 r
.53943 .42395 m .53683 .41237 L .54166 .4195 L F
.599 .468 .674 r
.53464 .42551 m .53683 .41237 L .53943 .42395 L F
.252 .263 .677 r
.53683 .41237 m .53905 .4079 L .54166 .4195 L F
.663 .743 .909 r
.49981 .2582 m .50194 .25335 L .50457 .2565 L F
.49981 .2582 m .49718 .25506 L .50194 .25335 L F
.254 .263 .677 r
.54719 .44653 m .54459 .43667 L .54944 .44214 L F
.654 .753 .922 r
.54459 .43667 m .54683 .43226 L .54944 .44214 L F
.54459 .43667 m .54203 .43381 L .54683 .43226 L F
.607 .493 .697 r
.55495 .47085 m .55235 .46098 L .55716 .45945 L F
.208 .208 .638 r
.55235 .46098 m .55461 .45662 L .55716 .45945 L F
.653 .755 .924 r
.84888 .46098 m .85188 .45662 L .85395 .45945 L F
.84888 .46098 m .84681 .45816 L .85188 .45662 L F
1 0 0 r
.84888 .46098 Mdot
.601 .488 .697 r
.25522 .55562 m .25732 .54425 L .25977 .55417 L F
.652 .755 .925 r
.65465 .47178 m .65226 .46898 L .65716 .46745 L F
.787 .909 .516 r
.30895 .56912 m .31061 .56504 L .31355 .56769 L F
.30895 .56912 m .30554 .57377 L .31061 .56504 L F
.261 .269 .679 r
.53404 .26888 m .53626 .26405 L .53883 .26718 L F
.585 .124 0 r
.7271 .44736 m .73035 .45178 L .73205 .44582 L F
.924 .811 .716 r
.87537 .44736 m .87334 .44451 L .87768 .43596 L F
.607 .493 .697 r
.5444 .30296 m .5418 .29318 L .5466 .29151 L F
.5418 .29318 m .544 .28173 L .5466 .29151 L F
.651 .757 .927 r
.59435 .49597 m .59672 .4917 L .59919 .49447 L F
.59435 .49597 m .59187 .49321 L .59672 .4917 L F
1 0 0 r
.59435 .49597 Mdot
.663 .743 .909 r
.51195 .25794 m .51411 .25309 L .51672 .25624 L F
.51195 .25794 m .50934 .2548 L .51411 .25309 L F
.647 .761 .932 r
.26733 .55539 m .26888 .55127 L .27188 .55395 L F
.26733 .55539 m .26432 .55272 L .26888 .55127 L F
.641 .172 0 r
.6668 .47155 m .66974 .47609 L .67171 .47003 L F
.647 .762 .933 r
.32107 .5689 m .32275 .56481 L .32567 .56747 L F
.32107 .5689 m .31815 .56625 L .32275 .56481 L F
.259 .268 .678 r
.57487 .49494 m .57226 .48505 L .57719 .49066 L F
.652 .756 .926 r
.57226 .48505 m .57457 .48076 L .57719 .49066 L F
.57226 .48505 m .56974 .48227 L .57457 .48076 L F
.806 .922 .538 r
.44387 .25781 m .44587 .25295 L .44858 .25611 L F
.44387 .25781 m .44097 .26129 L .44587 .25295 L F
.662 .743 .91 r
.43899 .26614 m .44097 .26129 L .44387 .25781 L F
.395 .03 .222 r
.73927 .44712 m .74258 .45154 L .74423 .44558 L F
.73927 .44712 m .73759 .45308 L .74258 .45154 L F
.05 .088 .58 r
.24522 .54448 m .24672 .54033 L .24975 .54302 L F
.369 0 .186 r
.34753 .55528 m .34881 .56026 L .35216 .55384 L F
.34753 .55528 m .34417 .56171 L .34881 .56026 L F
.651 .757 .927 r
.6065 .49574 m .6089 .49147 L .61135 .49424 L F
.6065 .49574 m .60404 .49298 L .6089 .49147 L F
.99 .877 .543 r
.4106 .42503 m .40757 .42915 L .41282 .41189 L F
.663 .743 .909 r
.52409 .25768 m .52628 .25282 L .52887 .25598 L F
.52409 .25768 m .5215 .25453 L .52628 .25282 L F
.65 .758 .928 r
.19582 .50643 m .1972 .50219 L .20031 .50494 L F
.19582 .50643 m .1927 .50368 L .1972 .50219 L F
.663 .743 .909 r
.45601 .25755 m .45803 .25269 L .46073 .25585 L F
.45601 .25755 m .4533 .2544 L .45803 .25269 L F
.327 0 .099 r
.75481 .4513 m .75307 .45553 L .75709 .4543 L F
.397 .032 .224 r
.75256 .44833 m .75481 .4513 L .75704 .45414 L F
.653 .755 .924 r
.75704 .45414 m .75982 .44976 L .76204 .45261 L F
.75704 .45414 m .75481 .4513 L .75982 .44976 L F
.327 0 .099 r
.75481 .4513 m .75709 .4543 L .7581 .45399 L F
.397 .032 .224 r
.75144 .44688 m .75481 .4513 L .75256 .44833 L F
.75144 .44688 m .74982 .45284 L .75481 .4513 L F
.126 .171 .639 r
.25977 .55417 m .25732 .54425 L .26131 .55005 L F
.648 .76 .931 r
.25732 .54425 m .25885 .54011 L .26131 .55005 L F
.25732 .54425 m .2543 .54157 L .25885 .54011 L F
.653 .755 .924 r
.80519 .46039 m .80808 .45604 L .81022 .45886 L F
.80519 .46039 m .80305 .45757 L .80808 .45604 L F
.891 .773 .725 r
.41778 .29266 m .41502 .28957 L .41994 .28121 L F
.086 .142 .625 r
.1737 .49551 m .17502 .49124 L .17817 .49401 L F
0 0 0 r
.87768 .43596 m .88075 .43154 L .88276 .43441 L F
.87768 .43596 m .87641 .44011 L .88075 .43154 L F
.654 .754 .923 r
.87334 .44451 m .87641 .44011 L .87768 .43596 L F
.263 .27 .679 r
.5466 .29151 m .544 .28173 L .54885 .28673 L F
.213 .211 .64 r
.544 .28173 m .54624 .27693 L .54885 .28673 L F
.652 .756 .926 r
.15158 .48459 m .15285 .48029 L .15604 .48308 L F
.15158 .48459 m .14839 .4818 L .15285 .48029 L F
.762 .587 .66 r
.4082 .44345 m .4106 .42503 L .41313 .43489 L F
.4082 .44345 m .40567 .43357 L .4106 .42503 L F
.773 .9 .5 r
.40567 .43357 m .40757 .42915 L .4106 .42503 L F
.663 .743 .909 r
.46814 .25729 m .4702 .25243 L .47288 .25558 L F
.46814 .25729 m .46546 .25414 L .4702 .25243 L F
.399 .035 .227 r
.76361 .44665 m .76705 .45106 L .76926 .45391 L F
.76361 .44665 m .76204 .45261 L .76705 .45106 L F
0 .095 .628 r
.81738 .46016 m .82093 .46287 L .82241 .45863 L F
.81738 .46016 m .81525 .45733 L .82093 .46287 L F
.647 .762 .933 r
.27719 .56835 m .27877 .56426 L .28176 .56691 L F
.27719 .56835 m .2742 .5657 L .27877 .56426 L F
.763 .27 0 r
.1858 .49528 m .18642 .49816 L .18956 .50093 L F
.1858 .49528 m .18266 .49251 L .18642 .49816 L F
.598 .468 .674 r
.54263 .33903 m .54002 .32753 L .54482 .32588 L F
.53783 .34066 m .54002 .32753 L .54263 .33903 L F
.357 .258 .603 r
.54002 .32753 m .54222 .31609 L .54482 .32588 L F
.254 .263 .677 r
.54719 .44653 m .54944 .44214 L .55199 .44499 L F
.607 .493 .697 r
.55495 .47085 m .55716 .45945 L .55976 .46933 L F
.908 .769 .696 r
.40439 .48401 m .40161 .48122 L .40661 .47085 L F
.688 .807 .351 r
.40661 .47085 m .4035 .47691 L .40851 .46652 L F
.76 .89 .485 r
.40161 .48122 m .4035 .47691 L .40661 .47085 L F
.652 .756 .926 r
.16367 .48436 m .16497 .48006 L .16814 .48285 L F
.16367 .48436 m .1605 .48157 L .16497 .48006 L F
.663 .743 .909 r
.48028 .25703 m .48237 .25216 L .48503 .25532 L F
.48028 .25703 m .47762 .25388 L .48237 .25216 L F
.662 .743 .91 r
.43428 .26783 m .43625 .263 L .43899 .26614 L F
.43428 .26783 m .43154 .2647 L .43625 .263 L F
.649 .759 .93 r
.22778 .53029 m .22924 .52611 L .23231 .52883 L F
.22778 .53029 m .22471 .52758 L .22924 .52611 L F
.653 .755 .924 r
.82956 .45992 m .83251 .45556 L .83461 .45839 L F
.82956 .45992 m .82746 .4571 L .83251 .45556 L F
.598 .468 .674 r
.54701 .31443 m .5444 .30296 L .5492 .30129 L F
.54222 .31609 m .5444 .30296 L .54701 .31443 L F
.607 .493 .697 r
.5444 .30296 m .5466 .29151 L .5492 .30129 L F
.647 .762 .933 r
.28931 .56813 m .29092 .56404 L .29389 .56669 L F
.28931 .56813 m .28634 .56548 L .29092 .56404 L F
.785 .6 .65 r
.40133 .34722 m .40381 .32727 L .40627 .33877 L F
.40133 .34722 m .3988 .33739 L .40381 .32727 L F
.742 .849 .409 r
.40381 .32727 m .40069 .33272 L .40571 .32259 L F
.807 .922 .539 r
.3988 .33739 m .40069 .33272 L .40381 .32727 L F
.662 .744 .911 r
.41994 .28121 m .42187 .27641 L .42463 .27953 L F
.41994 .28121 m .41717 .2781 L .42187 .27641 L F
.891 .773 .725 r
.41502 .28957 m .41717 .2781 L .41994 .28121 L F
.298 0 .092 r
.12201 .47061 m .12212 .47516 L .12537 .47796 L F
.12201 .47061 m .11767 .47668 L .12212 .47516 L F
.259 .268 .678 r
.57487 .49494 m .57719 .49066 L .5797 .49344 L F
.581 .422 .631 r
.54046 .3573 m .53783 .34066 L .54263 .33903 L F
.53566 .35892 m .53783 .34066 L .54046 .3573 L F
.663 .743 .909 r
.49242 .25676 m .49454 .2519 L .49718 .25506 L F
.49242 .25676 m .48978 .25361 L .49454 .2519 L F
.649 .759 .93 r
.23989 .53007 m .24138 .52588 L .24443 .5286 L F
.23989 .53007 m .23684 .52736 L .24138 .52588 L F
.653 .755 .924 r
.84175 .45969 m .84473 .45533 L .84681 .45816 L F
.84175 .45969 m .83967 .45686 L .84473 .45533 L F
0 0 0 r
.69338 .45969 m .69599 .45533 L .69831 .45816 L F
.69338 .45969 m .69141 .46393 L .69599 .45533 L F
.389 .021 .213 r
.64737 .4705 m .65021 .47504 L .65226 .46898 L F
.64737 .4705 m .6453 .47656 L .65021 .47504 L F
.759 .265 0 r
.21777 .51915 m .21854 .52213 L .22163 .52486 L F
.21777 .51915 m .21468 .51642 L .21854 .52213 L F
0 0 .038 r
.86826 .44605 m .87131 .44166 L .87334 .44451 L F
.86826 .44605 m .86714 .45201 L .87131 .44166 L F
.653 .755 .924 r
.8641 .45639 m .86714 .45201 L .86826 .44605 L F
.392 .026 .218 r
.71988 .44605 m .72309 .45047 L .72483 .44451 L F
.71988 .44605 m .71812 .45201 L .72309 .45047 L F
.648 .76 .931 r
.37391 .54347 m .37108 .54078 L .37573 .53932 L F
.598 .468 .674 r
.53645 .39804 m .53385 .38648 L .53864 .38488 L F
.657 .75 .919 r
.53385 .38648 m .53607 .38194 L .53864 .38488 L F
.53385 .38648 m .53127 .38353 L .53607 .38194 L F
.652 .756 .926 r
.63304 .48389 m .63551 .47959 L .63792 .48239 L F
.63304 .48389 m .63062 .48111 L .63551 .47959 L F
.607 .493 .697 r
.54482 .32588 m .54222 .31609 L .54701 .31443 L F
.651 .757 .927 r
.58703 .49471 m .58938 .49043 L .59187 .49321 L F
.58703 .49471 m .58454 .49194 L .58938 .49043 L F
.907 .768 .696 r
.39041 .51869 m .3876 .51596 L .39263 .50552 L F
.893 .775 .725 r
.39263 .50552 m .38982 .50276 L .39478 .49413 L F
.907 .768 .696 r
.3876 .51596 m .38982 .50276 L .39263 .50552 L F
.663 .743 .909 r
.50457 .2565 m .50672 .25164 L .50934 .2548 L F
.50457 .2565 m .50194 .25335 L .50672 .25164 L F
.256 .265 .678 r
.55976 .46933 m .55716 .45945 L .56205 .46499 L F
.653 .755 .924 r
.55716 .45945 m .55943 .45509 L .56205 .46499 L F
.55716 .45945 m .55461 .45662 L .55943 .45509 L F
.85395 .45945 m .85696 .45509 L .85902 .45792 L F
.85395 .45945 m .85188 .45662 L .85696 .45509 L F
.126 .171 .639 r
.25977 .55417 m .26131 .55005 L .26432 .55272 L F
.645 .176 0 r
.65954 .47026 m .66244 .4748 L .66444 .46874 L F
.647 .762 .933 r
.31355 .56769 m .31522 .56359 L .31815 .56625 L F
.31355 .56769 m .31061 .56504 L .31522 .56359 L F
.211 .21 .639 r
.56492 .48378 m .56722 .47948 L .56974 .48227 L F
.662 .743 .91 r
.53883 .26718 m .54106 .26234 L .54363 .26548 L F
.53883 .26718 m .53626 .26405 L .54106 .26234 L F
.323 0 .093 r
.73533 .45023 m .73351 .45446 L .73752 .45323 L F
.394 .028 .22 r
.73316 .44727 m .73533 .45023 L .73759 .45308 L F
0 .053 .585 r
.73859 .45277 m .74079 .45577 L .74258 .45154 L F
.73759 .45308 m .74079 .45577 L .73859 .45277 L F
.73759 .45308 m .73533 .45023 L .74079 .45577 L F
.323 0 .093 r
.73533 .45023 m .73853 .45292 L .74079 .45577 L F
.58 .119 0 r
.74079 .45577 m .73853 .45292 L .74301 .4588 L F
.74079 .45577 m .74301 .4588 L .74414 .46028 L F
.323 0 .093 r
.73533 .45023 m .73752 .45323 L .73853 .45292 L F
.394 .028 .22 r
.73205 .44582 m .73533 .45023 L .73316 .44727 L F
.73205 .44582 m .73035 .45178 L .73533 .45023 L F
.653 .755 .924 r
.78584 .45933 m .78868 .45497 L .79085 .4578 L F
.78584 .45933 m .78367 .45651 L .78868 .45497 L F
.263 .27 .679 r
.5492 .30129 m .5466 .29151 L .55146 .29654 L F
.5466 .29151 m .54885 .28673 L .55146 .29654 L F
.651 .757 .927 r
.59919 .49447 m .60157 .4902 L .60404 .49298 L F
.59919 .49447 m .59672 .4917 L .60157 .4902 L F
.843 .633 .618 r
.40262 .43772 m .40536 .41056 L .40757 .42915 L F
.40262 .43772 m .40009 .42783 L .40536 .41056 L F
.711 .826 .376 r
.40536 .41056 m .40225 .41636 L .40726 .40608 L F
.892 .775 .725 r
.40009 .42783 m .40225 .41636 L .40536 .41056 L F
.663 .743 .909 r
.51672 .25624 m .5189 .25137 L .5215 .25453 L F
.51672 .25624 m .51411 .25309 L .5189 .25137 L F
.593 .463 .673 r
.2742 .5657 m .27188 .55395 L .27645 .5525 L F
.647 .761 .932 r
.27188 .55395 m .27345 .54982 L .27645 .5525 L F
.27188 .55395 m .26888 .55127 L .27345 .54982 L F
.392 .025 .217 r
.67171 .47003 m .67467 .47457 L .67662 .46851 L F
.67171 .47003 m .66974 .47609 L .67467 .47457 L F
.647 .762 .933 r
.32567 .56747 m .32737 .56337 L .33028 .56603 L F
.32567 .56747 m .32275 .56481 L .32737 .56337 L F
.607 .493 .697 r
.54203 .43381 m .53943 .42395 L .54423 .42239 L F
.204 .205 .637 r
.53943 .42395 m .54166 .4195 L .54423 .42239 L F
.663 .743 .909 r
.44858 .25611 m .45059 .25124 L .4533 .2544 L F
.44858 .25611 m .44587 .25295 L .45059 .25124 L F
.604 .49 .697 r
.38545 .52736 m .3876 .51596 L .39041 .51869 L F
.692 .308 .314 r
.74423 .44558 m .74806 .45708 L .74982 .45284 L F
.74423 .44558 m .74258 .45154 L .74806 .45708 L F
.936 .748 .625 r
.39948 .38169 m .39667 .37873 L .40196 .36166 L F
.785 .6 .65 r
.39667 .37873 m .39917 .35867 L .40196 .36166 L F
.648 .76 .931 r
.24975 .54302 m .25127 .53887 L .2543 .54157 L F
.24975 .54302 m .24672 .54033 L .25127 .53887 L F
.7 .817 .364 r
.35216 .55384 m .35392 .54971 L .35679 .55239 L F
.35216 .55384 m .34881 .56026 L .35392 .54971 L F
.784 .6 .65 r
.40726 .40608 m .40973 .38599 L .4122 .39756 L F
.40726 .40608 m .40473 .39621 L .40973 .38599 L F
.907 .768 .696 r
.40473 .39621 m .40695 .38304 L .40973 .38599 L F
.651 .757 .927 r
.61135 .49424 m .61377 .48997 L .61622 .49274 L F
.61135 .49424 m .6089 .49147 L .61377 .48997 L F
.663 .743 .909 r
.52887 .25598 m .53108 .25111 L .53366 .25427 L F
.52887 .25598 m .52628 .25282 L .53108 .25111 L F
.652 .756 .926 r
.14393 .48331 m .14518 .47901 L .14839 .4818 L F
.14393 .48331 m .14072 .48053 L .14518 .47901 L F
.893 .775 .725 r
.39478 .49413 m .39198 .49136 L .39693 .48273 L F
.38982 .50276 m .39198 .49136 L .39478 .49413 L F
.855 .402 .025 r
.20031 .50494 m .20083 .50967 L .20482 .50345 L F
.20031 .50494 m .1972 .50219 L .20083 .50967 L F
.663 .743 .909 r
.46073 .25585 m .46277 .25098 L .46546 .25414 L F
.46073 .25585 m .45803 .25269 L .46277 .25098 L F
.653 .755 .924 r
.81022 .45886 m .81312 .4545 L .81525 .45733 L F
.81022 .45886 m .80808 .45604 L .81312 .4545 L F
.651 .757 .927 r
.17817 .49401 m .17951 .48974 L .18266 .49251 L F
.17817 .49401 m .17502 .49124 L .17951 .48974 L F
.77 .278 0 r
.15604 .48308 m .15652 .48591 L .1605 .48157 L F
.15604 .48308 m .15285 .48029 L .15652 .48591 L F
.663 .743 .909 r
.47288 .25558 m .47494 .25072 L .47762 .25388 L F
.47288 .25558 m .4702 .25243 L .47494 .25072 L F
.907 .768 .696 r
.42463 .27953 m .42187 .27641 L .42684 .2664 L F
.278 0 .066 r
.42684 .2664 m .42854 .26988 L .43154 .2647 L F
.662 .744 .911 r
.42187 .27641 m .42382 .27159 L .42684 .2664 L F
.278 0 .066 r
.42684 .2664 m .42382 .27159 L .42854 .26988 L F
.343 0 .121 r
.82241 .45863 m .826 .46134 L .82746 .4571 L F
.82241 .45863 m .82093 .46287 L .826 .46134 L F
.647 .762 .933 r
.28176 .56691 m .28335 .56282 L .28634 .56548 L F
.28176 .56691 m .27877 .56426 L .28335 .56282 L F
.598 .468 .674 r
.54743 .33739 m .54482 .32588 L .54962 .32424 L F
.54263 .33903 m .54482 .32588 L .54743 .33739 L F
.607 .493 .697 r
.54482 .32588 m .54701 .31443 L .54962 .32424 L F
.208 .208 .638 r
.55461 .45662 m .55199 .44499 L .55689 .45225 L F
.654 .754 .923 r
.55199 .44499 m .55426 .44059 L .55689 .45225 L F
.55199 .44499 m .54944 .44214 L .55426 .44059 L F
.256 .265 .678 r
.55976 .46933 m .56205 .46499 L .56458 .46781 L F
.765 .272 0 r
.16814 .48285 m .16869 .48567 L .17186 .48846 L F
.16814 .48285 m .16497 .48006 L .16869 .48567 L F
.663 .743 .909 r
.48503 .25532 m .48713 .25045 L .48978 .25361 L F
.48503 .25532 m .48237 .25216 L .48713 .25045 L F
.662 .743 .91 r
.43899 .26614 m .43625 .263 L .44097 .26129 L F
.649 .759 .93 r
.23231 .52883 m .23378 .52464 L .23684 .52736 L F
.23231 .52883 m .22924 .52611 L .23378 .52464 L F
.892 .774 .725 r
.38079 .52883 m .38294 .51744 L .38545 .52736 L F
.38079 .52883 m .37796 .52611 L .38294 .51744 L F
.595 .465 .673 r
.37573 .53932 m .37796 .52611 L .38079 .52883 L F
.653 .755 .924 r
.83461 .45839 m .83758 .45403 L .83967 .45686 L F
.83461 .45839 m .83251 .45556 L .83758 .45403 L F
.213 .212 .64 r
.55182 .31277 m .5492 .30129 L .55409 .30804 L F
.598 .468 .674 r
.54701 .31443 m .5492 .30129 L .55182 .31277 L F
.263 .27 .679 r
.5492 .30129 m .55146 .29654 L .55409 .30804 L F
.647 .762 .933 r
.29389 .56669 m .29551 .5626 L .29798 .57256 L F
.29389 .56669 m .29092 .56404 L .29551 .5626 L F
.272 0 .024 r
.39693 .48273 m .39854 .48556 L .40161 .48122 L F
.762 .892 .488 r
.39198 .49136 m .39385 .48707 L .39693 .48273 L F
.272 0 .024 r
.39693 .48273 m .39385 .48707 L .39854 .48556 L F
.65 .759 .929 r
.21017 .51789 m .21158 .51368 L .21468 .51642 L F
.21017 .51789 m .20706 .51516 L .21158 .51368 L F
.648 .76 .931 r
.36643 .54224 m .36823 .53808 L .37108 .54078 L F
.36643 .54224 m .36358 .53954 L .36823 .53808 L F
.603 .49 .697 r
.36143 .55094 m .36358 .53954 L .36643 .54224 L F
.651 .757 .927 r
.5797 .49344 m .58204 .48916 L .58454 .49194 L F
.5797 .49344 m .57719 .49066 L .58204 .48916 L F
.581 .422 .631 r
.54527 .35568 m .54263 .33903 L .54743 .33739 L F
.54046 .3573 m .54263 .33903 L .54527 .35568 L F
.663 .743 .909 r
.49718 .25506 m .49931 .25019 L .50194 .25335 L F
.49718 .25506 m .49454 .2519 L .49931 .25019 L F
.607 .493 .697 r
.54203 .43381 m .54423 .42239 L .54683 .43226 L F
.05 .088 .58 r
.24672 .54033 m .24443 .5286 L .24823 .53616 L F
.849 .393 .009 r
.24443 .5286 m .24518 .53345 L .24823 .53616 L F
.24443 .5286 m .24138 .52588 L .24518 .53345 L F
.653 .755 .924 r
.84681 .45816 m .84981 .45379 L .85188 .45662 L F
.84681 .45816 m .84473 .45533 L .84981 .45379 L F
1 0 0 r
.84681 .45816 Mdot
.653 .755 .924 r
.69831 .45816 m .70094 .45379 L .70325 .45662 L F
.69831 .45816 m .69599 .45533 L .70094 .45379 L F
.389 .021 .213 r
.65226 .46898 m .65513 .47351 L .65716 .46745 L F
.65226 .46898 m .65021 .47504 L .65513 .47351 L F
.654 .754 .923 r
.87334 .44451 m .87131 .44166 L .87641 .44011 L F
.692 .308 .315 r
.72483 .44451 m .72851 .45601 L .73035 .45178 L F
.72483 .44451 m .72309 .45047 L .72851 .45601 L F
.205 .206 .637 r
.54125 .39646 m .53864 .38488 L .54349 .39193 L F
.598 .468 .674 r
.53645 .39804 m .53864 .38488 L .54125 .39646 L F
.657 .75 .919 r
.53864 .38488 m .54087 .38033 L .54349 .39193 L F
.53864 .38488 m .53607 .38194 L .54087 .38033 L F
.652 .756 .926 r
.63792 .48239 m .63551 .47959 L .6404 .47808 L F
.607 .493 .697 r
.54962 .32424 m .54701 .31443 L .55182 .31277 L F
.651 .757 .927 r
.59187 .49321 m .59423 .48893 L .59672 .4917 L F
.59187 .49321 m .58938 .49043 L .59423 .48893 L F
1 0 0 r
.59187 .49321 Mdot
.663 .743 .909 r
.50934 .2548 m .5115 .24992 L .51411 .25309 L F
.50934 .2548 m .50672 .25164 L .5115 .24992 L F
.936 .748 .625 r
.40319 .45379 m .40567 .43357 L .4082 .44345 L F
.40319 .45379 m .40039 .45095 L .40567 .43357 L F
.773 .9 .5 r
.40567 .43357 m .40262 .43772 L .40757 .42915 L F
.908 .769 .696 r
.40039 .45095 m .40262 .43772 L .40567 .43357 L F
.653 .755 .924 r
.85902 .45792 m .86204 .45355 L .8641 .45639 L F
.85902 .45792 m .85696 .45509 L .86204 .45355 L F
.647 .761 .932 r
.26432 .55272 m .26587 .54859 L .26888 .55127 L F
.26432 .55272 m .26131 .55005 L .26587 .54859 L F
.32 0 .088 r
.66737 .47328 m .66529 .4776 L .66926 .47638 L F
.39 .023 .215 r
.6655 .47021 m .66737 .47328 L .66974 .47609 L F
.652 .756 .926 r
.66974 .47609 m .67231 .47175 L .67467 .47457 L F
.66974 .47609 m .66737 .47328 L .67231 .47175 L F
.32 0 .088 r
.66737 .47328 m .66926 .47638 L .67025 .47607 L F
.39 .023 .215 r
.66444 .46874 m .66737 .47328 L .6655 .47021 L F
.66444 .46874 m .66244 .4748 L .66737 .47328 L F
.647 .762 .933 r
.31815 .56625 m .31983 .56215 L .32275 .56481 L F
.31815 .56625 m .31522 .56359 L .31983 .56215 L F
.652 .756 .926 r
.56974 .48227 m .57205 .47796 L .57457 .48076 L F
.56974 .48227 m .56722 .47948 L .57205 .47796 L F
.604 .49 .697 r
.38545 .52736 m .38294 .51744 L .3876 .51596 L F
.759 .89 .484 r
.38294 .51744 m .38478 .51322 L .3876 .51596 L F
.38294 .51744 m .3798 .52191 L .38478 .51322 L F
.649 .759 .93 r
.37796 .52611 m .3798 .52191 L .38294 .51744 L F
.213 .211 .64 r
.54624 .27693 m .54363 .26548 L .5485 .27211 L F
.662 .743 .91 r
.54363 .26548 m .54587 .26064 L .5485 .27211 L F
.54363 .26548 m .54106 .26234 L .54587 .26064 L F
.653 .755 .924 r
.79085 .4578 m .79371 .45343 L .79587 .45627 L F
.79085 .4578 m .78868 .45497 L .79371 .45343 L F
.891 .773 .725 r
.40571 .32259 m .40786 .31111 L .41064 .31418 L F
.651 .757 .927 r
.60404 .49298 m .60644 .48869 L .6089 .49147 L F
.60404 .49298 m .60157 .4902 L .60644 .48869 L F
.663 .743 .909 r
.5215 .25453 m .52369 .24966 L .52628 .25282 L F
.5215 .25453 m .5189 .25137 L .52369 .24966 L F
.593 .463 .673 r
.27877 .56426 m .27645 .5525 L .28102 .55105 L F
.2742 .5657 m .27645 .5525 L .27877 .56426 L F
.647 .761 .932 r
.27645 .5525 m .27803 .54837 L .28102 .55105 L F
.27645 .5525 m .27345 .54982 L .27803 .54837 L F
.392 .025 .217 r
.67662 .46851 m .67961 .47305 L .68154 .46699 L F
.67662 .46851 m .67467 .47457 L .67961 .47305 L F
.647 .762 .933 r
.33028 .56603 m .332 .56193 L .3349 .56459 L F
.33028 .56603 m .32737 .56337 L .332 .56193 L F
.607 .492 .697 r
.53905 .4079 m .53645 .39804 L .54125 .39646 L F
.65 .758 .928 r
.1927 .50368 m .19407 .49943 L .1972 .50219 L F
.1927 .50368 m .18956 .50093 L .19407 .49943 L F
.254 .263 .677 r
.54683 .43226 m .54423 .42239 L .54909 .42783 L F
.655 .753 .922 r
.54423 .42239 m .54648 .41794 L .54909 .42783 L F
.54423 .42239 m .54166 .4195 L .54648 .41794 L F
.663 .743 .909 r
.4533 .2544 m .45532 .24953 L .45803 .25269 L F
.4533 .2544 m .45059 .25124 L .45532 .24953 L F
.648 .76 .931 r
.2543 .54157 m .25583 .5374 L .25885 .54011 L F
.2543 .54157 m .25127 .53887 L .25583 .5374 L F
.653 .755 .924 r
.80305 .45757 m .80594 .4532 L .80808 .45604 L F
.80305 .45757 m .8009 .45474 L .80594 .4532 L F
.891 .773 .725 r
.41502 .28957 m .41224 .28647 L .41717 .2781 L F
.41008 .29795 m .41224 .28647 L .41502 .28957 L F
.35679 .55239 m .35893 .541 L .36143 .55094 L F
.35679 .55239 m .35392 .54971 L .35893 .541 L F
1 0 0 r
.35679 .55239 Mdot
.651 .757 .927 r
.61622 .49274 m .61864 .48846 L .62108 .49124 L F
.61622 .49274 m .61377 .48997 L .61864 .48846 L F
.261 .269 .679 r
.53626 .26405 m .53366 .25427 L .53849 .25919 L F
.663 .743 .909 r
.53366 .25427 m .53588 .2494 L .53849 .25919 L F
.53366 .25427 m .53108 .25111 L .53588 .2494 L F
.652 .756 .926 r
.14839 .4818 m .14965 .47749 L .15285 .48029 L F
.14839 .4818 m .14518 .47901 L .14965 .47749 L F
.027 .07 .57 r
.20706 .51516 m .20482 .50345 L .20848 .51093 L F
.326 0 .129 r
.20482 .50345 m .20536 .50817 L .20848 .51093 L F
.20482 .50345 m .20083 .50967 L .20536 .50817 L F
.663 .743 .909 r
.46546 .25414 m .46751 .24926 L .4702 .25243 L F
.46546 .25414 m .46277 .25098 L .46751 .24926 L F
0 .095 .628 r
.81525 .45733 m .81881 .46004 L .82093 .46287 L F
.81525 .45733 m .81312 .4545 L .81881 .46004 L F
.763 .27 0 r
.18266 .49251 m .18327 .49538 L .18642 .49816 L F
.18266 .49251 m .17951 .48974 L .18327 .49538 L F
.215 0 0 r
.1605 .48157 m .16101 .48439 L .16497 .48006 L F
.1605 .48157 m .15652 .48591 L .16101 .48439 L F
.663 .743 .909 r
.47762 .25388 m .4797 .249 L .48237 .25216 L F
.47762 .25388 m .47494 .25072 L .4797 .249 L F
.743 .85 .41 r
.43154 .2647 m .43351 .25985 L .43625 .263 L F
.43154 .2647 m .42854 .26988 L .43351 .25985 L F
.595 .465 .673 r
.37573 .53932 m .3733 .52758 L .37796 .52611 L F
.906 .767 .696 r
.37108 .54078 m .3733 .52758 L .37573 .53932 L F
.37108 .54078 m .36823 .53808 L .3733 .52758 L F
.693 .812 .357 r
.3733 .52758 m .37513 .52339 L .37796 .52611 L F
.3733 .52758 m .37005 .5339 L .37513 .52339 L F
.648 .76 .931 r
.36823 .53808 m .37005 .5339 L .3733 .52758 L F
.649 .759 .93 r
.22471 .52758 m .22617 .52339 L .22924 .52611 L F
.22471 .52758 m .22163 .52486 L .22617 .52339 L F
.343 0 .121 r
.82746 .4571 m .83107 .4598 L .83251 .45556 L F
.82746 .4571 m .826 .46134 L .83107 .4598 L F
.647 .762 .933 r
.28634 .56548 m .28794 .56137 L .29092 .56404 L F
.28634 .56548 m .28335 .56282 L .28794 .56137 L F
.359 .259 .604 r
.5523 .34257 m .54962 .32424 L .55451 .33107 L F
.598 .468 .674 r
.54743 .33739 m .54962 .32424 L .5523 .34257 L F
.607 .493 .697 r
.54962 .32424 m .55182 .31277 L .55451 .33107 L F
.814 .927 .547 r
.41717 .2781 m .41911 .27328 L .42187 .27641 L F
.41717 .2781 m .41417 .28167 L .41911 .27328 L F
.41224 .28647 m .41417 .28167 L .41717 .2781 L F
.603 .49 .697 r
.36143 .55094 m .35893 .541 L .36358 .53954 L F
.766 .895 .492 r
.35893 .541 m .36072 .53684 L .36358 .53954 L F
.35893 .541 m .3557 .54556 L .36072 .53684 L F
.647 .761 .932 r
.35392 .54971 m .3557 .54556 L .35893 .541 L F
.211 .21 .639 r
.56722 .47948 m .56458 .46781 L .56953 .47516 L F
.652 .755 .925 r
.56458 .46781 m .56688 .46346 L .56953 .47516 L F
.56458 .46781 m .56205 .46499 L .56688 .46346 L F
.663 .743 .909 r
.48978 .25361 m .49189 .24873 L .49454 .2519 L F
.48978 .25361 m .48713 .25045 L .49189 .24873 L F
.649 .759 .93 r
.23684 .52736 m .23832 .52316 L .24138 .52588 L F
.23684 .52736 m .23378 .52464 L .23832 .52316 L F
.653 .755 .924 r
.83967 .45686 m .84265 .45249 L .84473 .45533 L F
.83967 .45686 m .83758 .45403 L .84265 .45249 L F
.76 .89 .485 r
.40161 .48122 m .39854 .48556 L .4035 .47691 L F
.759 .265 0 r
.21468 .51642 m .21544 .5194 L .21854 .52213 L F
.21468 .51642 m .21158 .51368 L .21544 .5194 L F
.653 .755 .924 r
.77146 .45674 m .77427 .45237 L .77647 .45521 L F
.77146 .45674 m .76926 .45391 L .77427 .45237 L F
.357 .257 .603 r
.53127 .38353 m .53347 .37209 L .53607 .38194 L F
0 0 0 r
.63062 .48111 m .63308 .47679 L .63551 .47959 L F
.63062 .48111 m .62842 .48544 L .63308 .47679 L F
.651 .757 .927 r
.62596 .48974 m .62842 .48544 L .63062 .48111 L F
.58454 .49194 m .58689 .48765 L .58938 .49043 L F
.58454 .49194 m .58204 .48916 L .58689 .48765 L F
.598 .468 .674 r
.54166 .4195 m .53905 .4079 L .54386 .40632 L F
.607 .492 .697 r
.53905 .4079 m .54125 .39646 L .54386 .40632 L F
.907 .768 .696 r
.3876 .51596 m .38478 .51322 L .38982 .50276 L F
.893 .775 .725 r
.38982 .50276 m .38701 .5 L .39198 .49136 L F
.907 .768 .696 r
.38478 .51322 m .38701 .5 L .38982 .50276 L F
.396 .294 .62 r
.55009 .35405 m .54743 .33739 L .5523 .34257 L F
.581 .422 .631 r
.54527 .35568 m .54743 .33739 L .55009 .35405 L F
.762 .587 .66 r
.39637 .35568 m .3988 .33739 L .40133 .34722 L F
.39637 .35568 m .39385 .34584 L .3988 .33739 L F
.807 .922 .539 r
.3988 .33739 m .39572 .34118 L .40069 .33272 L F
.39385 .34584 m .39572 .34118 L .3988 .33739 L F
.663 .743 .909 r
.50194 .25335 m .50409 .24847 L .50672 .25164 L F
.50194 .25335 m .49931 .25019 L .50409 .24847 L F
.254 .263 .677 r
.54944 .44214 m .54683 .43226 L .5517 .43772 L F
.54683 .43226 m .54909 .42783 L .5517 .43772 L F
.208 .208 .638 r
.55461 .45662 m .55689 .45225 L .55943 .45509 L F
.653 .755 .924 r
.85188 .45662 m .85489 .45225 L .85696 .45509 L F
.85188 .45662 m .84981 .45379 L .85489 .45225 L F
1 0 0 r
.85188 .45662 Mdot
.653 .755 .924 r
.70325 .45662 m .70589 .45225 L .70819 .45509 L F
.70325 .45662 m .70094 .45379 L .70589 .45225 L F
.389 .021 .213 r
.65716 .46745 m .66005 .47199 L .66244 .4748 L F
.65716 .46745 m .65513 .47351 L .66005 .47199 L F
.787 .909 .516 r
.31061 .56504 m .31228 .56093 L .31522 .56359 L F
.31061 .56504 m .3072 .56968 L .31228 .56093 L F
.646 .762 .934 r
.30554 .57377 m .3072 .56968 L .31061 .56504 L F
.261 .269 .679 r
.53626 .26405 m .53849 .25919 L .54106 .26234 L F
.598 .468 .674 r
.53827 .37048 m .53566 .35892 L .54046 .3573 L F
.411 .295 .611 r
.53347 .37209 m .53566 .35892 L .53827 .37048 L F
0 .078 .611 r
.78367 .45651 m .78707 .45921 L .78868 .45497 L F
.78367 .45651 m .78148 .45367 L .78707 .45921 L F
.412 .296 .611 r
.55451 .33107 m .55182 .31277 L .55671 .31788 L F
.213 .212 .64 r
.55182 .31277 m .55409 .30804 L .55671 .31788 L F
.651 .757 .927 r
.59672 .4917 m .5991 .48742 L .60157 .4902 L F
.59672 .4917 m .59423 .48893 L .5991 .48742 L F
1 0 0 r
.59672 .4917 Mdot
.663 .743 .909 r
.51411 .25309 m .51629 .24821 L .5189 .25137 L F
.51411 .25309 m .5115 .24992 L .51629 .24821 L F
.653 .755 .924 r
.8641 .45639 m .86204 .45355 L .86714 .45201 L F
.647 .761 .932 r
.26888 .55127 m .27045 .54713 L .27345 .54982 L F
.26888 .55127 m .26587 .54859 L .27045 .54713 L F
.647 .762 .933 r
.32275 .56481 m .32445 .56071 L .32737 .56337 L F
.32275 .56481 m .31983 .56215 L .32445 .56071 L F
.259 .268 .678 r
.57719 .49066 m .57457 .48076 L .57953 .48637 L F
.652 .756 .926 r
.57457 .48076 m .5769 .47644 L .57953 .48637 L F
.57457 .48076 m .57205 .47796 L .5769 .47644 L F
.1286 .48076 m .12982 .47644 L .13305 .47924 L F
.1286 .48076 m .12537 .47796 L .12982 .47644 L F
.806 .922 .538 r
.44587 .25295 m .44787 .24807 L .45059 .25124 L F
.44587 .25295 m .44297 .25643 L .44787 .24807 L F
.662 .743 .91 r
.44097 .26129 m .44297 .25643 L .44587 .25295 L F
.785 .6 .65 r
.39667 .37873 m .39415 .36887 L .39917 .35867 L F
.891 .773 .725 r
.39917 .35867 m .39637 .35568 L .40133 .34722 L F
.992 .877 .551 r
.39415 .36887 m .39637 .35568 L .39917 .35867 L F
.05 .088 .58 r
.24672 .54033 m .24823 .53616 L .25127 .53887 L F
.653 .755 .924 r
.79587 .45627 m .79875 .45189 L .8009 .45474 L F
.79587 .45627 m .79371 .45343 L .79875 .45189 L F
.907 .768 .696 r
.40473 .39621 m .40194 .39328 L .40695 .38304 L F
.651 .757 .927 r
.6089 .49147 m .61131 .48718 L .61377 .48997 L F
.6089 .49147 m .60644 .48869 L .61131 .48718 L F
.663 .743 .909 r
.52628 .25282 m .52849 .24794 L .53108 .25111 L F
.52628 .25282 m .52369 .24966 L .52849 .24794 L F
.606 .492 .697 r
.53607 .38194 m .53347 .37209 L .53827 .37048 L F
.07 .103 .588 r
.28335 .56282 m .28102 .55105 L .28496 .5587 L F
.593 .463 .673 r
.27877 .56426 m .28102 .55105 L .28335 .56282 L F
.647 .761 .932 r
.28102 .55105 m .28262 .54691 L .28496 .5587 L F
.28102 .55105 m .27803 .54837 L .28262 .54691 L F
0 0 0 r
.68154 .46699 m .68413 .46263 L .68647 .46546 L F
.68154 .46699 m .67961 .47305 L .68413 .46263 L F
.647 .762 .933 r
.3349 .56459 m .33663 .56048 L .33953 .56315 L F
.3349 .56459 m .332 .56193 L .33663 .56048 L F
.652 .756 .926 r
.14072 .48053 m .14197 .47621 L .14518 .47901 L F
.14072 .48053 m .13751 .47773 L .14197 .47621 L F
.254 .264 .677 r
.54386 .40632 m .54125 .39646 L .5461 .40182 L F
.205 .206 .637 r
.54125 .39646 m .54349 .39193 L .5461 .40182 L F
.762 .892 .488 r
.39198 .49136 m .38887 .49573 L .39385 .48707 L F
.65 .758 .928 r
.38701 .5 m .38887 .49573 L .39198 .49136 L F
.1972 .50219 m .19858 .49793 L .20083 .50967 L F
.1972 .50219 m .19407 .49943 L .19858 .49793 L F
.663 .743 .909 r
.45803 .25269 m .46007 .24781 L .46277 .25098 L F
.45803 .25269 m .45532 .24953 L .46007 .24781 L F
.126 .171 .639 r
.26131 .55005 m .25885 .54011 L .26285 .5459 L F
.75 .254 0 r
.25885 .54011 m .25982 .5432 L .26285 .5459 L F
.25885 .54011 m .25583 .5374 L .25982 .5432 L F
0 .092 .625 r
.80808 .45604 m .81161 .45874 L .81312 .4545 L F
.80808 .45604 m .80594 .4532 L .81161 .45874 L F
1 0 0 r
.36143 .55094 Mdot
.651 .757 .927 r
.62108 .49124 m .62352 .48695 L .62596 .48974 L F
.62108 .49124 m .61864 .48846 L .62352 .48695 L F
.17502 .49124 m .17635 .48695 L .17951 .48974 L F
.17502 .49124 m .17186 .48846 L .17635 .48695 L F
.613 .498 .698 r
.87641 .44011 m .87872 .42867 L .88075 .43154 L F
.607 .492 .697 r
.54885 .28673 m .54624 .27693 L .55106 .27524 L F
.213 .211 .64 r
.54624 .27693 m .5485 .27211 L .55106 .27524 L F
.77 .278 0 r
.15285 .48029 m .15332 .48311 L .15652 .48591 L F
.15285 .48029 m .14965 .47749 L .15332 .48311 L F
.741 .559 .648 r
.40225 .41636 m .40473 .39621 L .40726 .40608 L F
.40225 .41636 m .39978 .40474 L .40473 .39621 L F
.892 .774 .725 r
.39978 .40474 m .40194 .39328 L .40473 .39621 L F
.646 .762 .934 r
.30094 .57521 m .30259 .57112 L .30554 .57377 L F
.30094 .57521 m .29798 .57256 L .30259 .57112 L F
1 0 0 r
.30094 .57521 Mdot
.663 .743 .909 r
.4702 .25243 m .47226 .24754 L .47494 .25072 L F
.4702 .25243 m .46751 .24926 L .47226 .24754 L F
.254 .263 .677 r
.54944 .44214 m .5517 .43772 L .55426 .44059 L F
.215 0 0 r
.16497 .48006 m .16551 .48287 L .16869 .48567 L F
.16497 .48006 m .16101 .48439 L .16551 .48287 L F
.663 .743 .909 r
.48237 .25216 m .48446 .24728 L .48713 .25045 L F
.48237 .25216 m .4797 .249 L .48446 .24728 L F
.662 .743 .91 r
.43625 .263 m .43823 .25814 L .44097 .26129 L F
.43625 .263 m .43351 .25985 L .43823 .25814 L F
.649 .759 .93 r
.37796 .52611 m .37513 .52339 L .3798 .52191 L F
.22924 .52611 m .23071 .52191 L .23378 .52464 L F
.22924 .52611 m .22617 .52339 L .23071 .52191 L F
.343 0 .121 r
.83251 .45556 m .83615 .45826 L .83758 .45403 L F
.83251 .45556 m .83107 .4598 L .83615 .45826 L F
.647 .762 .933 r
.29092 .56404 m .29254 .55993 L .29551 .5626 L F
.29092 .56404 m .28794 .56137 L .29254 .55993 L F
.891 .773 .725 r
.40571 .32259 m .40291 .31953 L .40786 .31111 L F
.907 .767 .696 r
.40069 .33272 m .40291 .31953 L .40571 .32259 L F
.027 .07 .57 r
.20706 .51516 m .20848 .51093 L .21158 .51368 L F
.662 .744 .911 r
.42187 .27641 m .41911 .27328 L .42382 .27159 L F
.648 .76 .931 r
.36358 .53954 m .36538 .53537 L .36823 .53808 L F
.36358 .53954 m .36072 .53684 L .36538 .53537 L F
.259 .268 .678 r
.57719 .49066 m .57953 .48637 L .58204 .48916 L F
.663 .743 .909 r
.49454 .2519 m .49667 .24701 L .49931 .25019 L F
.49454 .2519 m .49189 .24873 L .49667 .24701 L F
.649 .759 .93 r
.24138 .52588 m .24288 .52168 L .24518 .53345 L F
.24138 .52588 m .23832 .52316 L .24288 .52168 L F
.319 0 .088 r
.69599 .45533 m .69899 .45803 L .70094 .45379 L F
.69599 .45533 m .69403 .45957 L .69899 .45803 L F
.652 .755 .925 r
.69141 .46393 m .69403 .45957 L .69599 .45533 L F
.653 .755 .924 r
.84473 .45533 m .84773 .45095 L .84981 .45379 L F
.84473 .45533 m .84265 .45249 L .84773 .45095 L F
.907 .768 .696 r
.40786 .31111 m .40507 .30804 L .41008 .29795 L F
.891 .773 .725 r
.41008 .29795 m .4073 .29486 L .41224 .28647 L F
.907 .768 .696 r
.40507 .30804 m .4073 .29486 L .41008 .29795 L F
.652 .756 .926 r
.1088 .47971 m .10997 .47539 L .11323 .47819 L F
.1088 .47971 m .10553 .47691 L .10997 .47539 L F
.924 .811 .716 r
.87131 .44166 m .87362 .43023 L .87641 .44011 L F
.87131 .44166 m .86927 .4388 L .87362 .43023 L F
.943 .804 .677 r
.86714 .45201 m .86927 .4388 L .87131 .44166 L F
.653 .755 .924 r
.77647 .45521 m .7793 .45083 L .78148 .45367 L F
.77647 .45521 m .77427 .45237 L .7793 .45083 L F
.606 .492 .697 r
.53607 .38194 m .53827 .37048 L .54087 .38033 L F
.652 .756 .926 r
.63551 .47959 m .63798 .47527 L .6404 .47808 L F
.63551 .47959 m .63308 .47679 L .63798 .47527 L F
.651 .757 .927 r
.58938 .49043 m .59174 .48614 L .59423 .48893 L F
.58938 .49043 m .58689 .48765 L .59174 .48614 L F
.206 .206 .638 r
.54648 .41794 m .54386 .40632 L .54873 .41346 L F
.598 .468 .674 r
.54166 .4195 m .54386 .40632 L .54648 .41794 L F
.254 .264 .677 r
.54386 .40632 m .5461 .40182 L .54873 .41346 L F
.663 .743 .909 r
.50672 .25164 m .50887 .24675 L .5115 .24992 L F
.50672 .25164 m .50409 .24847 L .50887 .24675 L F
.256 .265 .678 r
.56205 .46499 m .55943 .45509 L .56434 .46063 L F
.534 .052 0 r
.55943 .45509 m .5618 .45779 L .56434 .46063 L F
.55943 .45509 m .55689 .45225 L .5618 .45779 L F
.653 .755 .924 r
.85696 .45509 m .85999 .45071 L .86204 .45355 L F
.85696 .45509 m .85489 .45225 L .85999 .45071 L F
.70819 .45509 m .71085 .45071 L .71315 .45355 L F
.70819 .45509 m .70589 .45225 L .71085 .45071 L F
.126 .171 .639 r
.26131 .55005 m .26285 .5459 L .26587 .54859 L F
.647 .762 .933 r
.31522 .56359 m .3169 .55948 L .31983 .56215 L F
.31522 .56359 m .31228 .56093 L .3169 .55948 L F
.211 .21 .639 r
.56722 .47948 m .56953 .47516 L .57205 .47796 L F
.662 .743 .91 r
.54106 .26234 m .5433 .25748 L .54587 .26064 L F
.54106 .26234 m .53849 .25919 L .5433 .25748 L F
.598 .468 .674 r
.54308 .36887 m .54046 .3573 L .54527 .35568 L F
.53827 .37048 m .54046 .3573 L .54308 .36887 L F
.335 0 .11 r
.78868 .45497 m .79212 .45767 L .79371 .45343 L F
.78868 .45497 m .78707 .45921 L .79212 .45767 L F
.607 .492 .697 r
.55146 .29654 m .54885 .28673 L .55367 .28504 L F
.54885 .28673 m .55106 .27524 L .55367 .28504 L F
.785 .6 .65 r
.39698 .40182 m .39948 .38169 L .40194 .39328 L F
.39698 .40182 m .39445 .39193 L .39948 .38169 L F
.907 .768 .696 r
.39445 .39193 m .39667 .37873 L .39948 .38169 L F
.891 .773 .725 r
.40291 .31953 m .40507 .30804 L .40786 .31111 L F
.651 .757 .927 r
.60157 .4902 m .60396 .48591 L .60644 .48869 L F
.60157 .4902 m .5991 .48742 L .60396 .48591 L F
.663 .743 .909 r
.5189 .25137 m .52108 .24649 L .52369 .24966 L F
.5189 .25137 m .51629 .24821 L .52108 .24649 L F
.647 .761 .932 r
.27345 .54982 m .27503 .54567 L .27803 .54837 L F
.27345 .54982 m .27045 .54713 L .27503 .54567 L F
.647 .762 .933 r
.32737 .56337 m .32908 .55926 L .332 .56193 L F
.32737 .56337 m .32445 .56071 L .32908 .55926 L F
.652 .756 .926 r
.13305 .47924 m .13428 .47492 L .13751 .47773 L F
.13305 .47924 m .12982 .47644 L .13428 .47492 L F
.65 .758 .928 r
.18956 .50093 m .19093 .49666 L .19407 .49943 L F
.18956 .50093 m .18642 .49816 L .19093 .49666 L F
.663 .743 .909 r
.45059 .25124 m .45261 .24635 L .45532 .24953 L F
.45059 .25124 m .44787 .24807 L .45261 .24635 L F
.648 .76 .931 r
.25127 .53887 m .25279 .53469 L .25583 .5374 L F
.25127 .53887 m .24823 .53616 L .25279 .53469 L F
.653 .755 .924 r
.8009 .45474 m .80379 .45035 L .80594 .4532 L F
.8009 .45474 m .79875 .45189 L .80379 .45035 L F
.814 .927 .547 r
.41224 .28647 m .40921 .29007 L .41417 .28167 L F
.75 .855 .417 r
.4073 .29486 m .40921 .29007 L .41224 .28647 L F
.647 .761 .932 r
.35392 .54971 m .35105 .54702 L .3557 .54556 L F
.905 .766 .697 r
.34881 .56026 m .35105 .54702 L .35392 .54971 L F
1 0 0 r
.35392 .54971 Mdot
.651 .757 .927 r
.61377 .48997 m .61619 .48567 L .61864 .48846 L F
.61377 .48997 m .61131 .48718 L .61619 .48567 L F
.663 .743 .909 r
.53108 .25111 m .5333 .24622 L .53588 .2494 L F
.53108 .25111 m .52849 .24794 L .5333 .24622 L F
.613 .498 .698 r
.87641 .44011 m .87362 .43023 L .87872 .42867 L F
0 0 0 r
.87362 .43023 m .87669 .42578 L .87872 .42867 L F
.87362 .43023 m .87233 .43437 L .87669 .42578 L F
0 0 .034 r
.86927 .4388 m .87233 .43437 L .87362 .43023 L F
.606 .492 .697 r
.54087 .38033 m .53827 .37048 L .54308 .36887 L F
.652 .755 .925 r
.68647 .46546 m .68908 .4611 L .69141 .46393 L F
.68647 .46546 m .68413 .46263 L .68908 .4611 L F
.647 .762 .933 r
.33953 .56315 m .34127 .55904 L .34417 .56171 L F
.33953 .56315 m .33663 .56048 L .34127 .55904 L F
.772 .281 0 r
.14518 .47901 m .14562 .48182 L .14965 .47749 L F
.14518 .47901 m .14197 .47621 L .14562 .48182 L F
.663 .743 .909 r
.46277 .25098 m .46481 .24609 L .46751 .24926 L F
.46277 .25098 m .46007 .24781 L .46481 .24609 L F
.339 0 .115 r
.81312 .4545 m .81667 .4572 L .81881 .46004 L F
.81312 .4545 m .81161 .45874 L .81667 .4572 L F
.651 .757 .927 r
.62596 .48974 m .62352 .48695 L .62842 .48544 L F
.763 .27 0 r
.17951 .48974 m .18011 .4926 L .18327 .49538 L F
.17951 .48974 m .17635 .48695 L .18011 .4926 L F
.683 .486 .613 r
.39104 .37278 m .39385 .34584 L .39637 .35568 L F
.39104 .37278 m .38888 .3543 L .39385 .34584 L F
.807 .922 .539 r
.39385 .34584 m .39074 .34966 L .39572 .34118 L F
.743 .85 .41 r
.38888 .3543 m .39074 .34966 L .39385 .34584 L F
.264 .271 .68 r
.55367 .28504 m .55106 .27524 L .55594 .28023 L F
.662 .744 .911 r
.55106 .27524 m .55332 .27041 L .55594 .28023 L F
.55106 .27524 m .5485 .27211 L .55332 .27041 L F
.784 .6 .651 r
.39854 .48556 m .40103 .46522 L .4035 .47691 L F
.39854 .48556 m .396 .47562 L .40103 .46522 L F
.957 .88 .482 r
.40103 .46522 m .39789 .47128 L .40319 .45379 L F
.765 .894 .49 r
.396 .47562 m .39789 .47128 L .40103 .46522 L F
.646 .762 .934 r
.30554 .57377 m .30259 .57112 L .3072 .56968 L F
.663 .743 .909 r
.47494 .25072 m .47702 .24582 L .4797 .249 L F
.47494 .25072 m .47226 .24754 L .47702 .24582 L F
.649 .759 .93 r
.22163 .52486 m .22308 .52065 L .22617 .52339 L F
.22163 .52486 m .21854 .52213 L .22308 .52065 L F
.07 .103 .588 r
.28335 .56282 m .28496 .5587 L .28794 .56137 L F
.208 .208 .638 r
.55689 .45225 m .55426 .44059 L .55917 .44785 L F
.654 .754 .923 r
.55426 .44059 m .55653 .43617 L .55917 .44785 L F
.55426 .44059 m .5517 .43772 L .55653 .43617 L F
.256 .265 .678 r
.56205 .46499 m .56434 .46063 L .56688 .46346 L F
.663 .743 .909 r
.48713 .25045 m .48923 .24556 L .49189 .24873 L F
.48713 .25045 m .48446 .24728 L .48923 .24556 L F
.662 .743 .91 r
.44097 .26129 m .43823 .25814 L .44297 .25643 L F
.649 .759 .93 r
.23378 .52464 m .23526 .52042 L .23832 .52316 L F
.23378 .52464 m .23071 .52191 L .23526 .52042 L F
.343 0 .121 r
.83758 .45403 m .84124 .45672 L .84265 .45249 L F
.83758 .45403 m .83615 .45826 L .84124 .45672 L F
.598 .468 .674 r
.55409 .30804 m .55146 .29654 L .55628 .29486 L F
.607 .492 .697 r
.55146 .29654 m .55367 .28504 L .55628 .29486 L F
.141 .182 .644 r
.29798 .57256 m .29551 .5626 L .29962 .56846 L F
.647 .762 .933 r
.29551 .5626 m .29714 .55848 L .29962 .56846 L F
.29551 .5626 m .29254 .55993 L .29714 .55848 L F
.759 .265 0 r
.21158 .51368 m .21233 .51665 L .21544 .5194 L F
.21158 .51368 m .20848 .51093 L .21233 .51665 L F
.648 .76 .931 r
.36823 .53808 m .36538 .53537 L .37005 .5339 L F
0 .071 .604 r
.76926 .45391 m .77261 .4566 L .77427 .45237 L F
.76926 .45391 m .76705 .45106 L .77261 .4566 L F
.651 .757 .927 r
.58204 .48916 m .58438 .48486 L .58689 .48765 L F
.58204 .48916 m .57953 .48637 L .58438 .48486 L F
.907 .768 .696 r
.38478 .51322 m .38195 .51047 L .38701 .5 L F
.65 .758 .928 r
.38701 .5 m .38418 .49723 L .38887 .49573 L F
.907 .768 .696 r
.38195 .51047 m .38418 .49723 L .38701 .5 L F
.663 .743 .909 r
.49931 .25019 m .50145 .24529 L .50409 .24847 L F
.49931 .25019 m .49667 .24701 L .50145 .24529 L F
.319 0 .088 r
.70094 .45379 m .70396 .45648 L .70193 .45348 L F
.70094 .45379 m .69899 .45803 L .70396 .45648 L F
.652 .755 .925 r
.69899 .45803 m .70164 .45363 L .70396 .45648 L F
.607 .142 0 r
.70396 .45648 m .70164 .45363 L .70602 .45951 L F
.70396 .45648 m .70602 .45951 L .70712 .46099 L F
.319 0 .088 r
.70193 .45348 m .70396 .45648 L .70589 .45225 L F
.741 .559 .648 r
.39789 .47128 m .40039 .45095 L .40319 .45379 L F
.653 .755 .924 r
.84981 .45379 m .85282 .4494 L .85489 .45225 L F
.84981 .45379 m .84773 .45095 L .85282 .4494 L F
.652 .756 .926 r
.11323 .47819 m .11441 .47387 L .11767 .47668 L F
.11323 .47819 m .10997 .47539 L .11441 .47387 L F
0 .078 .611 r
.78148 .45367 m .78489 .45637 L .78707 .45921 L F
.78148 .45367 m .7793 .45083 L .78489 .45637 L F
.205 .206 .637 r
.54349 .39193 m .54087 .38033 L .54575 .38738 L F
.606 .492 .697 r
.54087 .38033 m .54308 .36887 L .54575 .38738 L F
.652 .756 .926 r
.6404 .47808 m .64289 .47375 L .6453 .47656 L F
.6404 .47808 m .63798 .47527 L .64289 .47375 L F
.651 .757 .927 r
.59423 .48893 m .59661 .48462 L .5991 .48742 L F
.59423 .48893 m .59174 .48614 L .59661 .48462 L F
1 0 0 r
.59423 .48893 Mdot
.784 .6 .65 r
.39728 .42494 m .39978 .40474 L .40225 .41636 L F
.39728 .42494 m .39475 .41503 L .39978 .40474 L F
.892 .774 .725 r
.39978 .40474 m .39698 .40182 L .40194 .39328 L F
.991 .877 .548 r
.39475 .41503 m .39698 .40182 L .39978 .40474 L F
.663 .743 .909 r
.5115 .24992 m .51367 .24503 L .51629 .24821 L F
.5115 .24992 m .50887 .24675 L .51367 .24503 L F
.653 .755 .924 r
.86204 .45355 m .86509 .44916 L .86714 .45201 L F
.86204 .45355 m .85999 .45071 L .86509 .44916 L F
0 .039 .57 r
.71315 .45355 m .71624 .45625 L .71414 .45325 L F
.71315 .45355 m .71085 .45071 L .71624 .45625 L F
.319 0 .088 r
.71085 .45071 m .71393 .45339 L .71624 .45625 L F
.598 .135 0 r
.71624 .45625 m .71393 .45339 L .71835 .45928 L F
.71624 .45625 m .71835 .45928 L .71946 .46075 L F
0 .039 .57 r
.71414 .45325 m .71624 .45625 L .71812 .45201 L F
.647 .761 .932 r
.26587 .54859 m .26743 .54444 L .27045 .54713 L F
.26587 .54859 m .26285 .5459 L .26743 .54444 L F
.647 .762 .933 r
.31983 .56215 m .32152 .55803 L .32445 .56071 L F
.31983 .56215 m .3169 .55948 L .32152 .55803 L F
.652 .756 .926 r
.12537 .47796 m .12658 .47363 L .12982 .47644 L F
.12537 .47796 m .12212 .47516 L .12658 .47363 L F
.57205 .47796 m .57438 .47363 L .5769 .47644 L F
.57205 .47796 m .56953 .47516 L .57438 .47363 L F
.893 .775 .724 r
.3798 .52191 m .38195 .51047 L .38478 .51322 L F
.597 .467 .674 r
.5485 .27211 m .54587 .26064 L .55069 .25893 L F
.662 .743 .91 r
.54587 .26064 m .54813 .25577 L .55069 .25893 L F
.54587 .26064 m .5433 .25748 L .54813 .25577 L F
.992 .877 .551 r
.39415 .36887 m .39104 .37278 L .39637 .35568 L F
.598 .468 .674 r
.5479 .36725 m .54527 .35568 L .55009 .35405 L F
.54308 .36887 m .54527 .35568 L .5479 .36725 L F
.335 0 .11 r
.79371 .45343 m .79717 .45613 L .79875 .45189 L F
.79371 .45343 m .79212 .45767 L .79717 .45613 L F
.264 .271 .68 r
.55628 .29486 m .55367 .28504 L .55857 .29007 L F
.55367 .28504 m .55594 .28023 L .55857 .29007 L F
.651 .757 .927 r
.60644 .48869 m .60884 .48439 L .61131 .48718 L F
.60644 .48869 m .60396 .48591 L .60884 .48439 L F
.663 .743 .909 r
.52369 .24966 m .52589 .24476 L .52849 .24794 L F
.52369 .24966 m .52108 .24649 L .52589 .24476 L F
.647 .761 .932 r
.27803 .54837 m .27962 .54421 L .28262 .54691 L F
.27803 .54837 m .27503 .54567 L .27962 .54421 L F
.647 .762 .933 r
.332 .56193 m .33372 .55781 L .33663 .56048 L F
.332 .56193 m .32908 .55926 L .33372 .55781 L F
.652 .756 .926 r
.13751 .47773 m .13875 .4734 L .14197 .47621 L F
.13751 .47773 m .13428 .47492 L .13875 .4734 L F
.855 .402 .025 r
.19407 .49943 m .19456 .50414 L .19858 .49793 L F
.19407 .49943 m .19093 .49666 L .19456 .50414 L F
.254 .263 .677 r
.54909 .42783 m .54648 .41794 L .55135 .42337 L F
.206 .206 .638 r
.54648 .41794 m .54873 .41346 L .55135 .42337 L F
.663 .743 .909 r
.45532 .24953 m .45736 .24463 L .46007 .24781 L F
.45532 .24953 m .45261 .24635 L .45736 .24463 L F
.75 .254 0 r
.25583 .5374 m .25678 .54049 L .25982 .5432 L F
.25583 .5374 m .25279 .53469 L .25678 .54049 L F
0 .092 .625 r
.80594 .4532 m .80946 .45589 L .81161 .45874 L F
.80594 .4532 m .80379 .45035 L .80946 .45589 L F
.651 .757 .927 r
.17186 .48846 m .17319 .48416 L .17635 .48695 L F
.17186 .48846 m .16869 .48567 L .17319 .48416 L F
.61864 .48846 m .62108 .48416 L .62352 .48695 L F
.61864 .48846 m .61619 .48567 L .62108 .48416 L F
.261 .269 .679 r
.53849 .25919 m .53588 .2494 L .54073 .25432 L F
0 .042 .573 r
.53588 .2494 m .53814 .25114 L .54073 .25432 L F
.53588 .2494 m .5333 .24622 L .53814 .25114 L F
.577 .412 .621 r
.54575 .38738 m .54308 .36887 L .5479 .36725 L F
.935 .748 .625 r
.39163 .38899 m .39415 .36887 L .39667 .37873 L F
.39163 .38899 m .38881 .38603 L .39415 .36887 L F
.907 .768 .696 r
.38881 .38603 m .39104 .37278 L .39415 .36887 L F
.652 .755 .925 r
.69141 .46393 m .68908 .4611 L .69403 .45957 L F
.647 .762 .933 r
.34417 .56171 m .34592 .55759 L .34881 .56026 L F
.34417 .56171 m .34127 .55904 L .34592 .55759 L F
.209 0 0 r
.14965 .47749 m .15011 .4803 L .15332 .48311 L F
.14965 .47749 m .14562 .48182 L .15011 .4803 L F
.141 .182 .644 r
.29798 .57256 m .29962 .56846 L .30259 .57112 L F
1 0 0 r
.29798 .57256 Mdot
.663 .743 .909 r
.46751 .24926 m .46957 .24436 L .47226 .24754 L F
.46751 .24926 m .46481 .24609 L .46957 .24436 L F
.327 0 .099 r
.74982 .45284 m .75307 .45553 L .75481 .4513 L F
.74982 .45284 m .74806 .45708 L .75307 .45553 L F
.663 .743 .909 r
.4797 .249 m .48179 .2441 L .48446 .24728 L F
.4797 .249 m .47702 .24582 L .48179 .2441 L F
.743 .85 .41 r
.43351 .25985 m .43549 .25498 L .43823 .25814 L F
.43351 .25985 m .43051 .26503 L .43549 .25498 L F
.662 .744 .911 r
.42854 .26988 m .43051 .26503 L .43351 .25985 L F
.649 .759 .93 r
.37513 .52339 m .37696 .51917 L .3798 .52191 L F
.37513 .52339 m .37228 .52065 L .37696 .51917 L F
.907 .767 .696 r
.37005 .5339 m .37228 .52065 L .37513 .52339 L F
.649 .759 .93 r
.22617 .52339 m .22763 .51917 L .23071 .52191 L F
.22617 .52339 m .22308 .52065 L .22763 .51917 L F
.647 .762 .933 r
.28794 .56137 m .28956 .55725 L .29254 .55993 L F
.28794 .56137 m .28496 .5587 L .28956 .55725 L F
.907 .767 .696 r
.40069 .33272 m .39788 .32968 L .40291 .31953 L F
.891 .773 .725 r
.40291 .31953 m .40011 .31647 L .40507 .30804 L F
.907 .767 .696 r
.39788 .32968 m .40011 .31647 L .40291 .31953 L F
.163 0 0 r
.41911 .27328 m .42082 .27514 L .42382 .27159 L F
.661 .745 .912 r
.41417 .28167 m .4161 .27684 L .41911 .27328 L F
.163 0 0 r
.41911 .27328 m .4161 .27684 L .42082 .27514 L F
.648 .76 .931 r
.36072 .53684 m .36251 .53266 L .36538 .53537 L F
.36072 .53684 m .35785 .53413 L .36251 .53266 L F
.892 .774 .725 r
.3557 .54556 m .35785 .53413 L .36072 .53684 L F
.653 .755 .924 r
.76204 .45261 m .76484 .44821 L .76705 .45106 L F
.76204 .45261 m .75982 .44976 L .76484 .44821 L F
.211 .21 .639 r
.56953 .47516 m .56688 .46346 L .57185 .47081 L F
.652 .755 .925 r
.56688 .46346 m .56919 .45909 L .57185 .47081 L F
.56688 .46346 m .56434 .46063 L .56919 .45909 L F
.663 .743 .909 r
.49189 .24873 m .49401 .24383 L .49667 .24701 L F
.49189 .24873 m .48923 .24556 L .49401 .24383 L F
.649 .759 .93 r
.23832 .52316 m .23982 .51894 L .24288 .52168 L F
.23832 .52316 m .23526 .52042 L .23982 .51894 L F
.343 0 .121 r
.84265 .45249 m .84634 .45518 L .84773 .45095 L F
.84265 .45249 m .84124 .45672 L .84634 .45518 L F
.907 .768 .696 r
.40507 .30804 m .40228 .30496 L .4073 .29486 L F
.75 .855 .417 r
.4073 .29486 m .40418 .30019 L .40921 .29007 L F
.814 .927 .547 r
.40228 .30496 m .40418 .30019 L .4073 .29486 L F
.598 .468 .674 r
.55892 .30637 m .55628 .29486 L .56111 .29318 L F
.55409 .30804 m .55628 .29486 L .55892 .30637 L F
.264 .271 .68 r
.55628 .29486 m .55857 .29007 L .56111 .29318 L F
.785 .296 0 r
.10553 .47691 m .10578 .47971 L .10997 .47539 L F
.10553 .47691 m .10225 .4741 L .10578 .47971 L F
.943 .804 .677 r
.86714 .45201 m .86509 .44916 L .86927 .4388 L F
0 0 .034 r
.86927 .4388 m .86814 .44475 L .87233 .43437 L F
.653 .755 .924 r
.86509 .44916 m .86814 .44475 L .86927 .4388 L F
.331 0 .105 r
.77427 .45237 m .77765 .45506 L .7793 .45083 L F
.77427 .45237 m .77261 .4566 L .77765 .45506 L F
.315 0 .083 r
.63308 .47679 m .6358 .4796 L .63798 .47527 L F
.63308 .47679 m .63088 .48112 L .6358 .4796 L F
.651 .757 .927 r
.62842 .48544 m .63088 .48112 L .63308 .47679 L F
.58689 .48765 m .58925 .48334 L .59174 .48614 L F
.58689 .48765 m .58438 .48486 L .58925 .48334 L F
.891 .773 .725 r
.39572 .34118 m .39788 .32968 L .40069 .33272 L F
.663 .743 .909 r
.50409 .24847 m .50624 .24357 L .50887 .24675 L F
.50409 .24847 m .50145 .24529 L .50624 .24357 L F
.741 .559 .648 r
.39759 .44809 m .40009 .42783 L .40262 .43772 L F
.39759 .44809 m .39512 .43641 L .40009 .42783 L F
.892 .775 .725 r
.40009 .42783 m .39728 .42494 L .40225 .41636 L F
.39512 .43641 m .39728 .42494 L .40009 .42783 L F
.607 .492 .697 r
.5517 .43772 m .54909 .42783 L .55391 .42626 L F
.254 .263 .677 r
.54909 .42783 m .55135 .42337 L .55391 .42626 L F
.319 0 .088 r
.70589 .45225 m .70894 .45494 L .71085 .45071 L F
.70589 .45225 m .70396 .45648 L .70894 .45494 L F
.208 .208 .638 r
.55689 .45225 m .55917 .44785 L .5618 .45779 L F
.653 .755 .924 r
.85489 .45225 m .85792 .44785 L .85999 .45071 L F
.85489 .45225 m .85282 .4494 L .85792 .44785 L F
.288 0 .046 r
.31228 .56093 m .3135 .56413 L .3169 .55948 L F
.646 .762 .934 r
.3072 .56968 m .30887 .56558 L .31228 .56093 L F
.288 0 .046 r
.31228 .56093 m .30887 .56558 L .3135 .56413 L F
.652 .756 .926 r
.11767 .47668 m .11886 .47234 L .12212 .47516 L F
.11767 .47668 m .11441 .47387 L .11886 .47234 L F
.261 .269 .679 r
.53849 .25919 m .54073 .25432 L .5433 .25748 L F
.825 .611 .614 r
.38597 .38306 m .38888 .3543 L .39104 .37278 L F
.38597 .38306 m .38351 .37142 L .38888 .3543 L F
.743 .85 .41 r
.38888 .3543 m .38568 .35989 L .39074 .34966 L F
.891 .773 .725 r
.38351 .37142 m .38568 .35989 L .38888 .3543 L F
.907 .768 .696 r
.39445 .39193 m .39163 .38899 L .39667 .37873 L F
.652 .756 .926 r
.6453 .47656 m .6478 .47222 L .65021 .47504 L F
.6453 .47656 m .64289 .47375 L .6478 .47222 L F
.607 .492 .697 r
.55671 .31788 m .55409 .30804 L .55892 .30637 L F
.891 .773 .725 r
.40011 .31647 m .40228 .30496 L .40507 .30804 L F
.651 .757 .927 r
.5991 .48742 m .60149 .48311 L .60396 .48591 L F
.5991 .48742 m .59661 .48462 L .60149 .48311 L F
1 0 0 r
.5991 .48742 Mdot
.663 .743 .909 r
.51629 .24821 m .51847 .2433 L .52108 .24649 L F
.51629 .24821 m .51367 .24503 L .51847 .2433 L F
.321 0 .091 r
.71812 .45201 m .72123 .4547 L .72309 .45047 L F
.71812 .45201 m .71624 .45625 L .72123 .4547 L F
.647 .761 .932 r
.27045 .54713 m .27202 .54297 L .27503 .54567 L F
.27045 .54713 m .26743 .54444 L .27202 .54297 L F
.652 .755 .925 r
.82093 .46287 m .82388 .4585 L .826 .46134 L F
.82093 .46287 m .81881 .46004 L .82388 .4585 L F
.647 .762 .933 r
.32445 .56071 m .32616 .55658 L .32908 .55926 L F
.32445 .56071 m .32152 .55803 L .32616 .55658 L F
.777 .286 0 r
.12982 .47644 m .13019 .47925 L .13428 .47492 L F
.12982 .47644 m .12658 .47363 L .13019 .47925 L F
.259 .268 .678 r
.57953 .48637 m .5769 .47644 L .58187 .48206 L F
.652 .756 .926 r
.5769 .47644 m .57923 .47211 L .58187 .48206 L F
.5769 .47644 m .57438 .47363 L .57923 .47211 L F
.65 .758 .928 r
.18642 .49816 m .18779 .49388 L .19093 .49666 L F
.18642 .49816 m .18327 .49538 L .18779 .49388 L F
.155 0 0 r
.44787 .24807 m .44972 .24981 L .45261 .24635 L F
.662 .743 .91 r
.44297 .25643 m .44497 .25154 L .44787 .24807 L F
.155 0 0 r
.44787 .24807 m .44497 .25154 L .44972 .24981 L F
.214 .213 .64 r
.55332 .27041 m .55069 .25893 L .5556 .26555 L F
.597 .467 .674 r
.5485 .27211 m .55069 .25893 L .55332 .27041 L F
.607 .142 0 r
.55069 .25893 m .55304 .26239 L .5556 .26555 L F
.55069 .25893 m .54813 .25577 L .55304 .26239 L F
.598 .468 .674 r
.55272 .36564 m .55009 .35405 L .55492 .35243 L F
.5479 .36725 m .55009 .35405 L .55272 .36564 L F
.396 .294 .62 r
.55009 .35405 m .5523 .34257 L .55492 .35243 L F
.648 .76 .931 r
.24823 .53616 m .24974 .53197 L .25279 .53469 L F
.24823 .53616 m .24518 .53345 L .24974 .53197 L F
.335 0 .11 r
.79875 .45189 m .80223 .45458 L .80379 .45035 L F
.79875 .45189 m .79717 .45613 L .80223 .45458 L F
.905 .766 .697 r
.34881 .56026 m .34592 .55759 L .35105 .54702 L F
.647 .761 .932 r
.35105 .54702 m .35282 .54286 L .3557 .54556 L F
.35105 .54702 m .34816 .54433 L .35282 .54286 L F
.905 .766 .697 r
.34592 .55759 m .34816 .54433 L .35105 .54702 L F
.651 .757 .927 r
.61131 .48718 m .61373 .48287 L .61619 .48567 L F
.61131 .48718 m .60884 .48439 L .61373 .48287 L F
.663 .743 .909 r
.52849 .24794 m .5307 .24303 L .5333 .24622 L F
.52849 .24794 m .52589 .24476 L .5307 .24303 L F
.323 0 .093 r
.73035 .45178 m .73351 .45446 L .73533 .45023 L F
.73035 .45178 m .72851 .45601 L .73351 .45446 L F
.07 .103 .588 r
.28496 .5587 m .28262 .54691 L .28657 .55457 L F
.647 .761 .932 r
.28262 .54691 m .28422 .54275 L .28657 .55457 L F
.28262 .54691 m .27962 .54421 L .28422 .54275 L F
.39 .023 .215 r
.68413 .46263 m .68718 .46716 L .68908 .4611 L F
.68413 .46263 m .68221 .46869 L .68718 .46716 L F
.652 .756 .926 r
.67961 .47305 m .68221 .46869 L .68413 .46263 L F
.647 .762 .933 r
.33663 .56048 m .33837 .55636 L .34127 .55904 L F
.33663 .56048 m .33372 .55781 L .33837 .55636 L F
.772 .281 0 r
.14197 .47621 m .1424 .47901 L .14562 .48182 L F
.14197 .47621 m .13875 .4734 L .1424 .47901 L F
.684 .486 .613 r
.39164 .41913 m .39445 .39193 L .39698 .40182 L F
.39164 .41913 m .38947 .40047 L .39445 .39193 L F
.963 .883 .494 r
.38947 .40047 m .39163 .38899 L .39445 .39193 L F
.606 .492 .697 r
.5461 .40182 m .54349 .39193 L .54831 .39034 L F
.205 .206 .637 r
.54349 .39193 m .54575 .38738 L .54831 .39034 L F
.893 .775 .724 r
.39385 .48707 m .396 .47562 L .39854 .48556 L F
.39385 .48707 m .39103 .48427 L .396 .47562 L F
.38887 .49573 m .39103 .48427 L .39385 .48707 L F
.022 .066 .568 r
.20083 .50967 m .19858 .49793 L .20223 .50541 L F
.322 0 .123 r
.19858 .49793 m .19909 .50263 L .20223 .50541 L F
.19858 .49793 m .19456 .50414 L .19909 .50263 L F
.663 .743 .909 r
.46007 .24781 m .46211 .2429 L .46481 .24609 L F
.46007 .24781 m .45736 .24463 L .46211 .2429 L F
.763 .27 0 r
.17635 .48695 m .17694 .4898 L .18011 .4926 L F
.17635 .48695 m .17319 .48416 L .17694 .4898 L F
.651 .757 .927 r
.62352 .48695 m .62598 .48264 L .62842 .48544 L F
.62352 .48695 m .62108 .48416 L .62598 .48264 L F
.325 0 .096 r
.74258 .45154 m .7458 .45423 L .74806 .45708 L F
.74258 .45154 m .74079 .45577 L .7458 .45423 L F
.577 .412 .621 r
.55058 .38578 m .5479 .36725 L .55272 .36564 L F
.54575 .38738 m .5479 .36725 L .55058 .38578 L F
1 0 0 r
.34881 .56026 Mdot
.646 .762 .934 r
.30259 .57112 m .30424 .56702 L .3072 .56968 L F
.30259 .57112 m .29962 .56846 L .30424 .56702 L F
1 0 0 r
.30259 .57112 Mdot
.663 .743 .909 r
.47226 .24754 m .47434 .24264 L .47702 .24582 L F
.47226 .24754 m .46957 .24436 L .47434 .24264 L F
.649 .759 .93 r
.21854 .52213 m .21998 .51791 L .22308 .52065 L F
.21854 .52213 m .21544 .5194 L .21998 .51791 L F
.607 .492 .697 r
.55492 .35243 m .5523 .34257 L .55713 .34093 L F
.359 .259 .604 r
.5523 .34257 m .55451 .33107 L .55713 .34093 L F
.607 .492 .697 r
.5517 .43772 m .55391 .42626 L .55653 .43617 L F
.908 .769 .696 r
.40039 .45095 m .39759 .44809 L .40262 .43772 L F
.327 0 .099 r
.75481 .4513 m .7581 .45399 L .75982 .44976 L F
.663 .743 .909 r
.48446 .24728 m .48657 .24237 L .48923 .24556 L F
.48446 .24728 m .48179 .2441 L .48657 .24237 L F
.662 .743 .91 r
.43823 .25814 m .44023 .25326 L .44297 .25643 L F
.43823 .25814 m .43549 .25498 L .44023 .25326 L F
.893 .775 .724 r
.3798 .52191 m .37696 .51917 L .38195 .51047 L F
.649 .759 .93 r
.23071 .52191 m .23218 .51768 L .23526 .52042 L F
.23071 .52191 m .22763 .51917 L .23218 .51768 L F
.647 .762 .933 r
.29254 .55993 m .29417 .5558 L .29714 .55848 L F
.29254 .55993 m .28956 .55725 L .29417 .5558 L F
.765 .894 .49 r
.396 .47562 m .39291 .47995 L .39789 .47128 L F
.651 .757 .927 r
.39103 .48427 m .39291 .47995 L .396 .47562 L F
.598 .468 .674 r
.55935 .32942 m .55671 .31788 L .56154 .31622 L F
.412 .296 .611 r
.55451 .33107 m .55671 .31788 L .55935 .32942 L F
.607 .492 .697 r
.55671 .31788 m .55892 .30637 L .56154 .31622 L F
.759 .265 0 r
.20848 .51093 m .20921 .51389 L .21233 .51665 L F
.20848 .51093 m .20536 .50817 L .20921 .51389 L F
.812 .926 .545 r
.42382 .27159 m .42577 .26674 L .42854 .26988 L F
.42382 .27159 m .42082 .27514 L .42577 .26674 L F
.648 .76 .931 r
.36538 .53537 m .36719 .53118 L .37005 .5339 L F
.36538 .53537 m .36251 .53266 L .36719 .53118 L F
0 .071 .604 r
.76705 .45106 m .7704 .45375 L .77261 .4566 L F
.76705 .45106 m .76484 .44821 L .7704 .45375 L F
.259 .268 .678 r
.57953 .48637 m .58187 .48206 L .58438 .48486 L F
.907 .768 .696 r
.38195 .51047 m .37912 .50771 L .38418 .49723 L F
.65 .758 .928 r
.38418 .49723 m .38604 .49295 L .38887 .49573 L F
.38418 .49723 m .38135 .49446 L .38604 .49295 L F
.907 .768 .696 r
.37912 .50771 m .38135 .49446 L .38418 .49723 L F
.663 .743 .909 r
.49667 .24701 m .4988 .2421 L .50145 .24529 L F
.49667 .24701 m .49401 .24383 L .4988 .2421 L F
.048 .086 .579 r
.24518 .53345 m .24288 .52168 L .24669 .52925 L F
.847 .391 .005 r
.24288 .52168 m .24362 .52651 L .24669 .52925 L F
.24288 .52168 m .23982 .51894 L .24362 .52651 L F
.741 .559 .648 r
.39789 .47128 m .39542 .45957 L .40039 .45095 L F
.893 .775 .724 r
.39542 .45957 m .39759 .44809 L .40039 .45095 L F
.343 0 .121 r
.84773 .45095 m .85145 .45363 L .85282 .4494 L F
.84773 .45095 m .84634 .45518 L .85145 .45363 L F
.217 .214 .641 r
.56376 .3047 m .56111 .29318 L .56607 .29993 L F
.598 .468 .674 r
.55892 .30637 m .56111 .29318 L .56376 .3047 L F
.661 .745 .913 r
.56111 .29318 m .56341 .28838 L .56607 .29993 L F
.56111 .29318 m .55857 .29007 L .56341 .28838 L F
.197 0 0 r
.10997 .47539 m .11024 .47819 L .11441 .47387 L F
.10997 .47539 m .10578 .47971 L .11024 .47819 L F
.331 0 .105 r
.7793 .45083 m .7827 .45351 L .78489 .45637 L F
.7793 .45083 m .77765 .45506 L .7827 .45351 L F
.315 0 .083 r
.63798 .47527 m .64072 .47807 L .64289 .47375 L F
.63798 .47527 m .6358 .4796 L .64072 .47807 L F
.651 .757 .927 r
.59174 .48614 m .59412 .48182 L .59661 .48462 L F
.59174 .48614 m .58925 .48334 L .59412 .48182 L F
.598 .468 .674 r
.54873 .41346 m .5461 .40182 L .55093 .40023 L F
.606 .492 .697 r
.5461 .40182 m .54831 .39034 L .55093 .40023 L F
.991 .877 .548 r
.39475 .41503 m .39164 .41913 L .39698 .40182 L F
.607 .492 .697 r
.55713 .34093 m .55451 .33107 L .55935 .32942 L F
.663 .743 .909 r
.50887 .24675 m .51104 .24184 L .51367 .24503 L F
.50887 .24675 m .50624 .24357 L .51104 .24184 L F
.255 .264 .677 r
.55653 .43617 m .55391 .42626 L .55882 .43173 L F
.654 .753 .922 r
.55391 .42626 m .55619 .4218 L .55882 .43173 L F
.55391 .42626 m .55135 .42337 L .55619 .4218 L F
.319 0 .088 r
.71085 .45071 m .70894 .45494 L .71393 .45339 L F
.653 .755 .924 r
.85999 .45071 m .86303 .4463 L .86509 .44916 L F
.85999 .45071 m .85792 .44785 L .86303 .4463 L F
.647 .761 .932 r
.26285 .5459 m .26441 .54173 L .26743 .54444 L F
.26285 .5459 m .25982 .5432 L .26441 .54173 L F
.288 0 .046 r
.3169 .55948 m .31814 .56268 L .32152 .55803 L F
.3169 .55948 m .3135 .56413 L .31814 .56268 L F
.652 .756 .926 r
.12212 .47516 m .12332 .47081 L .12658 .47363 L F
.12212 .47516 m .11886 .47234 L .12332 .47081 L F
.211 .21 .639 r
.56953 .47516 m .57185 .47081 L .57438 .47363 L F
.893 .775 .724 r
.37696 .51917 m .37912 .50771 L .38195 .51047 L F
.662 .743 .91 r
.5433 .25748 m .54556 .2526 L .54813 .25577 L F
.5433 .25748 m .54073 .25432 L .54556 .2526 L F
.652 .756 .926 r
.65021 .47504 m .65273 .47069 L .65513 .47351 L F
.65021 .47504 m .6478 .47222 L .65273 .47069 L F
.607 .492 .697 r
.56154 .31622 m .55892 .30637 L .56376 .3047 L F
.651 .757 .927 r
.60396 .48591 m .60637 .48159 L .60884 .48439 L F
.60396 .48591 m .60149 .48311 L .60637 .48159 L F
.15652 .48591 m .15781 .48159 L .16101 .48439 L F
.15652 .48591 m .15332 .48311 L .15781 .48159 L F
.663 .743 .909 r
.52108 .24649 m .52328 .24157 L .52589 .24476 L F
.52108 .24649 m .51847 .2433 L .52328 .24157 L F
.321 0 .091 r
.72309 .45047 m .72623 .45316 L .72851 .45601 L F
.72309 .45047 m .72123 .4547 L .72623 .45316 L F
.647 .761 .932 r
.27503 .54567 m .27661 .54151 L .27962 .54421 L F
.27503 .54567 m .27202 .54297 L .27661 .54151 L F
.652 .755 .925 r
.826 .46134 m .82896 .45696 L .83107 .4598 L F
.826 .46134 m .82388 .4585 L .82896 .45696 L F
.647 .762 .933 r
.32908 .55926 m .3308 .55513 L .33372 .55781 L F
.32908 .55926 m .32616 .55658 L .3308 .55513 L F
.203 0 0 r
.13428 .47492 m .13467 .47772 L .13875 .4734 L F
.13428 .47492 m .13019 .47925 L .13467 .47772 L F
.855 .402 .025 r
.19093 .49666 m .19141 .50136 L .19456 .50414 L F
.19093 .49666 m .18779 .49388 L .19141 .50136 L F
.931 .752 .638 r
.3923 .43353 m .39475 .41503 L .39728 .42494 L F
.3923 .43353 m .38948 .43064 L .39475 .41503 L F
.892 .775 .725 r
.38948 .43064 m .39164 .41913 L .39475 .41503 L F
.804 .921 .536 r
.45261 .24635 m .45464 .24144 L .45736 .24463 L F
.45261 .24635 m .44972 .24981 L .45464 .24144 L F
.598 .468 .674 r
.55756 .36402 m .55492 .35243 L .55976 .35079 L F
.55272 .36564 m .55492 .35243 L .55756 .36402 L F
.607 .492 .697 r
.55492 .35243 m .55713 .34093 L .55976 .35079 L F
.648 .76 .931 r
.25279 .53469 m .25432 .5305 L .25678 .54049 L F
.25279 .53469 m .24974 .53197 L .25432 .5305 L F
.335 0 .11 r
.80379 .45035 m .80731 .45304 L .80946 .45589 L F
.80379 .45035 m .80223 .45458 L .80731 .45304 L F
.661 .745 .912 r
.41417 .28167 m .41138 .27854 L .4161 .27684 L F
.891 .773 .725 r
.40921 .29007 m .41138 .27854 L .41417 .28167 L F
.892 .774 .725 r
.3557 .54556 m .35282 .54286 L .35785 .53413 L F
0 0 .524 r
.66244 .4748 m .66529 .4776 L .66737 .47328 L F
.66244 .4748 m .66005 .47199 L .66529 .4776 L F
.765 .272 0 r
.16869 .48567 m .16924 .48852 L .17319 .48416 L F
.16869 .48567 m .16551 .48287 L .16924 .48852 L F
.651 .757 .927 r
.61619 .48567 m .61862 .48135 L .62108 .48416 L F
.61619 .48567 m .61373 .48287 L .61862 .48135 L F
0 .042 .573 r
.5333 .24622 m .53555 .24795 L .53814 .25114 L F
.5333 .24622 m .5307 .24303 L .53555 .24795 L F
.654 .754 .923 r
.87233 .43437 m .87541 .42992 L .87669 .42578 L F
0 0 0 r
.68908 .4611 m .6917 .45672 L .69403 .45957 L F
.68908 .4611 m .68718 .46716 L .6917 .45672 L F
.647 .762 .933 r
.34127 .55904 m .34302 .5549 L .34592 .55759 L F
.34127 .55904 m .33837 .55636 L .34302 .5549 L F
.255 .265 .677 r
.55093 .40023 m .54831 .39034 L .55321 .39569 L F
.656 .751 .92 r
.54831 .39034 m .55058 .38578 L .55321 .39569 L F
.54831 .39034 m .54575 .38738 L .55058 .38578 L F
.663 .743 .909 r
.46481 .24609 m .46687 .24117 L .46957 .24436 L F
.46481 .24609 m .46211 .2429 L .46687 .24117 L F
.652 .756 .926 r
.67467 .47457 m .67726 .47022 L .67961 .47305 L F
.67467 .47457 m .67231 .47175 L .67726 .47022 L F
.651 .757 .927 r
.62842 .48544 m .62598 .48264 L .63088 .48112 L F
.891 .773 .725 r
.39572 .34118 m .39291 .33815 L .39788 .32968 L F
.39074 .34966 m .39291 .33815 L .39572 .34118 L F
.784 .6 .651 r
.3926 .45672 m .39512 .43641 L .39759 .44809 L F
.3926 .45672 m .39007 .44678 L .39512 .43641 L F
.892 .775 .725 r
.39512 .43641 m .3923 .43353 L .39728 .42494 L F
.991 .877 .548 r
.39007 .44678 m .3923 .43353 L .39512 .43641 L F
.264 .271 .68 r
.55594 .28023 m .55332 .27041 L .55823 .2754 L F
.214 .213 .64 r
.55332 .27041 m .5556 .26555 L .55823 .2754 L F
.577 .412 .621 r
.55543 .38418 m .55272 .36564 L .55756 .36402 L F
.55058 .38578 m .55272 .36564 L .55543 .38418 L F
.646 .762 .934 r
.3072 .56968 m .30424 .56702 L .30887 .56558 L F
1 0 0 r
.3072 .56968 Mdot
.663 .743 .909 r
.47702 .24582 m .47911 .24091 L .48179 .2441 L F
.47702 .24582 m .47434 .24264 L .47911 .24091 L F
.649 .759 .93 r
.22308 .52065 m .22454 .51642 L .22763 .51917 L F
.22308 .52065 m .21998 .51791 L .22454 .51642 L F
.907 .767 .696 r
.37005 .5339 m .36719 .53118 L .37228 .52065 L F
.696 .814 .36 r
.37228 .52065 m .37411 .51642 L .37696 .51917 L F
.37228 .52065 m .36901 .52697 L .37411 .51642 L F
.648 .76 .931 r
.36719 .53118 m .36901 .52697 L .37228 .52065 L F
.07 .103 .588 r
.28496 .5587 m .28657 .55457 L .28956 .55725 L F
.907 .767 .696 r
.39788 .32968 m .39507 .32663 L .40011 .31647 L F
.891 .773 .725 r
.40011 .31647 m .3973 .3134 L .40228 .30496 L F
.907 .767 .696 r
.39507 .32663 m .3973 .3134 L .40011 .31647 L F
.022 .066 .568 r
.20083 .50967 m .20223 .50541 L .20536 .50817 L F
.607 .492 .697 r
.55976 .35079 m .55713 .34093 L .56197 .33929 L F
.55713 .34093 m .55935 .32942 L .56197 .33929 L F
.208 .208 .638 r
.55917 .44785 m .55653 .43617 L .56147 .44344 L F
.255 .264 .677 r
.55653 .43617 m .55882 .43173 L .56147 .44344 L F
.285 0 .042 r
.35785 .53413 m .35928 .5372 L .36251 .53266 L F
.647 .761 .932 r
.35282 .54286 m .3546 .53868 L .35785 .53413 L F
.285 0 .042 r
.35785 .53413 m .3546 .53868 L .35928 .5372 L F
.327 0 .099 r
.75982 .44976 m .76313 .45244 L .76484 .44821 L F
.75982 .44976 m .7581 .45399 L .76313 .45244 L F
.652 .755 .925 r
.56434 .46063 m .56665 .45625 L .56919 .45909 L F
.56434 .46063 m .5618 .45779 L .56665 .45625 L F
.663 .743 .909 r
.48923 .24556 m .49135 .24064 L .49401 .24383 L F
.48923 .24556 m .48657 .24237 L .49135 .24064 L F
.662 .743 .91 r
.44297 .25643 m .44023 .25326 L .44497 .25154 L F
.649 .759 .93 r
.23526 .52042 m .23674 .51619 L .23982 .51894 L F
.23526 .52042 m .23218 .51768 L .23674 .51619 L F
.141 .182 .644 r
.29962 .56846 m .29714 .55848 L .30127 .56435 L F
.647 .762 .933 r
.29714 .55848 m .29878 .55434 L .30127 .56435 L F
.29714 .55848 m .29417 .5558 L .29878 .55434 L F
.785 .296 0 r
.10225 .4741 m .10249 .4769 L .10578 .47971 L F
.10225 .4741 m .09896 .47128 L .10249 .4769 L F
.359 .26 .604 r
.56427 .3346 m .56154 .31622 L .5665 .32305 L F
.598 .468 .674 r
.55935 .32942 m .56154 .31622 L .56427 .3346 L F
.607 .492 .697 r
.56154 .31622 m .56376 .3047 L .5665 .32305 L F
.662 .744 .911 r
.42854 .26988 m .42577 .26674 L .43051 .26503 L F
.651 .757 .927 r
.58438 .48486 m .58674 .48054 L .58925 .48334 L F
.58438 .48486 m .58187 .48206 L .58674 .48054 L F
.843 .633 .618 r
.38664 .42775 m .38947 .40047 L .39164 .41913 L F
.38664 .42775 m .3841 .4178 L .38947 .40047 L F
.963 .883 .494 r
.38947 .40047 m .38627 .40627 L .39163 .38899 L F
.892 .774 .725 r
.3841 .4178 m .38627 .40627 L .38947 .40047 L F
.893 .775 .724 r
.38887 .49573 m .38604 .49295 L .39103 .48427 L F
.891 .773 .725 r
.39291 .33815 m .39507 .32663 L .39788 .32968 L F
.663 .743 .909 r
.50145 .24529 m .5036 .24037 L .50624 .24357 L F
.50145 .24529 m .4988 .2421 L .5036 .24037 L F
.343 0 .121 r
.85282 .4494 m .85657 .45208 L .85792 .44785 L F
.85282 .4494 m .85145 .45363 L .85657 .45208 L F
.197 0 0 r
.11441 .47387 m .11471 .47666 L .11886 .47234 L F
.11441 .47387 m .11024 .47819 L .11471 .47666 L F
.315 0 .083 r
.64289 .47375 m .64565 .47654 L .6478 .47222 L F
.64289 .47375 m .64072 .47807 L .64565 .47654 L F
.814 .927 .547 r
.40228 .30496 m .3992 .30864 L .40418 .30019 L F
.751 .856 .418 r
.3973 .3134 m .3992 .30864 L .40228 .30496 L F
.651 .757 .927 r
.59661 .48462 m .599 .4803 L .60149 .48311 L F
.59661 .48462 m .59412 .48182 L .599 .4803 L F
1 0 0 r
.59661 .48462 Mdot
.207 .207 .638 r
.55357 .41188 m .55093 .40023 L .55585 .40737 L F
.598 .468 .674 r
.54873 .41346 m .55093 .40023 L .55357 .41188 L F
.255 .265 .677 r
.55093 .40023 m .55321 .39569 L .55585 .40737 L F
.262 .27 .679 r
.56197 .33929 m .55935 .32942 L .56427 .3346 L F
.663 .743 .909 r
.51367 .24503 m .51585 .24011 L .51847 .2433 L F
.51367 .24503 m .51104 .24184 L .51585 .24011 L F
.653 .755 .924 r
.86509 .44916 m .86303 .4463 L .86814 .44475 L F
.647 .761 .932 r
.26743 .54444 m .269 .54026 L .27202 .54297 L F
.26743 .54444 m .26441 .54173 L .269 .54026 L F
.652 .755 .925 r
.81881 .46004 m .82175 .45565 L .82388 .4585 L F
.81881 .46004 m .81667 .4572 L .82175 .45565 L F
.288 0 .046 r
.32152 .55803 m .32279 .56122 L .32616 .55658 L F
.32152 .55803 m .31814 .56268 L .32279 .56122 L F
.777 .286 0 r
.12658 .47363 m .12693 .47643 L .13019 .47925 L F
.12658 .47363 m .12332 .47081 L .12693 .47643 L F
.652 .756 .926 r
.57438 .47363 m .57671 .46928 L .57923 .47211 L F
.57438 .47363 m .57185 .47081 L .57671 .46928 L F
.65 .758 .928 r
.18327 .49538 m .18463 .49109 L .18779 .49388 L F
.18327 .49538 m .18011 .4926 L .18463 .49109 L F
.662 .743 .91 r
.54813 .25577 m .5504 .25087 L .55304 .26239 L F
.54813 .25577 m .54556 .2526 L .5504 .25087 L F
.048 .086 .579 r
.24518 .53345 m .24669 .52925 L .24974 .53197 L F
.606 .492 .697 r
.55857 .29007 m .55594 .28023 L .56078 .27854 L F
.264 .271 .68 r
.55594 .28023 m .55823 .2754 L .56078 .27854 L F
.905 .766 .697 r
.34592 .55759 m .34302 .5549 L .34816 .54433 L F
.706 .822 .371 r
.34816 .54433 m .34993 .54015 L .35282 .54286 L F
.34816 .54433 m .34478 .55075 L .34993 .54015 L F
.647 .762 .933 r
.34302 .5549 m .34478 .55075 L .34816 .54433 L F
.652 .756 .926 r
.65513 .47351 m .65766 .46916 L .66005 .47199 L F
.65513 .47351 m .65273 .47069 L .65766 .46916 L F
.412 .296 .611 r
.5665 .32305 m .56376 .3047 L .5687 .3098 L F
.217 .214 .641 r
.56376 .3047 m .56607 .29993 L .5687 .3098 L F
.651 .757 .927 r
.60884 .48439 m .61126 .48007 L .61373 .48287 L F
.60884 .48439 m .60637 .48159 L .61126 .48007 L F
.16101 .48439 m .16231 .48007 L .16551 .48287 L F
.16101 .48439 m .15781 .48159 L .16231 .48007 L F
.663 .743 .909 r
.52589 .24476 m .5281 .23984 L .5307 .24303 L F
.52589 .24476 m .52328 .24157 L .5281 .23984 L F
.647 .761 .932 r
.27962 .54421 m .28122 .54004 L .28422 .54275 L F
.27962 .54421 m .27661 .54151 L .28122 .54004 L F
.652 .755 .925 r
.83107 .4598 m .83404 .45542 L .83615 .45826 L F
.83107 .4598 m .82896 .45696 L .83404 .45542 L F
.647 .762 .933 r
.33372 .55781 m .33545 .55367 L .33837 .55636 L F
.33372 .55781 m .3308 .55513 L .33545 .55367 L F
.723 .335 .314 r
.13875 .4734 m .13832 .48337 L .1424 .47901 L F
.13875 .4734 m .13467 .47772 L .13832 .48337 L F
.741 .559 .648 r
.38627 .40627 m .38881 .38603 L .39163 .38899 L F
.651 .757 .927 r
.39103 .48427 m .3882 .48147 L .39291 .47995 L F
.893 .775 .724 r
.38604 .49295 m .3882 .48147 L .39103 .48427 L F
.606 .492 .697 r
.55135 .42337 m .54873 .41346 L .55357 .41188 L F
.663 .743 .909 r
.45736 .24463 m .4594 .23971 L .46211 .2429 L F
.45736 .24463 m .45464 .24144 L .4594 .23971 L F
.36 .26 .604 r
.56248 .3693 m .55976 .35079 L .56471 .35776 L F
.598 .468 .674 r
.55756 .36402 m .55976 .35079 L .56248 .3693 L F
.607 .492 .697 r
.55976 .35079 m .56197 .33929 L .56471 .35776 L F
.32 0 .088 r
.66737 .47328 m .67025 .47607 L .67231 .47175 L F
.218 0 0 r
.17319 .48416 m .17376 .487 L .17694 .4898 L F
.17319 .48416 m .16924 .48852 L .17376 .487 L F
.651 .757 .927 r
.62108 .48416 m .62353 .47983 L .62598 .48264 L F
.62108 .48416 m .61862 .48135 L .62353 .47983 L F
.652 .755 .925 r
.69403 .45957 m .69666 .45518 L .69899 .45803 L F
.69403 .45957 m .6917 .45672 L .69666 .45518 L F
.784 .6 .651 r
.39291 .47995 m .39542 .45957 L .39789 .47128 L F
.39291 .47995 m .39037 .46999 L .39542 .45957 L F
.893 .775 .724 r
.39542 .45957 m .3926 .45672 L .39759 .44809 L F
.908 .769 .696 r
.39037 .46999 m .3926 .45672 L .39542 .45957 L F
1 0 0 r
.34592 .55759 Mdot
.141 .182 .644 r
.29962 .56846 m .30127 .56435 L .30424 .56702 L F
.663 .743 .909 r
.46957 .24436 m .47164 .23944 L .47434 .24264 L F
.46957 .24436 m .46687 .24117 L .47164 .23944 L F
.649 .759 .93 r
.21544 .5194 m .21688 .51516 L .21998 .51791 L F
.21544 .5194 m .21233 .51665 L .21688 .51516 L F
.652 .756 .926 r
.67961 .47305 m .67726 .47022 L .68221 .46869 L F
.413 .297 .611 r
.56028 .38257 m .55756 .36402 L .56248 .3693 L F
.577 .412 .621 r
.55543 .38418 m .55756 .36402 L .56028 .38257 L F
.663 .743 .909 r
.48179 .2441 m .48389 .23917 L .48657 .24237 L F
.48179 .2441 m .47911 .24091 L .48389 .23917 L F
.273 0 .059 r
.43549 .25498 m .43724 .25842 L .44023 .25326 L F
.81 .924 .542 r
.43051 .26503 m .43248 .26014 L .43549 .25498 L F
.273 0 .059 r
.43549 .25498 m .43248 .26014 L .43724 .25842 L F
.649 .759 .93 r
.22763 .51917 m .2291 .51493 L .23218 .51768 L F
.22763 .51917 m .22454 .51642 L .2291 .51493 L F
.893 .775 .724 r
.37696 .51917 m .37411 .51642 L .37912 .50771 L F
.652 .755 .925 r
.78707 .45921 m .78994 .45482 L .79212 .45767 L F
.78707 .45921 m .78489 .45637 L .78994 .45482 L F
.647 .762 .933 r
.28956 .55725 m .29118 .55311 L .29417 .5558 L F
.28956 .55725 m .28657 .55457 L .29118 .55311 L F
.759 .265 0 r
.20536 .50817 m .20608 .51113 L .20921 .51389 L F
.20536 .50817 m .20223 .50541 L .20608 .51113 L F
.413 .297 .611 r
.56471 .35776 m .56197 .33929 L .56691 .34449 L F
.262 .27 .679 r
.56197 .33929 m .56427 .3346 L .56691 .34449 L F
.766 .895 .492 r
.36251 .53266 m .36432 .52845 L .36719 .53118 L F
.36251 .53266 m .35928 .5372 L .36432 .52845 L F
.327 0 .099 r
.76484 .44821 m .76818 .45089 L .7704 .45375 L F
.76484 .44821 m .76313 .45244 L .76818 .45089 L F
.211 .21 .639 r
.57185 .47081 m .56919 .45909 L .57418 .46645 L F
.652 .755 .925 r
.56919 .45909 m .57151 .4547 L .57418 .46645 L F
.56919 .45909 m .56665 .45625 L .57151 .4547 L F
.907 .768 .696 r
.37912 .50771 m .37627 .50495 L .38135 .49446 L F
.699 .816 .363 r
.38135 .49446 m .3832 .49015 L .38604 .49295 L F
.38135 .49446 m .37811 .50066 L .3832 .49015 L F
.65 .759 .929 r
.37627 .50495 m .37811 .50066 L .38135 .49446 L F
.663 .743 .909 r
.49401 .24383 m .49615 .23891 L .4988 .2421 L F
.49401 .24383 m .49135 .24064 L .49615 .23891 L F
.649 .759 .93 r
.23982 .51894 m .24131 .5147 L .24362 .52651 L F
.23982 .51894 m .23674 .51619 L .24131 .5147 L F
.606 .492 .697 r
.55857 .29007 m .56078 .27854 L .56341 .28838 L F
.891 .773 .725 r
.40921 .29007 m .40641 .28695 L .41138 .27854 L F
.907 .768 .696 r
.40418 .30019 m .40641 .28695 L .40921 .29007 L F
.654 .754 .923 r
.87233 .43437 m .87028 .43149 L .87541 .42992 L F
.605 .474 .677 r
.86814 .44475 m .87028 .43149 L .87233 .43437 L F
.651 .757 .927 r
.58925 .48334 m .59162 .47901 L .59412 .48182 L F
.58925 .48334 m .58674 .48054 L .59162 .47901 L F
.663 .743 .909 r
.50624 .24357 m .50841 .23864 L .51104 .24184 L F
.50624 .24357 m .5036 .24037 L .50841 .23864 L F
.606 .492 .697 r
.55135 .42337 m .55357 .41188 L .55619 .4218 L F
.607 .492 .697 r
.5618 .45779 m .55917 .44785 L .56402 .4463 L F
.208 .208 .638 r
.55917 .44785 m .56147 .44344 L .56402 .4463 L F
0 0 0 r
.85792 .44785 m .86096 .44344 L .86303 .4463 L F
.85792 .44785 m .85657 .45208 L .86096 .44344 L F
.647 .761 .932 r
.25982 .5432 m .26137 .53902 L .26441 .54173 L F
.25982 .5432 m .25678 .54049 L .26137 .53902 L F
.652 .755 .925 r
.81161 .45874 m .81453 .45435 L .81667 .4572 L F
.81161 .45874 m .80946 .45589 L .81453 .45435 L F
.197 0 0 r
.11886 .47234 m .11918 .47513 L .12332 .47081 L F
.11886 .47234 m .11471 .47666 L .11918 .47513 L F
.893 .775 .724 r
.37411 .51642 m .37627 .50495 L .37912 .50771 L F
.662 .743 .91 r
.54073 .25432 m .54298 .24941 L .54556 .2526 L F
.54073 .25432 m .53814 .25114 L .54298 .24941 L F
.891 .773 .725 r
.39074 .34966 m .38792 .34664 L .39291 .33815 L F
.906 .767 .696 r
.38568 .35989 m .38792 .34664 L .39074 .34966 L F
.315 0 .083 r
.6478 .47222 m .6506 .47501 L .65273 .47069 L F
.6478 .47222 m .64565 .47654 L .6506 .47501 L F
.651 .757 .927 r
.60149 .48311 m .60389 .47878 L .60637 .48159 L F
.60149 .48311 m .599 .4803 L .60389 .47878 L F
1 0 0 r
.60149 .48311 Mdot
.651 .757 .927 r
.15332 .48311 m .15461 .47878 L .15781 .48159 L F
.15332 .48311 m .15011 .4803 L .15461 .47878 L F
.663 .743 .909 r
.51847 .2433 m .52067 .23837 L .52328 .24157 L F
.51847 .2433 m .51585 .24011 L .52067 .23837 L F
.647 .761 .932 r
.27202 .54297 m .2736 .53879 L .27661 .54151 L F
.27202 .54297 m .269 .54026 L .2736 .53879 L F
.652 .755 .925 r
.82388 .4585 m .82684 .45411 L .82896 .45696 L F
.82388 .4585 m .82175 .45565 L .82684 .45411 L F
1 0 0 r
.82388 .4585 Mdot
.288 0 .046 r
.32616 .55658 m .32745 .55977 L .3308 .55513 L F
.32616 .55658 m .32279 .56122 L .32745 .55977 L F
.259 .268 .678 r
.58187 .48206 m .57923 .47211 L .58422 .47772 L F
.652 .756 .926 r
.57923 .47211 m .58158 .46775 L .58422 .47772 L F
.57923 .47211 m .57671 .46928 L .58158 .46775 L F
.855 .402 .025 r
.18779 .49388 m .18824 .49857 L .19141 .50136 L F
.18779 .49388 m .18463 .49109 L .18824 .49857 L F
.648 .76 .931 r
.24974 .53197 m .25127 .52777 L .25432 .5305 L F
.24974 .53197 m .24669 .52925 L .25127 .52777 L F
.266 .272 .68 r
.56341 .28838 m .56078 .27854 L .56572 .28356 L F
.661 .745 .912 r
.56078 .27854 m .56309 .2737 L .56572 .28356 L F
.56078 .27854 m .55823 .2754 L .56309 .2737 L F
.163 0 0 r
.41138 .27854 m .41307 .28042 L .4161 .27684 L F
.753 .857 .421 r
.40641 .28695 m .40833 .28213 L .41138 .27854 L F
.163 0 0 r
.41138 .27854 m .40833 .28213 L .41307 .28042 L F
.647 .761 .932 r
.35282 .54286 m .34993 .54015 L .3546 .53868 L F
0 0 .524 r
.66005 .47199 m .6629 .47478 L .66529 .4776 L F
.66005 .47199 m .65766 .46916 L .6629 .47478 L F
.651 .757 .927 r
.61373 .48287 m .61616 .47854 L .61862 .48135 L F
.61373 .48287 m .61126 .48007 L .61616 .47854 L F
.765 .272 0 r
.16551 .48287 m .16604 .48571 L .16924 .48852 L F
.16551 .48287 m .16231 .48007 L .16604 .48571 L F
0 .042 .573 r
.5307 .24303 m .53295 .24475 L .53555 .24795 L F
.5307 .24303 m .5281 .23984 L .53295 .24475 L F
.07 .103 .588 r
.28657 .55457 m .28422 .54275 L .28818 .55041 L F
.647 .761 .932 r
.28422 .54275 m .28583 .53857 L .28818 .55041 L F
.28422 .54275 m .28122 .54004 L .28583 .53857 L F
.652 .755 .925 r
.83615 .45826 m .83914 .45387 L .84124 .45672 L F
.83615 .45826 m .83404 .45542 L .83914 .45387 L F
.647 .762 .933 r
.33837 .55636 m .34011 .55221 L .34302 .5549 L F
.33837 .55636 m .33545 .55367 L .34011 .55221 L F
1 0 0 r
.33837 .55636 Mdot
.255 .264 .677 r
.55619 .4218 m .55357 .41188 L .55848 .41731 L F
.207 .207 .638 r
.55357 .41188 m .55585 .40737 L .55848 .41731 L F
.663 .743 .909 r
.46211 .2429 m .46417 .23797 L .46687 .24117 L F
.46211 .2429 m .4594 .23971 L .46417 .23797 L F
.32 0 .088 r
.67231 .47175 m .67521 .47454 L .67726 .47022 L F
.67231 .47175 m .67025 .47607 L .67521 .47454 L F
.651 .757 .927 r
.62598 .48264 m .62844 .47831 L .63088 .48112 L F
.62598 .48264 m .62353 .47983 L .62844 .47831 L F
.891 .773 .725 r
.39291 .33815 m .39008 .33511 L .39507 .32663 L F
.38792 .34664 m .39008 .33511 L .39291 .33815 L F
.991 .877 .548 r
.39007 .44678 m .38694 .45101 L .3923 .43353 L F
.785 .6 .65 r
.38694 .45101 m .38948 .43064 L .3923 .43353 L F
.652 .755 .925 r
.69899 .45803 m .69666 .45518 L .70164 .45363 L F
.646 .762 .934 r
.30424 .56702 m .3059 .5629 L .30887 .56558 L F
.30424 .56702 m .30127 .56435 L .3059 .5629 L F
1 0 0 r
.30424 .56702 Mdot
.663 .743 .909 r
.47434 .24264 m .47642 .2377 L .47911 .24091 L F
.47434 .24264 m .47164 .23944 L .47642 .2377 L F
.649 .759 .93 r
.21998 .51791 m .22144 .51366 L .22454 .51642 L F
.21998 .51791 m .21688 .51516 L .22144 .51366 L F
.907 .767 .696 r
.39507 .32663 m .39225 .32356 L .3973 .3134 L F
.751 .856 .418 r
.3973 .3134 m .39413 .31882 L .3992 .30864 L F
.813 .926 .546 r
.39225 .32356 m .39413 .31882 L .3973 .3134 L F
.607 .492 .697 r
.5618 .45779 m .56402 .4463 L .56665 .45625 L F
.663 .743 .909 r
.48657 .24237 m .48869 .23744 L .49135 .24064 L F
.48657 .24237 m .48389 .23917 L .48869 .23744 L F
.74 .848 .407 r
.44023 .25326 m .44223 .24835 L .44497 .25154 L F
.44023 .25326 m .43724 .25842 L .44223 .24835 L F
.649 .759 .93 r
.23218 .51768 m .23366 .51343 L .23674 .51619 L F
.23218 .51768 m .2291 .51493 L .23366 .51343 L F
.741 .559 .648 r
.38753 .46716 m .39007 .44678 L .3926 .45672 L F
.38753 .46716 m .38507 .45542 L .39007 .44678 L F
.71 .825 .374 r
.38507 .45542 m .38694 .45101 L .39007 .44678 L F
.652 .755 .925 r
.79212 .45767 m .795 .45327 L .79717 .45613 L F
.79212 .45767 m .78994 .45482 L .795 .45327 L F
.647 .762 .933 r
.29417 .5558 m .2958 .55165 L .29878 .55434 L F
.29417 .5558 m .29118 .55311 L .2958 .55165 L F
.191 0 0 r
.09896 .47128 m .09918 .47407 L .10249 .4769 L F
.09896 .47128 m .09472 .4756 L .09918 .47407 L F
.605 .474 .677 r
.86814 .44475 m .86516 .43305 L .87028 .43149 L F
.943 .804 .677 r
.86303 .4463 m .86516 .43305 L .86814 .44475 L F
.86303 .4463 m .86096 .44344 L .86516 .43305 L F
0 0 .028 r
.86516 .43305 m .86823 .42859 L .87028 .43149 L F
.86516 .43305 m .86402 .439 L .86823 .42859 L F
.653 .755 .924 r
.86096 .44344 m .86402 .439 L .86516 .43305 L F
.159 0 0 r
.42577 .26674 m .42753 .26857 L .43051 .26503 L F
.661 .745 .912 r
.42082 .27514 m .42278 .27028 L .42577 .26674 L F
.159 0 0 r
.42577 .26674 m .42278 .27028 L .42753 .26857 L F
.648 .76 .931 r
.36719 .53118 m .36432 .52845 L .36901 .52697 L F
.259 .268 .678 r
.58187 .48206 m .58422 .47772 L .58674 .48054 L F
.893 .775 .724 r
.38604 .49295 m .3832 .49015 L .3882 .48147 L F
.891 .773 .725 r
.39008 .33511 m .39225 .32356 L .39507 .32663 L F
.663 .743 .909 r
.4988 .2421 m .50095 .23717 L .5036 .24037 L F
.4988 .2421 m .49615 .23891 L .50095 .23717 L F
.598 .467 .674 r
.56607 .29993 m .56341 .28838 L .56827 .28669 L F
.266 .272 .68 r
.56341 .28838 m .56572 .28356 L .56827 .28669 L F
.907 .768 .696 r
.38881 .38603 m .38597 .38306 L .39104 .37278 L F
.651 .757 .927 r
.59412 .48182 m .5965 .47749 L .599 .4803 L F
.59412 .48182 m .59162 .47901 L .5965 .47749 L F
.14562 .48182 m .14689 .47749 L .15011 .4803 L F
.14562 .48182 m .1424 .47901 L .14689 .47749 L F
.663 .743 .909 r
.51104 .24184 m .51322 .2369 L .51585 .24011 L F
.51104 .24184 m .50841 .23864 L .51322 .2369 L F
.255 .264 .677 r
.55882 .43173 m .55619 .4218 L .56112 .42726 L F
.55619 .4218 m .55848 .41731 L .56112 .42726 L F
.256 .265 .678 r
.56665 .45625 m .56402 .4463 L .56897 .45184 L F
.653 .755 .924 r
.56402 .4463 m .56633 .44188 L .56897 .45184 L F
.56402 .4463 m .56147 .44344 L .56633 .44188 L F
.647 .761 .932 r
.26441 .54173 m .26597 .53754 L .269 .54026 L F
.26441 .54173 m .26137 .53902 L .26597 .53754 L F
.652 .755 .925 r
.81667 .4572 m .81962 .4528 L .82175 .45565 L F
.81667 .4572 m .81453 .45435 L .81962 .4528 L F
.211 .21 .639 r
.57185 .47081 m .57418 .46645 L .57671 .46928 L F
.197 0 0 r
.12332 .47081 m .12366 .4736 L .12693 .47643 L F
.12332 .47081 m .11918 .47513 L .12366 .4736 L F
.65 .758 .928 r
.18011 .4926 m .18146 .48829 L .18463 .49109 L F
.18011 .4926 m .17694 .4898 L .18146 .48829 L F
.662 .743 .91 r
.54556 .2526 m .54782 .24769 L .5504 .25087 L F
.54556 .2526 m .54298 .24941 L .54782 .24769 L F
.652 .755 .925 r
.74806 .45708 m .75083 .45268 L .75307 .45553 L F
.74806 .45708 m .7458 .45423 L .75083 .45268 L F
.315 0 .083 r
.65273 .47069 m .65555 .47348 L .65766 .46916 L F
.65273 .47069 m .6506 .47501 L .65555 .47348 L F
.651 .757 .927 r
.60637 .48159 m .60879 .47725 L .61126 .48007 L F
.60637 .48159 m .60389 .47878 L .60879 .47725 L F
.768 .275 0 r
.15781 .48159 m .15831 .48442 L .16231 .48007 L F
.15781 .48159 m .15461 .47878 L .15831 .48442 L F
.663 .743 .909 r
.52328 .24157 m .52549 .23663 L .5281 .23984 L F
.52328 .24157 m .52067 .23837 L .52549 .23663 L F
.647 .761 .932 r
.27661 .54151 m .27821 .53732 L .28122 .54004 L F
.27661 .54151 m .2736 .53879 L .27821 .53732 L F
.652 .755 .925 r
.82896 .45696 m .83193 .45256 L .83404 .45542 L F
.82896 .45696 m .82684 .45411 L .83193 .45256 L F
1 0 0 r
.82896 .45696 Mdot
.778 .903 .505 r
.3308 .55513 m .33253 .55097 L .33545 .55367 L F
.3308 .55513 m .32745 .55977 L .33253 .55097 L F
1 0 0 r
.3308 .55513 Mdot
.741 .559 .648 r
.38627 .40627 m .38381 .39459 L .38881 .38603 L F
.964 .883 .496 r
.38381 .39459 m .38597 .38306 L .38881 .38603 L F
.893 .775 .724 r
.3882 .48147 m .39037 .46999 L .39291 .47995 L F
.3882 .48147 m .38537 .47866 L .39037 .46999 L F
.3832 .49015 m .38537 .47866 L .3882 .48147 L F
.152 0 0 r
.45464 .24144 m .45653 .24315 L .4594 .23971 L F
.662 .743 .91 r
.44972 .24981 m .45175 .24489 L .45464 .24144 L F
.152 0 0 r
.45464 .24144 m .45175 .24489 L .45653 .24315 L F
.122 .168 .638 r
.25678 .54049 m .25432 .5305 L .25833 .5363 L F
.648 .76 .931 r
.25432 .5305 m .25586 .52628 L .25833 .5363 L F
.25432 .5305 m .25127 .52777 L .25586 .52628 L F
.814 .927 .547 r
.4161 .27684 m .41804 .27199 L .42082 .27514 L F
.4161 .27684 m .41307 .28042 L .41804 .27199 L F
.651 .757 .927 r
.61862 .48135 m .62107 .47701 L .62353 .47983 L F
.61862 .48135 m .61616 .47854 L .62107 .47701 L F
.652 .755 .925 r
.84124 .45672 m .84425 .45232 L .84634 .45518 L F
.84124 .45672 m .83914 .45387 L .84425 .45232 L F
.389 .021 .213 r
.6917 .45672 m .69479 .46123 L .69666 .45518 L F
.6917 .45672 m .6898 .46277 L .69479 .46123 L F
.652 .756 .926 r
.68718 .46716 m .6898 .46277 L .6917 .45672 L F
.908 .769 .696 r
.39037 .46999 m .38753 .46716 L .3926 .45672 L F
.647 .762 .933 r
.34302 .5549 m .34011 .55221 L .34478 .55075 L F
1 0 0 r
.34302 .5549 Mdot
.606 .492 .697 r
.55321 .39569 m .55058 .38578 L .55543 .38418 L F
.663 .743 .909 r
.46687 .24117 m .46894 .23623 L .47164 .23944 L F
.46687 .24117 m .46417 .23797 L .46894 .23623 L F
.649 .759 .93 r
.21233 .51665 m .21376 .5124 L .21688 .51516 L F
.21233 .51665 m .20921 .51389 L .21376 .5124 L F
.652 .755 .925 r
.77261 .4566 m .77544 .4522 L .77765 .45506 L F
.77261 .4566 m .7704 .45375 L .77544 .4522 L F
0 0 0 r
.67726 .47022 m .67985 .46586 L .68221 .46869 L F
.67726 .47022 m .67521 .47454 L .67985 .46586 L F
.651 .757 .927 r
.63088 .48112 m .63336 .47678 L .6358 .4796 L F
.63088 .48112 m .62844 .47831 L .63336 .47678 L F
.606 .492 .697 r
.55823 .2754 m .5556 .26555 L .56045 .26384 L F
.662 .744 .911 r
.5556 .26555 m .55789 .26067 L .56045 .26384 L F
.5556 .26555 m .55304 .26239 L .55789 .26067 L F
.607 .142 0 r
.70396 .45648 m .70712 .46099 L .70894 .45494 L F
.646 .762 .934 r
.30887 .56558 m .31054 .56145 L .3135 .56413 L F
.30887 .56558 m .3059 .5629 L .31054 .56145 L F
1 0 0 r
.30887 .56558 Mdot
.663 .743 .909 r
.47911 .24091 m .48121 .23596 L .48389 .23917 L F
.47911 .24091 m .47642 .2377 L .48121 .23596 L F
.893 .775 .724 r
.37411 .51642 m .37125 .51366 L .37627 .50495 L F
.594 .464 .673 r
.36901 .52697 m .37125 .51366 L .37411 .51642 L F
.649 .759 .93 r
.22454 .51642 m .226 .51217 L .2291 .51493 L F
.22454 .51642 m .22144 .51366 L .226 .51217 L F
.652 .755 .925 r
.78489 .45637 m .78775 .45196 L .78994 .45482 L F
.78489 .45637 m .7827 .45351 L .78775 .45196 L F
.07 .103 .588 r
.28657 .55457 m .28818 .55041 L .29118 .55311 L F
.893 .775 .724 r
.38537 .47866 m .38753 .46716 L .39037 .46999 L F
.759 .265 0 r
.20223 .50541 m .20294 .50836 L .20608 .51113 L F
.20223 .50541 m .19909 .50263 L .20294 .50836 L F
.598 .468 .674 r
.56147 .44344 m .55882 .43173 L .56367 .43016 L F
.255 .264 .677 r
.55882 .43173 m .56112 .42726 L .56367 .43016 L F
.598 .135 0 r
.71624 .45625 m .71946 .46075 L .72123 .4547 L F
.256 .265 .678 r
.56665 .45625 m .56897 .45184 L .57151 .4547 L F
.663 .743 .909 r
.49135 .24064 m .49348 .2357 L .49615 .23891 L F
.49135 .24064 m .48869 .23744 L .49348 .2357 L F
.662 .743 .91 r
.44497 .25154 m .44698 .24662 L .44972 .24981 L F
.44497 .25154 m .44223 .24835 L .44698 .24662 L F
.847 .391 .005 r
.23674 .51619 m .23746 .52101 L .24131 .5147 L F
.23674 .51619 m .23366 .51343 L .23746 .52101 L F
.652 .755 .925 r
.79717 .45613 m .80007 .45172 L .80223 .45458 L F
.79717 .45613 m .795 .45327 L .80007 .45172 L F
.907 .768 .696 r
.40418 .30019 m .40137 .29708 L .40641 .28695 L F
.753 .857 .421 r
.40641 .28695 m .40328 .29227 L .40833 .28213 L F
.816 .928 .549 r
.40137 .29708 m .40328 .29227 L .40641 .28695 L F
.141 .182 .644 r
.30127 .56435 m .29878 .55434 L .30293 .56021 L F
.647 .762 .933 r
.29878 .55434 m .30043 .55018 L .30293 .56021 L F
.29878 .55434 m .2958 .55165 L .30043 .55018 L F
.654 .754 .923 r
.87028 .43149 m .87336 .42702 L .87541 .42992 L F
.87028 .43149 m .86823 .42859 L .87336 .42702 L F
.81 .924 .542 r
.43051 .26503 m .42753 .26857 L .43248 .26014 L F
.652 .755 .925 r
.72851 .45601 m .73124 .4516 L .73351 .45446 L F
.72851 .45601 m .72623 .45316 L .73124 .4516 L F
.704 .5 .61 r
.38057 .40038 m .38351 .37142 L .38597 .38306 L F
.38057 .40038 m .37843 .3817 L .38351 .37142 L F
.891 .773 .725 r
.38351 .37142 m .38067 .36842 L .38568 .35989 L F
.992 .877 .555 r
.37843 .3817 m .38067 .36842 L .38351 .37142 L F
.651 .757 .927 r
.58674 .48054 m .58911 .47619 L .59162 .47901 L F
.58674 .48054 m .58422 .47772 L .58911 .47619 L F
.663 .743 .909 r
.5036 .24037 m .50576 .23543 L .50841 .23864 L F
.5036 .24037 m .50095 .23717 L .50576 .23543 L F
.122 .168 .638 r
.25678 .54049 m .25833 .5363 L .26137 .53902 L F
.652 .755 .925 r
.80946 .45589 m .81239 .45149 L .81453 .45435 L F
.80946 .45589 m .80731 .45304 L .81239 .45149 L F
.218 .215 .642 r
.57093 .29825 m .56827 .28669 L .57326 .29344 L F
.598 .467 .674 r
.56607 .29993 m .56827 .28669 L .57093 .29825 L F
.661 .745 .913 r
.56827 .28669 m .57059 .28186 L .57326 .29344 L F
.56827 .28669 m .56572 .28356 L .57059 .28186 L F
.65 .759 .929 r
.37627 .50495 m .37341 .50217 L .37811 .50066 L F
.893 .775 .724 r
.37125 .51366 m .37341 .50217 L .37627 .50495 L F
.662 .743 .91 r
.53814 .25114 m .54039 .24622 L .54298 .24941 L F
.53814 .25114 m .53555 .24795 L .54039 .24622 L F
.906 .767 .696 r
.38568 .35989 m .38284 .35688 L .38792 .34664 L F
.891 .773 .725 r
.38792 .34664 m .38508 .34361 L .39008 .33511 L F
.906 .767 .696 r
.38284 .35688 m .38508 .34361 L .38792 .34664 L F
.58 .119 0 r
.74079 .45577 m .74414 .46028 L .7458 .45423 L F
.891 .773 .725 r
.3992 .30864 m .40137 .29708 L .40418 .30019 L F
.651 .757 .927 r
.599 .4803 m .6014 .47596 L .60389 .47878 L F
.599 .4803 m .5965 .47749 L .6014 .47596 L F
1 0 0 r
.599 .4803 Mdot
.651 .757 .927 r
.15011 .4803 m .15139 .47596 L .15461 .47878 L F
.15011 .4803 m .14689 .47749 L .15139 .47596 L F
.598 .468 .674 r
.55585 .40737 m .55321 .39569 L .55806 .3941 L F
.606 .492 .697 r
.55321 .39569 m .55543 .38418 L .55806 .3941 L F
.663 .743 .909 r
.51585 .24011 m .51804 .23516 L .52067 .23837 L F
.51585 .24011 m .51322 .2369 L .51804 .23516 L F
.647 .761 .932 r
.269 .54026 m .27057 .53607 L .2736 .53879 L F
.269 .54026 m .26597 .53754 L .27057 .53607 L F
0 0 .473 r
.82175 .45565 m .82552 .46016 L .82684 .45411 L F
.82175 .45565 m .81962 .4528 L .82552 .46016 L F
1 0 0 r
.82175 .45565 Mdot
.652 .756 .926 r
.57671 .46928 m .57905 .46491 L .58158 .46775 L F
.57671 .46928 m .57418 .46645 L .57905 .46491 L F
.855 .402 .025 r
.18463 .49109 m .18507 .49578 L .18824 .49857 L F
.18463 .49109 m .18146 .48829 L .18507 .49578 L F
.213 .211 .64 r
.55304 .26239 m .5504 .25087 L .55533 .25749 L F
.602 .138 0 r
.5504 .25087 m .55275 .25431 L .55533 .25749 L F
.5504 .25087 m .54782 .24769 L .55275 .25431 L F
.648 .76 .931 r
.24669 .52925 m .24821 .52502 L .25127 .52777 L F
.24669 .52925 m .24362 .52651 L .24821 .52502 L F
.606 .492 .697 r
.55823 .2754 m .56045 .26384 L .56309 .2737 L F
.647 .761 .932 r
.34993 .54015 m .35171 .53595 L .3546 .53868 L F
.34993 .54015 m .34703 .53743 L .35171 .53595 L F
.594 .463 .673 r
.34478 .55075 m .34703 .53743 L .34993 .54015 L F
.652 .755 .925 r
.75307 .45553 m .75586 .45113 L .7581 .45399 L F
.75307 .45553 m .75083 .45268 L .75586 .45113 L F
.315 0 .083 r
.65766 .46916 m .6605 .47194 L .6629 .47478 L F
.65766 .46916 m .65555 .47348 L .6605 .47194 L F
.606 .492 .697 r
.5687 .3098 m .56607 .29993 L .57093 .29825 L F
.212 0 0 r
.16231 .48007 m .16283 .4829 L .16604 .48571 L F
.16231 .48007 m .15831 .48442 L .16283 .4829 L F
.651 .757 .927 r
.61126 .48007 m .61369 .47572 L .61616 .47854 L F
.61126 .48007 m .60879 .47725 L .61369 .47572 L F
0 .042 .573 r
.5281 .23984 m .53034 .24155 L .53295 .24475 L F
.5281 .23984 m .52549 .23663 L .53034 .24155 L F
.891 .773 .725 r
.38067 .36842 m .38284 .35688 L .38568 .35989 L F
.647 .761 .932 r
.28122 .54004 m .28282 .53584 L .28583 .53857 L F
.28122 .54004 m .27821 .53732 L .28282 .53584 L F
.784 .6 .651 r
.38252 .47584 m .38507 .45542 L .38753 .46716 L F
.38252 .47584 m .37999 .46586 L .38507 .45542 L F
.71 .825 .374 r
.38507 .45542 m .38184 .46147 L .38694 .45101 L F
.777 .902 .504 r
.37999 .46586 m .38184 .46147 L .38507 .45542 L F
.652 .755 .925 r
.83404 .45542 m .83703 .45101 L .83914 .45387 L F
.83404 .45542 m .83193 .45256 L .83703 .45101 L F
1 0 0 r
.83404 .45542 Mdot
.647 .762 .933 r
.33545 .55367 m .3372 .54951 L .34011 .55221 L F
.33545 .55367 m .33253 .55097 L .3372 .54951 L F
1 0 0 r
.33545 .55367 Mdot
.152 0 0 r
.4594 .23971 m .46131 .24141 L .46417 .23797 L F
.4594 .23971 m .45653 .24315 L .46131 .24141 L F
.661 .745 .912 r
.42082 .27514 m .41804 .27199 L .42278 .27028 L F
.651 .757 .927 r
.62353 .47983 m .62599 .47549 L .62844 .47831 L F
.62353 .47983 m .62107 .47701 L .62599 .47549 L F
.891 .773 .725 r
.39008 .33511 m .38725 .33205 L .39225 .32356 L F
.38508 .34361 m .38725 .33205 L .39008 .33511 L F
.785 .6 .65 r
.38694 .45101 m .3844 .44104 L .38948 .43064 L F
.892 .775 .725 r
.38948 .43064 m .38664 .42775 L .39164 .41913 L F
.907 .768 .696 r
.3844 .44104 m .38664 .42775 L .38948 .43064 L F
.652 .755 .925 r
.84634 .45518 m .84936 .45077 L .85145 .45363 L F
.84634 .45518 m .84425 .45232 L .84936 .45077 L F
1 0 0 r
.84634 .45518 Mdot
.389 .021 .213 r
.69666 .45518 m .69978 .45968 L .70164 .45363 L F
.69666 .45518 m .69479 .46123 L .69978 .45968 L F
.606 .492 .697 r
.55806 .3941 m .55543 .38418 L .56028 .38257 L F
.141 .182 .644 r
.30127 .56435 m .30293 .56021 L .3059 .5629 L F
.651 .757 .927 r
.10578 .47971 m .10695 .47537 L .11024 .47819 L F
.10578 .47971 m .10249 .4769 L .10695 .47537 L F
.663 .743 .909 r
.47164 .23944 m .47373 .23449 L .47642 .2377 L F
.47164 .23944 m .46894 .23623 L .47373 .23449 L F
.649 .759 .93 r
.21688 .51516 m .21832 .5109 L .22144 .51366 L F
.21688 .51516 m .21376 .5124 L .21832 .5109 L F
.594 .464 .673 r
.36901 .52697 m .36656 .51516 L .37125 .51366 L F
.907 .767 .696 r
.36432 .52845 m .36656 .51516 L .36901 .52697 L F
.36432 .52845 m .36144 .52571 L .36656 .51516 L F
.703 .819 .367 r
.36656 .51516 m .36838 .5109 L .37125 .51366 L F
.36656 .51516 m .36325 .52147 L .36838 .5109 L F
.648 .76 .931 r
.36144 .52571 m .36325 .52147 L .36656 .51516 L F
.652 .755 .925 r
.77765 .45506 m .7805 .45065 L .7827 .45351 L F
.77765 .45506 m .77544 .4522 L .7805 .45065 L F
.652 .756 .926 r
.68221 .46869 m .68482 .46432 L .68718 .46716 L F
.68221 .46869 m .67985 .46586 L .68482 .46432 L F
.651 .757 .927 r
.6358 .4796 m .63829 .47525 L .64072 .47807 L F
.6358 .4796 m .63336 .47678 L .63829 .47525 L F
.65 .759 .929 r
.19456 .50414 m .19595 .49985 L .19909 .50263 L F
.19456 .50414 m .19141 .50136 L .19595 .49985 L F
.266 .272 .68 r
.56309 .2737 m .56045 .26384 L .5654 .26883 L F
0 .048 .58 r
.56045 .26384 m .56284 .26566 L .5654 .26883 L F
.56045 .26384 m .55789 .26067 L .56284 .26566 L F
.39 .023 .215 r
.70894 .45494 m .71213 .45944 L .71393 .45339 L F
.70894 .45494 m .70712 .46099 L .71213 .45944 L F
.646 .762 .934 r
.3135 .56413 m .31519 .55999 L .31814 .56268 L F
.3135 .56413 m .31054 .56145 L .31519 .55999 L F
1 0 0 r
.3135 .56413 Mdot
.663 .743 .909 r
.48389 .23917 m .48601 .23422 L .48869 .23744 L F
.48389 .23917 m .48121 .23596 L .48601 .23422 L F
.649 .759 .93 r
.2291 .51493 m .23057 .51067 L .23366 .51343 L F
.2291 .51493 m .226 .51217 L .23057 .51067 L F
.652 .755 .925 r
.78994 .45482 m .79282 .45041 L .795 .45327 L F
.78994 .45482 m .78775 .45196 L .79282 .45041 L F
.647 .762 .933 r
.29118 .55311 m .29281 .54894 L .2958 .55165 L F
.29118 .55311 m .28818 .55041 L .29281 .54894 L F
.606 .492 .697 r
.56691 .34449 m .56427 .3346 L .56914 .33295 L F
.359 .26 .604 r
.56427 .3346 m .5665 .32305 L .56914 .33295 L F
.598 .468 .674 r
.56633 .44188 m .56367 .43016 L .56853 .42859 L F
.56147 .44344 m .56367 .43016 L .56633 .44188 L F
.654 .754 .923 r
.56367 .43016 m .56599 .42569 L .56853 .42859 L F
.56367 .43016 m .56112 .42726 L .56599 .42569 L F
.892 .775 .725 r
.35928 .5372 m .36144 .52571 L .36432 .52845 L F
.392 .025 .217 r
.72123 .4547 m .72448 .4592 L .72623 .45316 L F
.72123 .4547 m .71946 .46075 L .72448 .4592 L F
.211 .21 .639 r
.57418 .46645 m .57151 .4547 L .57652 .46206 L F
.652 .755 .925 r
.57151 .4547 m .57384 .45029 L .57652 .46206 L F
.57151 .4547 m .56897 .45184 L .57384 .45029 L F
.651 .757 .927 r
.13019 .47925 m .13142 .4749 L .13467 .47772 L F
.13019 .47925 m .12693 .47643 L .13142 .4749 L F
.785 .6 .65 r
.38126 .41487 m .38381 .39459 L .38627 .40627 L F
.38126 .41487 m .37872 .40492 L .38381 .39459 L F
.964 .883 .496 r
.38381 .39459 m .38057 .40038 L .38597 .38306 L F
.797 .916 .527 r
.37872 .40492 m .38057 .40038 L .38381 .39459 L F
.893 .775 .724 r
.3832 .49015 m .38036 .48735 L .38537 .47866 L F
.594 .464 .673 r
.37811 .50066 m .38036 .48735 L .3832 .49015 L F
.813 .926 .546 r
.39225 .32356 m .38912 .32733 L .39413 .31882 L F
.38725 .33205 m .38912 .32733 L .39225 .32356 L F
.663 .743 .909 r
.49615 .23891 m .49829 .23395 L .50095 .23717 L F
.49615 .23891 m .49348 .2357 L .49829 .23395 L F
.662 .743 .91 r
.44972 .24981 m .44698 .24662 L .45175 .24489 L F
.045 .084 .578 r
.24362 .52651 m .24131 .5147 L .24513 .52227 L F
.334 0 .14 r
.24131 .5147 m .24205 .51951 L .24513 .52227 L F
.24131 .5147 m .23746 .52101 L .24205 .51951 L F
.652 .755 .925 r
.80223 .45458 m .80514 .45017 L .80731 .45304 L F
.80223 .45458 m .80007 .45172 L .80514 .45017 L F
.217 .214 .641 r
.57136 .32139 m .5687 .3098 L .5737 .31664 L F
.412 .296 .611 r
.5665 .32305 m .5687 .3098 L .57136 .32139 L F
.606 .492 .697 r
.5687 .3098 m .57093 .29825 L .5737 .31664 L F
.652 .755 .925 r
.73351 .45446 m .73625 .45005 L .73853 .45292 L F
.73351 .45446 m .73124 .4516 L .73625 .45005 L F
.206 0 0 r
.1424 .47901 m .14282 .48184 L .14689 .47749 L F
.1424 .47901 m .13832 .48337 L .14282 .48184 L F
.651 .757 .927 r
.59162 .47901 m .594 .47466 L .5965 .47749 L F
.59162 .47901 m .58911 .47619 L .594 .47466 L F
.663 .743 .909 r
.50841 .23864 m .51058 .23369 L .51322 .2369 L F
.50841 .23864 m .50576 .23543 L .51058 .23369 L F
.653 .755 .924 r
.86096 .44344 m .85889 .44056 L .86402 .439 L F
.924 .811 .716 r
.85657 .45208 m .85889 .44056 L .86096 .44344 L F
.647 .761 .932 r
.26137 .53902 m .26293 .53482 L .26597 .53754 L F
.26137 .53902 m .25833 .5363 L .26293 .53482 L F
.652 .755 .925 r
.81453 .45435 m .81747 .44993 L .81962 .4528 L F
.81453 .45435 m .81239 .45149 L .81747 .44993 L F
1 0 0 r
.81453 .45435 Mdot
.65 .758 .928 r
.17694 .4898 m .17829 .48548 L .18146 .48829 L F
.17694 .4898 m .17376 .487 L .17829 .48548 L F
.662 .743 .91 r
.54298 .24941 m .54524 .24449 L .54782 .24769 L F
.54298 .24941 m .54039 .24622 L .54524 .24449 L F
.594 .463 .673 r
.34478 .55075 m .34236 .53891 L .34703 .53743 L F
.905 .766 .697 r
.34011 .55221 m .34236 .53891 L .34478 .55075 L F
.34011 .55221 m .3372 .54951 L .34236 .53891 L F
.713 .827 .377 r
.34236 .53891 m .34412 .5347 L .34703 .53743 L F
.34236 .53891 m .33895 .54532 L .34412 .5347 L F
.647 .762 .933 r
.3372 .54951 m .33895 .54532 L .34236 .53891 L F
.395 .03 .222 r
.7458 .45423 m .74918 .45873 L .75083 .45268 L F
.7458 .45423 m .74414 .46028 L .74918 .45873 L F
.651 .757 .927 r
.60389 .47878 m .6063 .47442 L .60879 .47725 L F
.60389 .47878 m .6014 .47596 L .6063 .47442 L F
1 0 0 r
.60389 .47878 Mdot
.768 .275 0 r
.15461 .47878 m .15509 .4816 L .15831 .48442 L F
.15461 .47878 m .15139 .47596 L .15509 .4816 L F
.598 .468 .674 r
.56071 .40578 m .55806 .3941 L .56291 .3925 L F
.55585 .40737 m .55806 .3941 L .56071 .40578 L F
.606 .492 .697 r
.55806 .3941 m .56028 .38257 L .56291 .3925 L F
.56914 .33295 m .5665 .32305 L .57136 .32139 L F
.663 .743 .909 r
.52067 .23837 m .52287 .23342 L .52549 .23663 L F
.52067 .23837 m .51804 .23516 L .52287 .23342 L F
.647 .761 .932 r
.2736 .53879 m .27519 .53459 L .27821 .53732 L F
.2736 .53879 m .27057 .53607 L .27519 .53459 L F
0 0 .005 r
.82684 .45411 m .82981 .44969 L .83193 .45256 L F
.82684 .45411 m .82552 .46016 L .82981 .44969 L F
.259 .268 .678 r
.58422 .47772 m .58158 .46775 L .58659 .47336 L F
.652 .756 .926 r
.58158 .46775 m .58394 .46337 L .58659 .47336 L F
.58158 .46775 m .57905 .46491 L .58394 .46337 L F
.893 .775 .724 r
.38537 .47866 m .38252 .47584 L .38753 .46716 L F
.38036 .48735 m .38252 .47584 L .38537 .47866 L F
.648 .76 .931 r
.25127 .52777 m .2528 .52354 L .25586 .52628 L F
.25127 .52777 m .24821 .52502 L .2528 .52354 L F
.606 .492 .697 r
.56572 .28356 m .56309 .2737 L .56795 .27199 L F
.266 .272 .68 r
.56309 .2737 m .5654 .26883 L .56795 .27199 L F
.647 .761 .932 r
.3546 .53868 m .35639 .53448 L .35928 .5372 L F
.3546 .53868 m .35171 .53595 L .35639 .53448 L F
.652 .755 .925 r
.7581 .45399 m .7609 .44957 L .76313 .45244 L F
.7581 .45399 m .75586 .45113 L .7609 .44957 L F
.598 .468 .674 r
.56514 .38095 m .56248 .3693 L .56734 .36768 L F
.413 .297 .611 r
.56028 .38257 m .56248 .3693 L .56514 .38095 L F
.36 .26 .604 r
.56248 .3693 m .56471 .35776 L .56734 .36768 L F
.576 .41 .62 r
.5737 .31664 m .57093 .29825 L .5758 .29656 L F
.218 .215 .642 r
.57093 .29825 m .57326 .29344 L .5758 .29656 L F
.651 .757 .927 r
.61616 .47854 m .61861 .47419 L .62107 .47701 L F
.61616 .47854 m .61369 .47572 L .61861 .47419 L F
.07 .103 .588 r
.28818 .55041 m .28583 .53857 L .28981 .54623 L F
.839 .38 0 r
.28583 .53857 m .2868 .54351 L .28981 .54623 L F
.28583 .53857 m .28282 .53584 L .2868 .54351 L F
.652 .755 .925 r
.83914 .45387 m .84214 .44945 L .84425 .45232 L F
.83914 .45387 m .83703 .45101 L .84214 .44945 L F
1 0 0 r
.83914 .45387 Mdot
.606 .492 .697 r
.55848 .41731 m .55585 .40737 L .56071 .40578 L F
.152 0 0 r
.46417 .23797 m .4661 .23967 L .46894 .23623 L F
.46417 .23797 m .46131 .24141 L .4661 .23967 L F
.649 .759 .93 r
.20921 .51389 m .21064 .50963 L .21376 .5124 L F
.20921 .51389 m .20608 .51113 L .21064 .50963 L F
.598 .468 .674 r
.56957 .35613 m .56691 .34449 L .57178 .34285 L F
.413 .297 .611 r
.56471 .35776 m .56691 .34449 L .56957 .35613 L F
.606 .492 .697 r
.56691 .34449 m .56914 .33295 L .57178 .34285 L F
.652 .755 .925 r
.7704 .45375 m .77323 .44933 L .77544 .4522 L F
.7704 .45375 m .76818 .45089 L .77323 .44933 L F
.651 .757 .927 r
.62844 .47831 m .63092 .47395 L .63336 .47678 L F
.62844 .47831 m .62599 .47549 L .63092 .47395 L F
.213 .211 .64 r
.55304 .26239 m .55533 .25749 L .55789 .26067 L F
.652 .755 .925 r
.85145 .45363 m .85448 .44921 L .85657 .45208 L F
.85145 .45363 m .84936 .45077 L .85448 .44921 L F
.389 .021 .213 r
.70164 .45363 m .70479 .45813 L .70712 .46099 L F
.70164 .45363 m .69978 .45968 L .70479 .45813 L F
.606 .492 .697 r
.56291 .3925 m .56028 .38257 L .56514 .38095 L F
.646 .762 .934 r
.3059 .5629 m .30757 .55876 L .31054 .56145 L F
.3059 .5629 m .30293 .56021 L .30757 .55876 L F
.651 .757 .927 r
.11024 .47819 m .11142 .47383 L .11471 .47666 L F
.11024 .47819 m .10695 .47537 L .11142 .47383 L F
.663 .743 .909 r
.47642 .2377 m .47852 .23275 L .48121 .23596 L F
.47642 .2377 m .47373 .23449 L .47852 .23275 L F
.649 .759 .93 r
.22144 .51366 m .22289 .5094 L .226 .51217 L F
.22144 .51366 m .21832 .5109 L .22289 .5094 L F
.893 .775 .724 r
.37125 .51366 m .36838 .5109 L .37341 .50217 L F
.652 .755 .925 r
.7827 .45351 m .78556 .4491 L .78775 .45196 L F
.7827 .45351 m .7805 .45065 L .78556 .4491 L F
.652 .756 .926 r
.68718 .46716 m .68482 .46432 L .6898 .46277 L F
.651 .757 .927 r
.64072 .47807 m .64323 .47372 L .64565 .47654 L F
.64072 .47807 m .63829 .47525 L .64323 .47372 L F
.891 .773 .725 r
.3992 .30864 m .39637 .30554 L .40137 .29708 L F
.907 .768 .696 r
.39413 .31882 m .39637 .30554 L .3992 .30864 L F
.759 .265 0 r
.19909 .50263 m .19979 .50557 L .20294 .50836 L F
.19909 .50263 m .19595 .49985 L .19979 .50557 L F
.606 .492 .697 r
.56734 .36768 m .56471 .35776 L .56957 .35613 L F
.32 0 .088 r
.71715 .45789 m .71524 .46219 L .71928 .46095 L F
.39 .023 .215 r
.71503 .45486 m .71715 .45789 L .71946 .46075 L F
.652 .756 .926 r
.71946 .46075 m .72217 .45634 L .72448 .4592 L F
.71946 .46075 m .71715 .45789 L .72217 .45634 L F
.32 0 .088 r
.71715 .45789 m .71928 .46095 L .72029 .46064 L F
.39 .023 .215 r
.71393 .45339 m .71715 .45789 L .71503 .45486 L F
.71393 .45339 m .71213 .45944 L .71715 .45789 L F
.646 .762 .934 r
.31814 .56268 m .31984 .55853 L .32279 .56122 L F
.31814 .56268 m .31519 .55999 L .31984 .55853 L F
.594 .464 .673 r
.37811 .50066 m .37566 .48887 L .38036 .48735 L F
.907 .768 .696 r
.37341 .50217 m .37566 .48887 L .37811 .50066 L F
.37341 .50217 m .37055 .49939 L .37566 .48887 L F
.705 .821 .369 r
.37566 .48887 m .3775 .48454 L .38036 .48735 L F
.37566 .48887 m .37238 .49507 L .3775 .48454 L F
.65 .759 .929 r
.37055 .49939 m .37238 .49507 L .37566 .48887 L F
.663 .743 .909 r
.48869 .23744 m .49081 .23248 L .49348 .2357 L F
.48869 .23744 m .48601 .23422 L .49081 .23248 L F
.741 .559 .648 r
.38155 .43815 m .3841 .4178 L .38664 .42775 L F
.38155 .43815 m .37909 .42641 L .3841 .4178 L F
.892 .774 .725 r
.3841 .4178 m .38126 .41487 L .38627 .40627 L F
.37909 .42641 m .38126 .41487 L .3841 .4178 L F
.27 0 .056 r
.44223 .24835 m .44402 .25177 L .44698 .24662 L F
.662 .744 .911 r
.44123 .25036 m .43924 .25351 L .44223 .24835 L F
.43724 .25842 m .43924 .25351 L .44123 .25036 L F
.43724 .25842 m .43447 .25524 L .43924 .25351 L F
.153 0 0 r
.43924 .25351 m .43628 .25702 L .43724 .25668 L F
.43924 .25351 m .43724 .25668 L .44107 .25529 L F
.27 0 .056 r
.44223 .24835 m .43924 .25351 L .44402 .25177 L F
.847 .391 .005 r
.23366 .51343 m .23436 .51825 L .23746 .52101 L F
.23366 .51343 m .23057 .51067 L .23436 .51825 L F
.652 .755 .925 r
.795 .45327 m .79789 .44886 L .80007 .45172 L F
.795 .45327 m .79282 .45041 L .79789 .44886 L F
1 0 0 r
.795 .45327 Mdot
.647 .762 .933 r
.2958 .55165 m .29745 .54747 L .30043 .55018 L F
.2958 .55165 m .29281 .54894 L .29745 .54747 L F
.264 .271 .68 r
.57178 .34285 m .56914 .33295 L .57411 .33815 L F
.606 .492 .697 r
.56914 .33295 m .57136 .32139 L .57411 .33815 L F
.211 .21 .639 r
.5712 .44032 m .56853 .42859 L .57354 .43586 L F
.598 .468 .674 r
.56633 .44188 m .56853 .42859 L .5712 .44032 L F
.682 .209 0 r
.56853 .42859 m .57099 .43296 L .57354 .43586 L F
.56853 .42859 m .56599 .42569 L .57099 .43296 L F
.654 .754 .923 r
.86823 .42859 m .8713 .42411 L .87336 .42702 L F
.86823 .42859 m .86616 .42569 L .8713 .42411 L F
.944 .805 .677 r
.86402 .439 m .86616 .42569 L .86823 .42859 L F
.392 .025 .217 r
.72623 .45316 m .72951 .45765 L .73124 .4516 L F
.72623 .45316 m .72448 .4592 L .72951 .45765 L F
.992 .877 .555 r
.37843 .3817 m .37524 .38569 L .38067 .36842 L F
.891 .773 .725 r
.38067 .36842 m .37782 .36542 L .38284 .35688 L F
.785 .6 .65 r
.37524 .38569 m .37782 .36542 L .38067 .36842 L F
.775 .283 0 r
.13467 .47772 m .13506 .48054 L .13832 .48337 L F
.13467 .47772 m .13142 .4749 L .13506 .48054 L F
.259 .268 .678 r
.58422 .47772 m .58659 .47336 L .58911 .47619 L F
.663 .743 .909 r
.50095 .23717 m .50311 .23221 L .50576 .23543 L F
.50095 .23717 m .49829 .23395 L .50311 .23221 L F
.652 .755 .925 r
.80731 .45304 m .81023 .44862 L .81239 .45149 L F
.80731 .45304 m .80514 .45017 L .81023 .44862 L F
1 0 0 r
.80731 .45304 Mdot
.606 .492 .697 r
.56572 .28356 m .56795 .27199 L .57059 .28186 L F
.651 .757 .927 r
.66529 .4776 m .66786 .47324 L .67025 .47607 L F
.66529 .4776 m .6629 .47478 L .66786 .47324 L F
.65 .758 .928 r
.16924 .48852 m .17057 .48419 L .17376 .487 L F
.16924 .48852 m .16604 .48571 L .17057 .48419 L F
.893 .775 .724 r
.36838 .5109 m .37055 .49939 L .37341 .50217 L F
.662 .743 .91 r
.53555 .24795 m .53779 .24302 L .54039 .24622 L F
.53555 .24795 m .53295 .24475 L .53779 .24302 L F
.906 .767 .696 r
.38284 .35688 m .37998 .35386 L .38508 .34361 L F
.891 .773 .725 r
.38508 .34361 m .38223 .34057 L .38725 .33205 L F
.906 .767 .696 r
.37998 .35386 m .38223 .34057 L .38508 .34361 L F
.58 .119 0 r
.73853 .45292 m .74187 .45741 L .74414 .46028 L F
.73853 .45292 m .73625 .45005 L .74187 .45741 L F
.816 .928 .549 r
.40137 .29708 m .39827 .30075 L .40328 .29227 L F
.754 .858 .421 r
.39637 .30554 m .39827 .30075 L .40137 .29708 L F
.206 0 0 r
.14689 .47749 m .14734 .48031 L .15139 .47596 L F
.14689 .47749 m .14282 .48184 L .14734 .48031 L F
.651 .757 .927 r
.5965 .47749 m .5989 .47313 L .6014 .47596 L F
.5965 .47749 m .594 .47466 L .5989 .47313 L F
.663 .743 .909 r
.51322 .2369 m .51541 .23194 L .51804 .23516 L F
.51322 .2369 m .51058 .23369 L .51541 .23194 L F
.606 .492 .697 r
.56112 .42726 m .55848 .41731 L .56335 .41573 L F
.55848 .41731 m .56071 .40578 L .56335 .41573 L F
.56897 .45184 m .56633 .44188 L .5712 .44032 L F
.647 .761 .932 r
.26597 .53754 m .26754 .53334 L .27057 .53607 L F
.26597 .53754 m .26293 .53482 L .26754 .53334 L F
.652 .755 .925 r
.81962 .4528 m .82257 .44838 L .82552 .46016 L F
.81962 .4528 m .81747 .44993 L .82257 .44838 L F
1 0 0 r
.81962 .4528 Mdot
.211 .21 .639 r
.57418 .46645 m .57652 .46206 L .57905 .46491 L F
.843 .633 .618 r
.37553 .409 m .37843 .3817 L .38057 .40038 L F
.37553 .409 m .37299 .39902 L .37843 .3817 L F
.907 .768 .696 r
.37299 .39902 m .37524 .38569 L .37843 .3817 L F
.855 .402 .025 r
.18146 .48829 m .18189 .49297 L .18507 .49578 L F
.18146 .48829 m .17829 .48548 L .18189 .49297 L F
.662 .743 .91 r
.54782 .24769 m .5501 .24275 L .55275 .25431 L F
.54782 .24769 m .54524 .24449 L .5501 .24275 L F
.045 .084 .578 r
.24362 .52651 m .24513 .52227 L .24821 .52502 L F
.647 .761 .932 r
.34703 .53743 m .34881 .53322 L .35171 .53595 L F
.34703 .53743 m .34412 .5347 L .34881 .53322 L F
.395 .03 .222 r
.75083 .45268 m .75424 .45717 L .75586 .45113 L F
.75083 .45268 m .74918 .45873 L .75424 .45717 L F
.651 .757 .927 r
.60879 .47725 m .61122 .47289 L .61369 .47572 L F
.60879 .47725 m .6063 .47442 L .61122 .47289 L F
.598 .468 .674 r
.56557 .40419 m .56291 .3925 L .56778 .39089 L F
.56071 .40578 m .56291 .3925 L .56557 .40419 L F
.606 .492 .697 r
.56291 .3925 m .56514 .38095 L .56778 .39089 L F
.397 .295 .62 r
.57411 .33815 m .57136 .32139 L .57635 .32656 L F
.217 .214 .641 r
.57136 .32139 m .5737 .31664 L .57635 .32656 L F
0 .042 .573 r
.52549 .23663 m .52772 .23833 L .53034 .24155 L F
.52549 .23663 m .52287 .23342 L .52772 .23833 L F
.891 .773 .725 r
.37782 .36542 m .37998 .35386 L .38284 .35688 L F
.647 .761 .932 r
.27821 .53732 m .27981 .53311 L .28282 .53584 L F
.27821 .53732 m .27519 .53459 L .27981 .53311 L F
.652 .755 .925 r
.83193 .45256 m .83492 .44814 L .83703 .45101 L F
.83193 .45256 m .82981 .44969 L .83492 .44814 L F
.647 .762 .933 r
.33253 .55097 m .33427 .54679 L .3372 .54951 L F
.33253 .55097 m .3296 .54826 L .33427 .54679 L F
.891 .773 .725 r
.32745 .55977 m .3296 .54826 L .33253 .55097 L F
.122 .168 .638 r
.25833 .5363 m .25586 .52628 L .25988 .53208 L F
.744 .249 0 r
.25586 .52628 m .25682 .52934 L .25988 .53208 L F
.25586 .52628 m .2528 .52354 L .25682 .52934 L F
.661 .745 .913 r
.41307 .28042 m .41501 .27556 L .41804 .27199 L F
.275 0 .061 r
.41501 .27556 m .41666 .27915 L .41976 .27385 L F
.747 .853 .414 r
.41976 .27385 m .41666 .27915 L .41768 .27711 L F
.159 0 0 r
.41804 .27199 m .41976 .27385 L .42183 .27062 L F
.41804 .27199 m .41501 .27556 L .41976 .27385 L F
.747 .853 .414 r
.41976 .27385 m .41768 .27711 L .42173 .26896 L F
.159 0 0 r
.42183 .27062 m .41976 .27385 L .42278 .27028 L F
.267 .273 .68 r
.57059 .28186 m .56795 .27199 L .57292 .27701 L F
.661 .745 .912 r
.56795 .27199 m .57027 .26711 L .57292 .27701 L F
.56795 .27199 m .5654 .26883 L .57027 .26711 L F
.892 .775 .725 r
.35928 .5372 m .35639 .53448 L .36144 .52571 L F
.652 .755 .925 r
.76313 .45244 m .76595 .44802 L .76818 .45089 L F
.76313 .45244 m .7609 .44957 L .76595 .44802 L F
.598 .468 .674 r
.57001 .37934 m .56734 .36768 L .57222 .36605 L F
.56514 .38095 m .56734 .36768 L .57001 .37934 L F
.606 .492 .697 r
.56734 .36768 m .56957 .35613 L .57222 .36605 L F
.412 .297 .611 r
.57859 .31496 m .5758 .29656 L .5808 .30166 L F
.576 .41 .62 r
.5737 .31664 m .5758 .29656 L .57859 .31496 L F
0 .04 .571 r
.5758 .29656 m .57826 .29854 L .5808 .30166 L F
.5758 .29656 m .57326 .29344 L .57826 .29854 L F
.651 .757 .927 r
.62107 .47701 m .62353 .47265 L .62599 .47549 L F
.62107 .47701 m .61861 .47419 L .62353 .47265 L F
.813 .926 .546 r
.38725 .33205 m .3841 .33586 L .38912 .32733 L F
.752 .857 .419 r
.38223 .34057 m .3841 .33586 L .38725 .33205 L F
.907 .768 .696 r
.3844 .44104 m .38155 .43815 L .38664 .42775 L F
.652 .755 .925 r
.84425 .45232 m .84727 .4479 L .84936 .45077 L F
.84425 .45232 m .84214 .44945 L .84727 .4479 L F
1 0 0 r
.84425 .45232 Mdot
.651 .757 .927 r
.10249 .4769 m .10365 .47254 L .10695 .47537 L F
.10249 .4769 m .09918 .47407 L .10365 .47254 L F
.606 .492 .697 r
.56335 .41573 m .56071 .40578 L .56557 .40419 L F
.152 0 0 r
.46894 .23623 m .4709 .23793 L .47373 .23449 L F
.46894 .23623 m .4661 .23967 L .4709 .23793 L F
.649 .759 .93 r
.21376 .5124 m .2152 .50813 L .21832 .5109 L F
.21376 .5124 m .21064 .50963 L .2152 .50813 L F
.598 .468 .674 r
.57445 .35449 m .57178 .34285 L .57665 .3412 L F
.56957 .35613 m .57178 .34285 L .57445 .35449 L F
.264 .271 .68 r
.57178 .34285 m .57411 .33815 L .57665 .3412 L F
.652 .755 .925 r
.77544 .4522 m .77829 .44778 L .7805 .45065 L F
.77544 .4522 m .77323 .44933 L .77829 .44778 L F
.762 .587 .66 r
.3775 .48454 m .37999 .46586 L .38252 .47584 L F
.3775 .48454 m .37496 .47454 L .37999 .46586 L F
.777 .902 .504 r
.37999 .46586 m .37681 .47017 L .38184 .46147 L F
.37496 .47454 m .37681 .47017 L .37999 .46586 L F
0 0 0 r
.67985 .46586 m .68246 .46147 L .68482 .46432 L F
.67985 .46586 m .67781 .47017 L .68246 .46147 L F
.651 .757 .927 r
.67521 .47454 m .67781 .47017 L .67985 .46586 L F
.63336 .47678 m .63585 .47242 L .63829 .47525 L F
.63336 .47678 m .63092 .47395 L .63585 .47242 L F
.65 .759 .929 r
.19141 .50136 m .19279 .49706 L .19595 .49985 L F
.19141 .50136 m .18824 .49857 L .19279 .49706 L F
.662 .744 .911 r
.55789 .26067 m .5602 .25577 L .56284 .26566 L F
.55789 .26067 m .55533 .25749 L .5602 .25577 L F
.924 .811 .716 r
.85657 .45208 m .85448 .44921 L .85889 .44056 L F
.606 .492 .697 r
.56778 .39089 m .56514 .38095 L .57001 .37934 L F
.646 .762 .934 r
.31054 .56145 m .31222 .55729 L .31519 .55999 L F
.31054 .56145 m .30757 .55876 L .31222 .55729 L F
1 0 0 r
.31054 .56145 Mdot
.651 .757 .927 r
.11471 .47666 m .1159 .4723 L .11918 .47513 L F
.11471 .47666 m .11142 .47383 L .1159 .4723 L F
.663 .743 .909 r
.48121 .23596 m .48332 .231 L .48601 .23422 L F
.48121 .23596 m .47852 .23275 L .48332 .231 L F
.849 .393 .009 r
.226 .51217 m .22666 .51698 L .23057 .51067 L F
.226 .51217 m .22289 .5094 L .22666 .51698 L F
.741 .559 .648 r
.38184 .46147 m .3844 .44104 L .38694 .45101 L F
.38184 .46147 m .37938 .44969 L .3844 .44104 L F
.962 .882 .492 r
.37938 .44969 m .38155 .43815 L .3844 .44104 L F
.652 .755 .925 r
.78775 .45196 m .79063 .44754 L .79282 .45041 L F
.78775 .45196 m .78556 .4491 L .79063 .44754 L F
1 0 0 r
.78775 .45196 Mdot
.07 .103 .588 r
.28818 .55041 m .28981 .54623 L .29281 .54894 L F
.651 .757 .927 r
.64565 .47654 m .64818 .47218 L .6506 .47501 L F
.64565 .47654 m .64323 .47372 L .64818 .47218 L F
.606 .492 .697 r
.56112 .42726 m .56335 .41573 L .56599 .42569 L F
.648 .76 .931 r
.36144 .52571 m .35856 .52296 L .36325 .52147 L F
.892 .775 .725 r
.35639 .53448 m .35856 .52296 L .36144 .52571 L F
.606 .492 .697 r
.57222 .36605 m .56957 .35613 L .57445 .35449 L F
.56897 .45184 m .5712 .44032 L .57384 .45029 L F
.646 .762 .934 r
.32279 .56122 m .3245 .55707 L .32745 .55977 L F
.32279 .56122 m .31984 .55853 L .3245 .55707 L F
1 0 0 r
.32279 .56122 Mdot
.777 .286 0 r
.12693 .47643 m .12729 .47925 L .13142 .4749 L F
.12693 .47643 m .12366 .4736 L .12729 .47925 L F
.893 .775 .724 r
.38036 .48735 m .3775 .48454 L .38252 .47584 L F
.663 .743 .909 r
.49348 .2357 m .49563 .23073 L .49829 .23395 L F
.49348 .2357 m .49081 .23248 L .49563 .23073 L F
.27 0 .056 r
.44698 .24662 m .4488 .25004 L .45175 .24489 L F
.44698 .24662 m .44402 .25177 L .4488 .25004 L F
.652 .755 .925 r
.80007 .45172 m .80298 .4473 L .80514 .45017 L F
.80007 .45172 m .79789 .44886 L .80298 .4473 L F
1 0 0 r
.80007 .45172 Mdot
.753 .857 .421 r
.40833 .28213 m .41026 .27727 L .41307 .28042 L F
.40833 .28213 m .4052 .28743 L .41026 .27727 L F
.754 .858 .421 r
.40018 .29593 m .4021 .29108 L .4052 .28743 L F
.164 0 0 r
.4052 .28743 m .4021 .29108 L .40305 .29074 L F
.816 .928 .549 r
.40328 .29227 m .4052 .28743 L .40732 .28415 L F
.40328 .29227 m .40018 .29593 L .4052 .28743 L F
.164 0 0 r
.4052 .28743 m .40305 .29074 L .40687 .28938 L F
.816 .928 .549 r
.40732 .28415 m .4052 .28743 L .40833 .28213 L F
.141 .182 .644 r
.30293 .56021 m .30043 .55018 L .30459 .55606 L F
.647 .762 .933 r
.30043 .55018 m .30209 .546 L .30459 .55606 L F
.30043 .55018 m .29745 .54747 L .30209 .546 L F
.81 .924 .542 r
.43248 .26014 m .43447 .25524 L .43724 .25842 L F
.43248 .26014 m .42951 .26367 L .43447 .25524 L F
.661 .745 .912 r
.42753 .26857 m .42951 .26367 L .43248 .26014 L F
.392 .025 .217 r
.73124 .4516 m .73454 .4561 L .73625 .45005 L F
.73124 .4516 m .72951 .45765 L .73454 .4561 L F
.651 .757 .927 r
.58911 .47619 m .59149 .47183 L .594 .47466 L F
.58911 .47619 m .58659 .47336 L .59149 .47183 L F
.663 .743 .909 r
.50576 .23543 m .50793 .23046 L .51058 .23369 L F
.50576 .23543 m .50311 .23221 L .50793 .23046 L F
.653 .755 .924 r
.85889 .44056 m .86195 .4361 L .86402 .439 L F
.85889 .44056 m .85681 .43767 L .86195 .4361 L F
.924 .811 .716 r
.85448 .44921 m .85681 .43767 L .85889 .44056 L F
.122 .168 .638 r
.25833 .5363 m .25988 .53208 L .26293 .53482 L F
.652 .755 .925 r
.81239 .45149 m .81533 .44706 L .81747 .44993 L F
.81239 .45149 m .81023 .44862 L .81533 .44706 L F
1 0 0 r
.81239 .45149 Mdot
.597 .467 .674 r
.57326 .29344 m .57059 .28186 L .57547 .28016 L F
.267 .273 .68 r
.57059 .28186 m .57292 .27701 L .57547 .28016 L F
.651 .757 .927 r
.67025 .47607 m .67283 .47171 L .67521 .47454 L F
.67025 .47607 m .66786 .47324 L .67283 .47171 L F
.65 .758 .928 r
.17376 .487 m .1751 .48266 L .17829 .48548 L F
.17376 .487 m .17057 .48419 L .1751 .48266 L F
.93 .752 .639 r
.37623 .4235 m .37872 .40492 L .38126 .41487 L F
.37623 .4235 m .37336 .42058 L .37872 .40492 L F
.797 .916 .527 r
.37872 .40492 m .37553 .409 L .38057 .40038 L F
.892 .774 .725 r
.37336 .42058 m .37553 .409 L .37872 .40492 L F
.662 .743 .91 r
.54039 .24622 m .54265 .24128 L .54524 .24449 L F
.54039 .24622 m .53779 .24302 L .54265 .24128 L F
.206 0 0 r
.15139 .47596 m .15186 .47878 L .15509 .4816 L F
.15139 .47596 m .14734 .48031 L .15186 .47878 L F
.651 .757 .927 r
.6014 .47596 m .60381 .47159 L .6063 .47442 L F
.6014 .47596 m .5989 .47313 L .60381 .47159 L F
1 0 0 r
.6014 .47596 Mdot
.663 .743 .909 r
.51804 .23516 m .52024 .23019 L .52287 .23342 L F
.51804 .23516 m .51541 .23194 L .52024 .23019 L F
.606 .492 .697 r
.56599 .42569 m .56335 .41573 L .56822 .41414 L F
.56335 .41573 m .56557 .40419 L .56822 .41414 L F
.257 .266 .678 r
.57384 .45029 m .5712 .44032 L .57619 .44586 L F
.211 .21 .639 r
.5712 .44032 m .57354 .43586 L .57619 .44586 L F
.647 .761 .932 r
.27057 .53607 m .27216 .53185 L .27519 .53459 L F
.27057 .53607 m .26754 .53334 L .27216 .53185 L F
.652 .756 .926 r
.57905 .46491 m .58141 .46051 L .58394 .46337 L F
.57905 .46491 m .57652 .46206 L .58141 .46051 L F
.648 .76 .931 r
.24821 .52502 m .24973 .52078 L .2528 .52354 L F
.24821 .52502 m .24513 .52227 L .24973 .52078 L F
.647 .761 .932 r
.35171 .53595 m .35349 .53174 L .35639 .53448 L F
.35171 .53595 m .34881 .53322 L .35349 .53174 L F
.395 .03 .222 r
.75586 .45113 m .7593 .45562 L .7609 .44957 L F
.75586 .45113 m .75424 .45717 L .7593 .45562 L F
.651 .757 .927 r
.61369 .47572 m .61614 .47135 L .61861 .47419 L F
.61369 .47572 m .61122 .47289 L .61614 .47135 L F
.598 .468 .674 r
.57045 .40259 m .56778 .39089 L .57265 .38928 L F
.56557 .40419 m .56778 .39089 L .57045 .40259 L F
.606 .492 .697 r
.56778 .39089 m .57001 .37934 L .57265 .38928 L F
.704 .501 .611 r
.37611 .45574 m .37909 .42641 L .38155 .43815 L F
.37611 .45574 m .37398 .43683 L .37909 .42641 L F
.892 .774 .725 r
.37909 .42641 m .37623 .4235 L .38126 .41487 L F
.992 .877 .552 r
.37398 .43683 m .37623 .4235 L .37909 .42641 L F
.839 .38 0 r
.28282 .53584 m .28378 .54078 L .2868 .54351 L F
.28282 .53584 m .27981 .53311 L .28378 .54078 L F
.652 .755 .925 r
.83703 .45101 m .84004 .44658 L .84214 .44945 L F
.83703 .45101 m .83492 .44814 L .84004 .44658 L F
.647 .762 .933 r
.3372 .54951 m .33427 .54679 L .33895 .54532 L F
.651 .757 .927 r
.09472 .4756 m .09586 .47123 L .09918 .47407 L F
.09472 .4756 m .0914 .47277 L .09586 .47123 L F
.649 .759 .93 r
.20608 .51113 m .2075 .50685 L .21064 .50963 L F
.20608 .51113 m .20294 .50836 L .2075 .50685 L F
.812 .926 .545 r
.42278 .27028 m .42474 .2654 L .42753 .26857 L F
.42278 .27028 m .41976 .27385 L .42474 .2654 L F
.652 .755 .925 r
.76818 .45089 m .77101 .44646 L .77323 .44933 L F
.76818 .45089 m .76595 .44802 L .77101 .44646 L F
.598 .468 .674 r
.57489 .37772 m .57222 .36605 L .57709 .36442 L F
.57001 .37934 m .57222 .36605 L .57489 .37772 L F
.606 .492 .697 r
.57222 .36605 m .57445 .35449 L .57709 .36442 L F
.651 .757 .927 r
.62599 .47549 m .62847 .47112 L .63092 .47395 L F
.62599 .47549 m .62353 .47265 L .62847 .47112 L F
.652 .755 .925 r
.84936 .45077 m .8524 .44634 L .85448 .44921 L F
.84936 .45077 m .84727 .4479 L .8524 .44634 L F
1 0 0 r
.84936 .45077 Mdot
.141 .182 .644 r
.30293 .56021 m .30459 .55606 L .30757 .55876 L F
.651 .757 .927 r
.10695 .47537 m .10812 .471 L .11142 .47383 L F
.10695 .47537 m .10365 .47254 L .10812 .471 L F
.606 .492 .697 r
.56822 .41414 m .56557 .40419 L .57045 .40259 L F
.152 0 0 r
.47373 .23449 m .47571 .23618 L .47852 .23275 L F
.47373 .23449 m .4709 .23793 L .47571 .23618 L F
.893 .775 .724 r
.36838 .5109 m .36551 .50813 L .37055 .49939 L F
.594 .463 .673 r
.36325 .52147 m .36551 .50813 L .36838 .5109 L F
.649 .759 .93 r
.21832 .5109 m .21978 .50662 L .22289 .5094 L F
.21832 .5109 m .2152 .50813 L .21978 .50662 L F
.218 .215 .641 r
.57933 .35285 m .57665 .3412 L .58169 .34817 L F
.598 .468 .674 r
.57445 .35449 m .57665 .3412 L .57933 .35285 L F
.658 .749 .917 r
.57665 .3412 m .579 .3365 L .58169 .34817 L F
.57665 .3412 m .57411 .33815 L .579 .3365 L F
.652 .755 .925 r
.7805 .45065 m .78336 .44622 L .78556 .4491 L F
.7805 .45065 m .77829 .44778 L .78336 .44622 L F
.652 .756 .926 r
.68482 .46432 m .68744 .45992 L .6898 .46277 L F
.68482 .46432 m .68246 .46147 L .68744 .45992 L F
.651 .757 .927 r
.63829 .47525 m .6408 .47088 L .64323 .47372 L F
.63829 .47525 m .63585 .47242 L .6408 .47088 L F
.907 .768 .696 r
.39413 .31882 m .3913 .31574 L .39637 .30554 L F
.754 .858 .421 r
.39637 .30554 m .39318 .31096 L .39827 .30075 L F
.815 .928 .548 r
.3913 .31574 m .39318 .31096 L .39637 .30554 L F
.759 .265 0 r
.19595 .49985 m .19663 .50278 L .19979 .50557 L F
.19595 .49985 m .19279 .49706 L .19663 .50278 L F
.606 .492 .697 r
.57265 .38928 m .57001 .37934 L .57489 .37772 L F
.646 .762 .934 r
.31519 .55999 m .31688 .55583 L .31984 .55853 L F
.31519 .55999 m .31222 .55729 L .31688 .55583 L F
1 0 0 r
.31519 .55999 Mdot
.651 .757 .927 r
.11918 .47513 m .12039 .47076 L .12366 .4736 L F
.11918 .47513 m .1159 .4723 L .12039 .47076 L F
.663 .743 .909 r
.48601 .23422 m .48813 .22925 L .49081 .23248 L F
.48601 .23422 m .48332 .231 L .48813 .22925 L F
.33 0 .134 r
.23057 .51067 m .23126 .51547 L .23436 .51825 L F
.23057 .51067 m .22666 .51698 L .23126 .51547 L F
.652 .755 .925 r
.79282 .45041 m .79571 .44598 L .79789 .44886 L F
.79282 .45041 m .79063 .44754 L .79571 .44598 L F
1 0 0 r
.79282 .45041 Mdot
.647 .762 .933 r
.29281 .54894 m .29445 .54476 L .29745 .54747 L F
.29281 .54894 m .28981 .54623 L .29445 .54476 L F
.651 .757 .927 r
.6506 .47501 m .65313 .47064 L .65555 .47348 L F
.6506 .47501 m .64818 .47218 L .65313 .47064 L F
.606 .492 .697 r
.56599 .42569 m .56822 .41414 L .57099 .43296 L F
.944 .805 .677 r
.86402 .439 m .86195 .4361 L .86616 .42569 L F
0 0 .025 r
.86616 .42569 m .86924 .42119 L .8713 .42411 L F
.86616 .42569 m .86502 .43163 L .86924 .42119 L F
.653 .755 .924 r
.86195 .4361 m .86502 .43163 L .86616 .42569 L F
.606 .492 .697 r
.57709 .36442 m .57445 .35449 L .57933 .35285 L F
.598 .468 .674 r
.57652 .46206 m .57384 .45029 L .57873 .44874 L F
.257 .266 .678 r
.57384 .45029 m .57619 .44586 L .57873 .44874 L F
.785 .6 .65 r
.37524 .38569 m .3727 .37573 L .37782 .36542 L F
.891 .773 .725 r
.37782 .36542 m .37495 .36241 L .37998 .35386 L F
.992 .877 .556 r
.3727 .37573 m .37495 .36241 L .37782 .36542 L F
.891 .773 .725 r
.32745 .55977 m .3245 .55707 L .3296 .54826 L F
1 0 0 r
.32745 .55977 Mdot
.2 0 0 r
.13142 .4749 m .13179 .47771 L .13506 .48054 L F
.13142 .4749 m .12729 .47925 L .13179 .47771 L F
.891 .773 .725 r
.38912 .32733 m .3913 .31574 L .39413 .31882 L F
.663 .743 .909 r
.49829 .23395 m .50045 .22898 L .50311 .23221 L F
.49829 .23395 m .49563 .23073 L .50045 .22898 L F
.27 0 .056 r
.45175 .24489 m .4536 .2483 L .45653 .24315 L F
.45175 .24489 m .4488 .25004 L .4536 .2483 L F
.652 .755 .925 r
.80514 .45017 m .80807 .44574 L .81023 .44862 L F
.80514 .45017 m .80298 .4473 L .80807 .44574 L F
1 0 0 r
.80514 .45017 Mdot
.661 .745 .913 r
.41307 .28042 m .41026 .27727 L .41501 .27556 L F
.651 .757 .927 r
.6629 .47478 m .66547 .47041 L .66786 .47324 L F
.6629 .47478 m .6605 .47194 L .66547 .47041 L F
.65 .758 .928 r
.16604 .48571 m .16736 .48137 L .17057 .48419 L F
.16604 .48571 m .16283 .4829 L .16736 .48137 L F
.65 .759 .929 r
.37055 .49939 m .36767 .49659 L .37238 .49507 L F
.893 .775 .724 r
.36551 .50813 m .36767 .49659 L .37055 .49939 L F
.662 .743 .91 r
.53295 .24475 m .53519 .2398 L .53779 .24302 L F
.53295 .24475 m .53034 .24155 L .53519 .2398 L F
.906 .767 .696 r
.37998 .35386 m .37713 .35083 L .38223 .34057 L F
.752 .857 .419 r
.38223 .34057 m .37898 .34614 L .3841 .33586 L F
.813 .926 .545 r
.37713 .35083 m .37898 .34614 L .38223 .34057 L F
.392 .025 .217 r
.73625 .45005 m .73959 .45454 L .74187 .45741 L F
.73625 .45005 m .73454 .4561 L .73959 .45454 L F
.651 .757 .927 r
.594 .47466 m .5964 .47029 L .5989 .47313 L F
.594 .47466 m .59149 .47183 L .5964 .47029 L F
.663 .743 .909 r
.51058 .23369 m .51277 .22871 L .51541 .23194 L F
.51058 .23369 m .50793 .23046 L .51277 .22871 L F
.647 .761 .932 r
.26293 .53482 m .26449 .53059 L .26754 .53334 L F
.26293 .53482 m .25988 .53208 L .26449 .53059 L F
.652 .755 .925 r
.81747 .44993 m .82043 .4455 L .82257 .44838 L F
.81747 .44993 m .81533 .44706 L .82043 .4455 L F
.359 .259 .604 r
.57826 .29854 m .57547 .28016 L .5805 .28691 L F
.597 .467 .674 r
.57326 .29344 m .57547 .28016 L .57826 .29854 L F
.601 .137 0 r
.57547 .28016 m .57796 .28376 L .5805 .28691 L F
.57547 .28016 m .57292 .27701 L .57796 .28376 L F
.741 .559 .648 r
.37238 .49507 m .37496 .47454 L .3775 .48454 L F
.37238 .49507 m .36993 .48325 L .37496 .47454 L F
.777 .902 .504 r
.37496 .47454 m .37176 .47889 L .37681 .47017 L F
.711 .826 .376 r
.36993 .48325 m .37176 .47889 L .37496 .47454 L F
.651 .757 .927 r
.67521 .47454 m .67283 .47171 L .67781 .47017 L F
.855 .402 .025 r
.17829 .48548 m .1787 .49015 L .18189 .49297 L F
.17829 .48548 m .1751 .48266 L .1787 .49015 L F
.662 .743 .91 r
.54524 .24449 m .54751 .23954 L .5501 .24275 L F
.54524 .24449 m .54265 .24128 L .54751 .23954 L F
.647 .761 .932 r
.34412 .5347 m .34589 .53048 L .34881 .53322 L F
.34412 .5347 m .34121 .53197 L .34589 .53048 L F
.906 .767 .697 r
.33895 .54532 m .34121 .53197 L .34412 .5347 L F
.651 .757 .927 r
.6063 .47442 m .60873 .47005 L .61122 .47289 L F
.6063 .47442 m .60381 .47159 L .60873 .47005 L F
1 0 0 r
.6063 .47442 Mdot
0 .042 .573 r
.52287 .23342 m .52509 .2351 L .52772 .23833 L F
.52287 .23342 m .52024 .23019 L .52509 .2351 L F
.414 .298 .612 r
.57099 .43296 m .56822 .41414 L .5732 .41961 L F
.606 .492 .697 r
.56822 .41414 m .57045 .40259 L .5732 .41961 L F
.891 .773 .725 r
.37495 .36241 m .37713 .35083 L .37998 .35386 L F
.647 .761 .932 r
.27519 .53459 m .27678 .53037 L .27981 .53311 L F
.27519 .53459 m .27216 .53185 L .27678 .53037 L F
.922 .809 .717 r
.82981 .44969 m .83213 .43815 L .83492 .44814 L F
.82981 .44969 m .82768 .44682 L .83213 .43815 L F
.603 .473 .676 r
.82552 .46016 m .82768 .44682 L .82981 .44969 L F
.784 .6 .65 r
.37681 .47017 m .37938 .44969 L .38184 .46147 L F
.37681 .47017 m .37427 .46016 L .37938 .44969 L F
.962 .882 .492 r
.37938 .44969 m .37611 .45574 L .38155 .43815 L F
.782 .906 .51 r
.37427 .46016 m .37611 .45574 L .37938 .44969 L F
.647 .762 .933 r
.3296 .54826 m .33133 .54407 L .33427 .54679 L F
.3296 .54826 m .32666 .54555 L .33133 .54407 L F
.891 .773 .725 r
.3245 .55707 m .32666 .54555 L .3296 .54826 L F
.259 .268 .678 r
.58659 .47336 m .58394 .46337 L .58897 .46898 L F
.652 .756 .926 r
.58394 .46337 m .58631 .45896 L .58897 .46898 L F
.58394 .46337 m .58141 .46051 L .58631 .45896 L F
.744 .249 0 r
.2528 .52354 m .25375 .52658 L .25682 .52934 L F
.2528 .52354 m .24973 .52078 L .25375 .52658 L F
.661 .745 .912 r
.5654 .26883 m .56772 .26394 L .57027 .26711 L F
.5654 .26883 m .56284 .26566 L .56772 .26394 L F
.892 .775 .725 r
.35639 .53448 m .35349 .53174 L .35856 .52296 L F
.395 .03 .222 r
.7609 .44957 m .76437 .45406 L .76595 .44802 L F
.7609 .44957 m .7593 .45562 L .76437 .45406 L F
.651 .757 .927 r
.61861 .47419 m .62107 .46981 L .62353 .47265 L F
.61861 .47419 m .61614 .47135 L .62107 .46981 L F
.577 .412 .621 r
.57544 .40802 m .57265 .38928 L .57754 .38767 L F
.598 .468 .674 r
.57045 .40259 m .57265 .38928 L .57544 .40802 L F
.606 .492 .697 r
.57265 .38928 m .57489 .37772 L .57754 .38767 L F
.652 .755 .925 r
.84214 .44945 m .84516 .44502 L .84727 .4479 L F
.84214 .44945 m .84004 .44658 L .84516 .44502 L F
.651 .757 .927 r
.09918 .47407 m .10034 .46969 L .10365 .47254 L F
.09918 .47407 m .09586 .47123 L .10034 .46969 L F
.594 .463 .673 r
.36325 .52147 m .36081 .50963 L .36551 .50813 L F
.907 .767 .696 r
.35856 .52296 m .36081 .50963 L .36325 .52147 L F
.35856 .52296 m .35566 .5202 L .36081 .50963 L F
.709 .824 .373 r
.36081 .50963 m .36262 .50534 L .36551 .50813 L F
.36081 .50963 m .35746 .51594 L .36262 .50534 L F
.648 .76 .931 r
.35566 .5202 m .35746 .51594 L .36081 .50963 L F
.649 .759 .93 r
.21064 .50963 m .21207 .50534 L .2152 .50813 L F
.21064 .50963 m .2075 .50685 L .21207 .50534 L F
.661 .745 .912 r
.42753 .26857 m .42474 .2654 L .42951 .26367 L F
.652 .755 .925 r
.77323 .44933 m .77607 .4449 L .77829 .44778 L F
.77323 .44933 m .77101 .44646 L .77607 .4449 L F
.598 .468 .674 r
.57978 .3761 m .57709 .36442 L .58198 .36279 L F
.57489 .37772 m .57709 .36442 L .57978 .3761 L F
.606 .492 .697 r
.57709 .36442 m .57933 .35285 L .58198 .36279 L F
.651 .757 .927 r
.63092 .47395 m .63341 .46958 L .63585 .47242 L F
.63092 .47395 m .62847 .47112 L .63341 .46958 L F
.65 .759 .929 r
.18824 .49857 m .18962 .49426 L .19279 .49706 L F
.18824 .49857 m .18507 .49578 L .18962 .49426 L F
.662 .744 .911 r
.55533 .25749 m .55763 .25257 L .5602 .25577 L F
.55533 .25749 m .55275 .25431 L .55763 .25257 L F
.924 .811 .716 r
.85448 .44921 m .8524 .44634 L .85681 .43767 L F
.646 .762 .934 r
.30757 .55876 m .30925 .55459 L .31222 .55729 L F
.30757 .55876 m .30459 .55606 L .30925 .55459 L F
.781 .291 0 r
.11142 .47383 m .11171 .47665 L .1159 .4723 L F
.11142 .47383 m .10812 .471 L .11171 .47665 L F
.398 .296 .621 r
.5732 .41961 m .57045 .40259 L .57544 .40802 L F
.152 0 0 r
.47852 .23275 m .48053 .23443 L .48332 .231 L F
.47852 .23275 m .47571 .23618 L .48053 .23443 L F
.849 .393 .009 r
.22289 .5094 m .22354 .5142 L .22666 .51698 L F
.22289 .5094 m .21978 .50662 L .22354 .5142 L F
.611 .496 .698 r
.83492 .44814 m .83213 .43815 L .83724 .43659 L F
.653 .755 .924 r
.83213 .43815 m .83512 .43369 L .83724 .43659 L F
.83213 .43815 m .83 .43526 L .83512 .43369 L F
.922 .809 .717 r
.82768 .44682 m .83 .43526 L .83213 .43815 L F
.652 .755 .925 r
.78556 .4491 m .78844 .44466 L .79063 .44754 L F
.78556 .4491 m .78336 .44622 L .78844 .44466 L F
1 0 0 r
.78556 .4491 Mdot
.652 .756 .926 r
.6898 .46277 m .69244 .45837 L .69479 .46123 L F
.6898 .46277 m .68744 .45992 L .69244 .45837 L F
.651 .757 .927 r
.64323 .47372 m .64575 .46934 L .64818 .47218 L F
.64323 .47372 m .6408 .47088 L .64575 .46934 L F
.892 .775 .725 r
.35349 .53174 m .35566 .5202 L .35856 .52296 L F
.606 .492 .697 r
.57754 .38767 m .57489 .37772 L .57978 .3761 L F
.646 .762 .934 r
.31984 .55853 m .32155 .55437 L .3245 .55707 L F
.31984 .55853 m .31688 .55583 L .32155 .55437 L F
1 0 0 r
.31984 .55853 Mdot
.777 .286 0 r
.12366 .4736 m .12401 .47641 L .12729 .47925 L F
.12366 .4736 m .12039 .47076 L .12401 .47641 L F
0 .024 .553 r
.49081 .23248 m .49288 .23416 L .49563 .23073 L F
.49081 .23248 m .48813 .22925 L .49288 .23416 L F
.652 .755 .925 r
.79789 .44886 m .8008 .44441 L .80298 .4473 L F
.79789 .44886 m .79571 .44598 L .8008 .44441 L F
.647 .762 .933 r
.29745 .54747 m .2991 .54328 L .30209 .546 L F
.29745 .54747 m .29445 .54476 L .2991 .54328 L F
.651 .757 .927 r
.65555 .47348 m .6581 .4691 L .6605 .47194 L F
.65555 .47348 m .65313 .47064 L .6581 .4691 L F
.65 .758 .928 r
.15831 .48442 m .15962 .48007 L .16283 .4829 L F
.15831 .48442 m .15509 .4816 L .15962 .48007 L F
1 0 0 r
.8713 .42411 Mdot
.265 .271 .68 r
.58198 .36279 m .57933 .35285 L .58435 .35813 L F
.218 .215 .641 r
.57933 .35285 m .58169 .34817 L .58435 .35813 L F
.213 .211 .64 r
.58141 .46051 m .57873 .44874 L .58378 .4561 L F
.598 .468 .674 r
.57652 .46206 m .57873 .44874 L .58141 .46051 L F
.652 .755 .925 r
.57873 .44874 m .58108 .44429 L .58378 .4561 L F
.57873 .44874 m .57619 .44586 L .58108 .44429 L F
.259 .268 .678 r
.58659 .47336 m .58897 .46898 L .59149 .47183 L F
.663 .743 .909 r
.50311 .23221 m .50528 .22722 L .50793 .23046 L F
.50311 .23221 m .50045 .22898 L .50528 .22722 L F
.27 0 .056 r
.45653 .24315 m .4584 .24656 L .46131 .24141 L F
.45653 .24315 m .4536 .2483 L .4584 .24656 L F
0 0 0 r
.85681 .43767 m .85987 .4332 L .86195 .4361 L F
.85681 .43767 m .85545 .44188 L .85987 .4332 L F
.652 .755 .925 r
.8524 .44634 m .85545 .44188 L .85681 .43767 L F
.921 .807 .718 r
.81023 .44862 m .81254 .43707 L .81533 .44706 L F
.81023 .44862 m .80807 .44574 L .81254 .43707 L F
.651 .757 .927 r
.66786 .47324 m .67045 .46886 L .67283 .47171 L F
.66786 .47324 m .66547 .47041 L .67045 .46886 L F
.65 .758 .928 r
.17057 .48419 m .1719 .47984 L .1751 .48266 L F
.17057 .48419 m .16736 .48137 L .1719 .47984 L F
.662 .743 .91 r
.53779 .24302 m .54005 .23806 L .54265 .24128 L F
.53779 .24302 m .53519 .2398 L .54005 .23806 L F
.66 .747 .914 r
.39827 .30075 m .40018 .29593 L .40328 .29227 L F
.651 .757 .927 r
.5989 .47313 m .60131 .46875 L .60381 .47159 L F
.5989 .47313 m .5964 .47029 L .60131 .46875 L F
0 .038 .569 r
.51541 .23194 m .51759 .23362 L .52024 .23019 L F
.51541 .23194 m .51277 .22871 L .51759 .23362 L F
.647 .761 .932 r
.26754 .53334 m .26912 .52911 L .27216 .53185 L F
.26754 .53334 m .26449 .53059 L .26912 .52911 L F
.603 .473 .676 r
.82552 .46016 m .82257 .44838 L .82768 .44682 L F
.652 .755 .925 r
.82257 .44838 m .82554 .44393 L .82768 .44682 L F
.82257 .44838 m .82043 .4455 L .82554 .44393 L F
.211 .21 .639 r
.55275 .25431 m .5501 .24275 L .55505 .24937 L F
.598 .135 0 r
.5501 .24275 m .55246 .24615 L .55505 .24937 L F
.5501 .24275 m .54751 .23954 L .55246 .24615 L F
.648 .76 .931 r
.24513 .52227 m .24666 .51802 L .24973 .52078 L F
.24513 .52227 m .24205 .51951 L .24666 .51802 L F
.647 .761 .932 r
.34881 .53322 m .35059 .52899 L .35349 .53174 L F
.34881 .53322 m .34589 .53048 L .35059 .52899 L F
.651 .757 .927 r
.61122 .47289 m .61366 .46851 L .61614 .47135 L F
.61122 .47289 m .60873 .47005 L .61366 .46851 L F
1 0 0 r
.61122 .47289 Mdot
.606 .492 .697 r
.57635 .32656 m .5737 .31664 L .57859 .31496 L F
.992 .877 .552 r
.37398 .43683 m .37077 .44104 L .37623 .4235 L F
.785 .6 .65 r
.37077 .44104 m .37336 .42058 L .37623 .4235 L F
.839 .38 0 r
.27981 .53311 m .28075 .53804 L .28378 .54078 L F
.27981 .53311 m .27678 .53037 L .28075 .53804 L F
.611 .496 .698 r
.83492 .44814 m .83724 .43659 L .84004 .44658 L F
.647 .762 .933 r
.33427 .54679 m .33601 .5426 L .33895 .54532 L F
.33427 .54679 m .33133 .54407 L .33601 .5426 L F
.188 0 0 r
.0914 .47277 m .09159 .47558 L .09586 .47123 L F
.0914 .47277 m .08711 .47712 L .09159 .47558 L F
.649 .759 .93 r
.20294 .50836 m .20436 .50406 L .2075 .50685 L F
.20294 .50836 m .19979 .50557 L .20436 .50406 L F
.611 .496 .698 r
.81533 .44706 m .81254 .43707 L .81764 .4355 L F
.653 .755 .924 r
.81254 .43707 m .81549 .4326 L .81764 .4355 L F
.81254 .43707 m .81039 .43417 L .81549 .4326 L F
.921 .807 .718 r
.80807 .44574 m .81039 .43417 L .81254 .43707 L F
.267 .273 .68 r
.57292 .27701 m .57027 .26711 L .57527 .27213 L F
0 .052 .583 r
.57027 .26711 m .57272 .26896 L .57527 .27213 L F
.57027 .26711 m .56772 .26394 L .57272 .26896 L F
0 0 0 r
.76595 .44802 m .76878 .44357 L .77101 .44646 L F
.76595 .44802 m .76437 .45406 L .76878 .44357 L F
.651 .757 .927 r
.62353 .47265 m .626 .46827 L .62847 .47112 L F
.62353 .47265 m .62107 .46981 L .626 .46827 L F
.577 .412 .621 r
.58034 .40642 m .57754 .38767 L .58243 .38606 L F
.57544 .40802 m .57754 .38767 L .58034 .40642 L F
.606 .492 .697 r
.57754 .38767 m .57978 .3761 L .58243 .38606 L F
.891 .773 .725 r
.38912 .32733 m .38627 .32425 L .3913 .31574 L F
.3841 .33586 m .38627 .32425 L .38912 .32733 L F
.652 .755 .925 r
.84727 .4479 m .8503 .44345 L .8524 .44634 L F
.84727 .4479 m .84516 .44502 L .8503 .44345 L F
1 0 0 r
.84727 .4479 Mdot
.651 .757 .927 r
.10365 .47254 m .10481 .46815 L .10812 .471 L F
.10365 .47254 m .10034 .46969 L .10481 .46815 L F
.893 .775 .724 r
.36551 .50813 m .36262 .50534 L .36767 .49659 L F
.85 .395 .013 r
.2152 .50813 m .21581 .51292 L .21978 .50662 L F
.2152 .50813 m .21207 .50534 L .21581 .51292 L F
.397 .295 .62 r
.57411 .33815 m .57635 .32656 L .579 .3365 L F
.843 .633 .619 r
.37106 .46446 m .37398 .43683 L .37611 .45574 L F
.37106 .46446 m .36851 .45442 L .37398 .43683 L F
.907 .768 .696 r
.36851 .45442 m .37077 .44104 L .37398 .43683 L F
.652 .755 .925 r
.77829 .44778 m .78115 .44333 L .78336 .44622 L F
.77829 .44778 m .77607 .4449 L .78115 .44333 L F
1 0 0 r
.77829 .44778 Mdot
.598 .468 .674 r
.58467 .37448 m .58198 .36279 L .58688 .36115 L F
.57978 .3761 m .58198 .36279 L .58467 .37448 L F
.265 .271 .68 r
.58198 .36279 m .58435 .35813 L .58688 .36115 L F
.315 0 .083 r
.68246 .46147 m .68543 .46422 L .68744 .45992 L F
.68246 .46147 m .68043 .46577 L .68543 .46422 L F
.651 .757 .927 r
.67781 .47017 m .68043 .46577 L .68246 .46147 L F
.63585 .47242 m .63836 .46803 L .6408 .47088 L F
.63585 .47242 m .63341 .46958 L .63836 .46803 L F
.65 .758 .928 r
.13832 .48337 m .13957 .47901 L .14282 .48184 L F
.13832 .48337 m .13506 .48054 L .13957 .47901 L F
.759 .265 0 r
.19279 .49706 m .19346 .49998 L .19663 .50278 L F
.19279 .49706 m .18962 .49426 L .19346 .49998 L F
.264 .271 .68 r
.56284 .26566 m .5602 .25577 L .56516 .26075 L F
0 .052 .583 r
.5602 .25577 m .56259 .25756 L .56516 .26075 L F
.5602 .25577 m .55763 .25257 L .56259 .25756 L F
.646 .762 .934 r
.31222 .55729 m .31391 .55312 L .31688 .55583 L F
.31222 .55729 m .30925 .55459 L .31391 .55312 L F
1 0 0 r
.31222 .55729 Mdot
.194 0 0 r
.1159 .4723 m .11621 .47511 L .12039 .47076 L F
.1159 .4723 m .11171 .47665 L .11621 .47511 L F
.907 .768 .696 r
.36767 .49659 m .36993 .48325 L .37238 .49507 L F
.36767 .49659 m .36479 .49379 L .36993 .48325 L F
.711 .826 .376 r
.36993 .48325 m .36662 .48945 L .37176 .47889 L F
.65 .759 .929 r
.36479 .49379 m .36662 .48945 L .36993 .48325 L F
.152 0 0 r
.48332 .231 m .48536 .23267 L .48813 .22925 L F
.48332 .231 m .48053 .23443 L .48536 .23267 L F
.611 .496 .698 r
.84004 .44658 m .83724 .43659 L .84236 .43502 L F
.653 .755 .924 r
.83724 .43659 m .84025 .43211 L .84236 .43502 L F
.83724 .43659 m .83512 .43369 L .84025 .43211 L F
.652 .755 .925 r
.79063 .44754 m .79352 .44309 L .79571 .44598 L F
.79063 .44754 m .78844 .44466 L .79352 .44309 L F
.647 .762 .933 r
.28981 .54623 m .29145 .54203 L .29445 .54476 L F
.28981 .54623 m .2868 .54351 L .29145 .54203 L F
.652 .756 .926 r
.69479 .46123 m .69744 .45682 L .69978 .45968 L F
.69479 .46123 m .69244 .45837 L .69744 .45682 L F
.651 .757 .927 r
.64818 .47218 m .65071 .4678 L .65313 .47064 L F
.64818 .47218 m .64575 .46934 L .65071 .4678 L F
.992 .877 .556 r
.3727 .37573 m .36949 .37971 L .37495 .36241 L F
.891 .773 .725 r
.37495 .36241 m .37208 .35939 L .37713 .35083 L F
.785 .6 .65 r
.36949 .37971 m .37208 .35939 L .37495 .36241 L F
.606 .492 .697 r
.58243 .38606 m .57978 .3761 L .58467 .37448 L F
.891 .773 .725 r
.3245 .55707 m .32155 .55437 L .32666 .54555 L F
.815 .928 .548 r
.3913 .31574 m .38815 .31949 L .39318 .31096 L F
.38627 .32425 m .38815 .31949 L .3913 .31574 L F
.155 0 0 r
.49563 .23073 m .49772 .2324 L .50045 .22898 L F
.49563 .23073 m .49288 .23416 L .49772 .2324 L F
.652 .755 .925 r
.80298 .4473 m .8059 .44285 L .80807 .44574 L F
.80298 .4473 m .8008 .44441 L .8059 .44285 L F
.033 0 .157 r
.41026 .27727 m .41189 .28086 L .41501 .27556 L F
.41026 .27727 m .40687 .28938 L .41189 .28086 L F
.164 0 0 r
.4052 .28743 m .40687 .28938 L .41026 .27727 L F
.601 .487 .696 r
.30459 .55606 m .30209 .546 L .30674 .54453 L F
.647 .762 .933 r
.30209 .546 m .30376 .5418 L .30674 .54453 L F
.30209 .546 m .2991 .54328 L .30376 .5418 L F
0 .031 .561 r
.70712 .46099 m .71021 .46375 L .71213 .45944 L F
.70712 .46099 m .70479 .45813 L .71021 .46375 L F
.651 .757 .927 r
.6605 .47194 m .66307 .46756 L .66547 .47041 L F
.6605 .47194 m .6581 .4691 L .66307 .46756 L F
.65 .758 .928 r
.16283 .4829 m .16415 .47854 L .16736 .48137 L F
.16283 .4829 m .15962 .48007 L .16415 .47854 L F
.893 .775 .724 r
.36262 .50534 m .36479 .49379 L .36767 .49659 L F
.606 .492 .697 r
.579 .3365 m .57635 .32656 L .58124 .32489 L F
.57635 .32656 m .57859 .31496 L .58124 .32489 L F
.662 .743 .91 r
.53034 .24155 m .53258 .23658 L .53519 .2398 L F
.53034 .24155 m .52772 .23833 L .53258 .23658 L F
.153 0 0 r
.43447 .25524 m .43628 .25702 L .43924 .25351 L F
.81 .924 .542 r
.42951 .26367 m .43149 .25876 L .43447 .25524 L F
.153 0 0 r
.43447 .25524 m .43149 .25876 L .43628 .25702 L F
.651 .757 .927 r
.59149 .47183 m .59388 .46744 L .5964 .47029 L F
.59149 .47183 m .58897 .46898 L .59388 .46744 L F
.663 .743 .909 r
.50793 .23046 m .51012 .22547 L .51277 .22871 L F
.50793 .23046 m .50528 .22722 L .51012 .22547 L F
.27 0 .056 r
.46131 .24141 m .46321 .24481 L .4661 .23967 L F
.46131 .24141 m .4584 .24656 L .46321 .24481 L F
.653 .755 .924 r
.86195 .4361 m .85987 .4332 L .86502 .43163 L F
.647 .761 .932 r
.25988 .53208 m .26144 .52784 L .26449 .53059 L F
.25988 .53208 m .25682 .52934 L .26144 .52784 L F
.611 .496 .698 r
.81533 .44706 m .81764 .4355 L .82043 .4455 L F
.267 .273 .68 r
.57292 .27701 m .57527 .27213 L .57796 .28376 L F
.935 .748 .625 r
.37011 .39606 m .3727 .37573 L .37524 .38569 L F
.37011 .39606 m .36722 .39308 L .3727 .37573 L F
.907 .768 .696 r
.36722 .39308 m .36949 .37971 L .3727 .37573 L F
.651 .757 .927 r
.67283 .47171 m .67543 .46732 L .67781 .47017 L F
.67283 .47171 m .67045 .46886 L .67543 .46732 L F
.22 .217 .642 r
.58348 .31329 m .5808 .30166 L .58586 .3085 L F
.412 .297 .611 r
.57859 .31496 m .5808 .30166 L .58348 .31329 L F
.609 .144 0 r
.5808 .30166 m .58332 .30537 L .58586 .3085 L F
.5808 .30166 m .57826 .29854 L .58332 .30537 L F
.855 .402 .025 r
.1751 .48266 m .17549 .48733 L .1787 .49015 L F
.1751 .48266 m .1719 .47984 L .17549 .48733 L F
.662 .743 .91 r
.54265 .24128 m .54492 .23631 L .54751 .23954 L F
.54265 .24128 m .54005 .23806 L .54492 .23631 L F
.648 .76 .931 r
.23746 .52101 m .23896 .51675 L .24205 .51951 L F
.23746 .52101 m .23436 .51825 L .23896 .51675 L F
.906 .767 .697 r
.33895 .54532 m .33601 .5426 L .34121 .53197 L F
.647 .761 .932 r
.34121 .53197 m .34297 .52773 L .34589 .53048 L F
.34121 .53197 m .33828 .52922 L .34297 .52773 L F
.906 .767 .697 r
.33601 .5426 m .33828 .52922 L .34121 .53197 L F
.651 .757 .927 r
.60381 .47159 m .60624 .4672 L .60873 .47005 L F
.60381 .47159 m .60131 .46875 L .60624 .4672 L F
.162 0 0 r
.52024 .23019 m .52245 .23186 L .52509 .2351 L F
.52024 .23019 m .51759 .23362 L .52245 .23186 L F
.606 .492 .697 r
.57619 .44586 m .57354 .43586 L .57843 .43429 L F
.653 .755 .924 r
.57354 .43586 m .57588 .43138 L .57843 .43429 L F
.57354 .43586 m .57099 .43296 L .57588 .43138 L F
.813 .926 .545 r
.37713 .35083 m .37393 .35471 L .37898 .34614 L F
.752 .857 .42 r
.37208 .35939 m .37393 .35471 L .37713 .35083 L F
.647 .761 .932 r
.27216 .53185 m .27375 .52762 L .27678 .53037 L F
.27216 .53185 m .26912 .52911 L .27375 .52762 L F
.922 .809 .717 r
.82768 .44682 m .82554 .44393 L .83 .43526 L F
.782 .906 .51 r
.32666 .54555 m .32838 .54135 L .33133 .54407 L F
.32666 .54555 m .32327 .55018 L .32838 .54135 L F
.646 .762 .934 r
.32155 .55437 m .32327 .55018 L .32666 .54555 L F
.213 .211 .64 r
.58141 .46051 m .58378 .4561 L .58631 .45896 L F
.744 .249 0 r
.24973 .52078 m .25067 .52382 L .25375 .52658 L F
.24973 .52078 m .24666 .51802 L .25067 .52382 L F
.264 .271 .68 r
.56284 .26566 m .56516 .26075 L .56772 .26394 L F
.892 .775 .725 r
.35349 .53174 m .35059 .52899 L .35566 .5202 L F
.651 .757 .927 r
.61614 .47135 m .61859 .46696 L .62107 .46981 L F
.61614 .47135 m .61366 .46851 L .61859 .46696 L F
1 0 0 r
.61614 .47135 Mdot
.606 .492 .697 r
.58124 .32489 m .57859 .31496 L .58348 .31329 L F
.603 .473 .676 r
.83512 .43369 m .83216 .42192 L .83728 .42034 L F
.941 .802 .679 r
.83 .43526 m .83216 .42192 L .83512 .43369 L F
.83 .43526 m .82787 .43235 L .83216 .42192 L F
.654 .754 .923 r
.83216 .42192 m .83516 .41741 L .83728 .42034 L F
.83216 .42192 m .83003 .419 L .83516 .41741 L F
.941 .802 .679 r
.82787 .43235 m .83003 .419 L .83216 .42192 L F
.611 .496 .698 r
.84004 .44658 m .84236 .43502 L .84516 .44502 L F
.652 .756 .926 r
.74414 .46028 m .74692 .45586 L .74918 .45873 L F
.74414 .46028 m .74187 .45741 L .74692 .45586 L F
.188 0 0 r
.09586 .47123 m .09608 .47404 L .10034 .46969 L F
.09586 .47123 m .09159 .47558 L .09608 .47404 L F
.649 .759 .93 r
.2075 .50685 m .20893 .50255 L .21207 .50534 L F
.2075 .50685 m .20436 .50406 L .20893 .50255 L F
.611 .496 .698 r
.82043 .4455 m .81764 .4355 L .82275 .43393 L F
.653 .755 .924 r
.81764 .4355 m .82061 .43102 L .82275 .43393 L F
.81764 .4355 m .81549 .4326 L .82061 .43102 L F
.156 0 0 r
.42474 .2654 m .4265 .26723 L .42951 .26367 L F
.747 .853 .414 r
.41976 .27385 m .42173 .26896 L .42474 .2654 L F
.156 0 0 r
.42474 .2654 m .42173 .26896 L .4265 .26723 L F
.652 .755 .925 r
.77101 .44646 m .77385 .44201 L .77607 .4449 L F
.77101 .44646 m .76878 .44357 L .77385 .44201 L F
.762 .587 .66 r
.37176 .47889 m .37427 .46016 L .37681 .47017 L F
.37176 .47889 m .36922 .46886 L .37427 .46016 L F
.782 .906 .51 r
.37427 .46016 m .37106 .46446 L .37611 .45574 L F
.651 .757 .927 r
.36922 .46886 m .37106 .46446 L .37427 .46016 L F
.62847 .47112 m .63095 .46673 L .63341 .46958 L F
.62847 .47112 m .626 .46827 L .63095 .46673 L F
.577 .412 .621 r
.58525 .40482 m .58243 .38606 L .58733 .38445 L F
.58034 .40642 m .58243 .38606 L .58525 .40482 L F
.606 .492 .697 r
.58243 .38606 m .58467 .37448 L .58733 .38445 L F
.65 .759 .929 r
.18507 .49578 m .18644 .49145 L .18962 .49426 L F
.18507 .49578 m .18189 .49297 L .18644 .49145 L F
.211 .21 .639 r
.55275 .25431 m .55505 .24937 L .55763 .25257 L F
.652 .755 .925 r
.8524 .44634 m .8503 .44345 L .85545 .44188 L F
1 0 0 r
.8524 .44634 Mdot
.601 .487 .696 r
.30459 .55606 m .30674 .54453 L .30925 .55459 L F
.781 .291 0 r
.10812 .471 m .10839 .4738 L .11171 .47665 L F
.10812 .471 m .10481 .46815 L .10839 .4738 L F
.326 0 .129 r
.21978 .50662 m .22041 .51141 L .22354 .5142 L F
.21978 .50662 m .21581 .51292 L .22041 .51141 L F
.218 .215 .641 r
.58169 .34817 m .579 .3365 L .58406 .34346 L F
.606 .492 .697 r
.579 .3365 m .58124 .32489 L .58406 .34346 L F
.611 .496 .698 r
.82554 .44393 m .82787 .43235 L .83 .43526 L F
.652 .755 .925 r
.78336 .44622 m .78623 .44176 L .78844 .44466 L F
.78336 .44622 m .78115 .44333 L .78623 .44176 L F
1 0 0 r
.78336 .44622 Mdot
.363 .263 .605 r
.58972 .37983 m .58688 .36115 L .59197 .36821 L F
.598 .468 .674 r
.58467 .37448 m .58688 .36115 L .58972 .37983 L F
.636 .168 0 r
.58688 .36115 m .58944 .36519 L .59197 .36821 L F
.58688 .36115 m .58435 .35813 L .58944 .36519 L F
.315 0 .083 r
.68744 .45992 m .69044 .46267 L .69244 .45837 L F
.68744 .45992 m .68543 .46422 L .69044 .46267 L F
.651 .757 .927 r
.6408 .47088 m .64332 .46649 L .64575 .46934 L F
.6408 .47088 m .63836 .46803 L .64332 .46649 L F
.66 .747 .914 r
.39827 .30075 m .39544 .29763 L .40018 .29593 L F
.907 .768 .696 r
.39318 .31096 m .39544 .29763 L .39827 .30075 L F
.65 .758 .928 r
.14282 .48184 m .14409 .47748 L .14734 .48031 L F
.14282 .48184 m .13957 .47901 L .14409 .47748 L F
.648 .76 .931 r
.35566 .5202 m .35275 .51744 L .35746 .51594 L F
.892 .775 .725 r
.35059 .52899 m .35275 .51744 L .35566 .5202 L F
.646 .762 .934 r
.31688 .55583 m .31859 .55165 L .32155 .55437 L F
.31688 .55583 m .31391 .55312 L .31859 .55165 L F
1 0 0 r
.31688 .55583 Mdot
.194 0 0 r
.12039 .47076 m .12071 .47356 L .12401 .47641 L F
.12039 .47076 m .11621 .47511 L .12071 .47356 L F
.907 .768 .696 r
.37299 .39902 m .37011 .39606 L .37524 .38569 L F
.152 0 0 r
.48813 .22925 m .49019 .23091 L .49288 .23416 L F
.48813 .22925 m .48536 .23267 L .49019 .23091 L F
.611 .496 .698 r
.84516 .44502 m .84236 .43502 L .84749 .43344 L F
.653 .755 .924 r
.84236 .43502 m .84539 .43053 L .84749 .43344 L F
.84236 .43502 m .84025 .43211 L .84539 .43053 L F
.652 .755 .925 r
.79571 .44598 m .79862 .44152 L .8008 .44441 L F
.79571 .44598 m .79352 .44309 L .79862 .44152 L F
.647 .762 .933 r
.29445 .54476 m .2961 .54055 L .2991 .54328 L F
.29445 .54476 m .29145 .54203 L .2961 .54055 L F
.652 .756 .926 r
.69978 .45968 m .70245 .45526 L .70479 .45813 L F
.69978 .45968 m .69744 .45682 L .70245 .45526 L F
.651 .757 .927 r
.65313 .47064 m .65568 .46625 L .6581 .4691 L F
.65313 .47064 m .65071 .4678 L .65568 .46625 L F
.65 .758 .928 r
.15509 .4816 m .15639 .47724 L .15962 .48007 L F
.15509 .4816 m .15186 .47878 L .15639 .47724 L F
.604 .474 .676 r
.86502 .43163 m .86717 .41826 L .86924 .42119 L F
.606 .492 .697 r
.57619 .44586 m .57843 .43429 L .58108 .44429 L F
.264 .271 .68 r
.58733 .38445 m .58467 .37448 L .58972 .37983 L F
.155 0 0 r
.50045 .22898 m .50256 .23064 L .50528 .22722 L F
.50045 .22898 m .49772 .2324 L .50256 .23064 L F
.921 .807 .718 r
.80807 .44574 m .8059 .44285 L .81039 .43417 L F
.275 0 .061 r
.41501 .27556 m .41189 .28086 L .41666 .27915 L F
.601 .487 .696 r
.30925 .55459 m .30674 .54453 L .3114 .54305 L F
.647 .762 .933 r
.30674 .54453 m .30842 .54032 L .3114 .54305 L F
.30674 .54453 m .30376 .5418 L .30842 .54032 L F
1 0 0 r
.30674 .54453 Mdot
.32 0 .088 r
.71213 .45944 m .71524 .46219 L .71715 .45789 L F
.71213 .45944 m .71021 .46375 L .71524 .46219 L F
.651 .757 .927 r
.66547 .47041 m .66805 .46601 L .67045 .46886 L F
.66547 .47041 m .66307 .46756 L .66805 .46601 L F
.65 .758 .928 r
.16736 .48137 m .16869 .477 L .1719 .47984 L F
.16736 .48137 m .16415 .47854 L .16869 .477 L F
.762 .587 .659 r
.37048 .41765 m .37299 .39902 L .37553 .409 L F
.37048 .41765 m .36794 .40765 L .37299 .39902 L F
.984 .893 .56 r
.36794 .40765 m .37011 .39606 L .37299 .39902 L F
.413 .297 .612 r
.58406 .34346 m .58124 .32489 L .58628 .3301 L F
.606 .492 .697 r
.58124 .32489 m .58348 .31329 L .58628 .3301 L F
.662 .743 .91 r
.53519 .2398 m .53744 .23483 L .54005 .23806 L F
.53519 .2398 m .53258 .23658 L .53744 .23483 L F
.891 .773 .725 r
.3841 .33586 m .38124 .33279 L .38627 .32425 L F
.907 .768 .696 r
.37898 .34614 m .38124 .33279 L .3841 .33586 L F
.153 0 0 r
.43924 .25351 m .44107 .25529 L .44402 .25177 L F
.651 .757 .927 r
.5964 .47029 m .5988 .46589 L .60131 .46875 L F
.5964 .47029 m .59388 .46744 L .5988 .46589 L F
0 .038 .569 r
.51277 .22871 m .51494 .23037 L .51759 .23362 L F
.51277 .22871 m .51012 .22547 L .51494 .23037 L F
.27 0 .056 r
.4661 .23967 m .46803 .24306 L .4709 .23793 L F
.4661 .23967 m .46321 .24481 L .46803 .24306 L F
.647 .761 .932 r
.26449 .53059 m .26607 .52635 L .26912 .52911 L F
.26449 .53059 m .26144 .52784 L .26607 .52635 L F
.611 .496 .698 r
.82043 .4455 m .82275 .43393 L .82554 .44393 L F
.652 .756 .926 r
.72448 .4592 m .72721 .45478 L .72951 .45765 L F
.72448 .4592 m .72217 .45634 L .72721 .45478 L F
.651 .757 .927 r
.67781 .47017 m .67543 .46732 L .68043 .46577 L F
.598 .135 0 r
.54751 .23954 m .54987 .24293 L .55246 .24615 L F
.54751 .23954 m .54492 .23631 L .54987 .24293 L F
.648 .76 .931 r
.24205 .51951 m .24357 .51524 L .24666 .51802 L F
.24205 .51951 m .23896 .51675 L .24357 .51524 L F
.647 .761 .932 r
.34589 .53048 m .34767 .52624 L .35059 .52899 L F
.34589 .53048 m .34297 .52773 L .34767 .52624 L F
.651 .757 .927 r
.60873 .47005 m .61117 .46565 L .61366 .46851 L F
.60873 .47005 m .60624 .4672 L .61117 .46565 L F
.785 .6 .65 r
.37077 .44104 m .36822 .43102 L .37336 .42058 L F
.892 .774 .725 r
.37336 .42058 m .37048 .41765 L .37553 .409 L F
.992 .877 .554 r
.36822 .43102 m .37048 .41765 L .37336 .42058 L F
.259 .267 .678 r
.58108 .44429 m .57843 .43429 L .58346 .43983 L F
.653 .755 .924 r
.57843 .43429 m .58079 .4298 L .58346 .43983 L F
.57843 .43429 m .57588 .43138 L .58079 .4298 L F
.839 .38 0 r
.27678 .53037 m .27771 .53529 L .28075 .53804 L F
.27678 .53037 m .27375 .52762 L .27771 .53529 L F
.647 .762 .933 r
.33133 .54407 m .33307 .53986 L .33601 .5426 L F
.33133 .54407 m .32838 .54135 L .33307 .53986 L F
.606 .492 .697 r
.58897 .46898 m .58631 .45896 L .59122 .45741 L F
.652 .756 .926 r
.58631 .45896 m .58869 .45454 L .59122 .45741 L F
.58631 .45896 m .58378 .4561 L .58869 .45454 L F
.649 .759 .93 r
.19979 .50557 m .2012 .50127 L .20436 .50406 L F
.19979 .50557 m .19663 .50278 L .2012 .50127 L F
.653 .755 .924 r
.81039 .43417 m .81333 .42968 L .81549 .4326 L F
.81039 .43417 m .80822 .43126 L .81333 .42968 L F
.61 .495 .698 r
.8059 .44285 m .80822 .43126 L .81039 .43417 L F
.661 .745 .912 r
.56772 .26394 m .57006 .25902 L .57272 .26896 L F
.56772 .26394 m .56516 .26075 L .57006 .25902 L F
.651 .757 .927 r
.62107 .46981 m .62354 .46542 L .626 .46827 L F
.62107 .46981 m .61859 .46696 L .62354 .46542 L F
1 0 0 r
.62107 .46981 Mdot
.398 .295 .621 r
.58628 .3301 m .58348 .31329 L .58853 .31846 L F
.22 .217 .642 r
.58348 .31329 m .58586 .3085 L .58853 .31846 L F
.815 .928 .548 r
.38627 .32425 m .38311 .32804 L .38815 .31949 L F
.755 .859 .422 r
.38124 .33279 m .38311 .32804 L .38627 .32425 L F
.603 .473 .676 r
.84025 .43211 m .83728 .42034 L .84241 .41875 L F
.83512 .43369 m .83728 .42034 L .84025 .43211 L F
.654 .754 .923 r
.83728 .42034 m .84029 .41582 L .84241 .41875 L F
.83728 .42034 m .83516 .41741 L .84029 .41582 L F
.611 .496 .698 r
.84516 .44502 m .84749 .43344 L .8503 .44345 L F
.652 .756 .926 r
.74918 .45873 m .75198 .4543 L .75424 .45717 L F
.74918 .45873 m .74692 .45586 L .75198 .4543 L F
.188 0 0 r
.10034 .46969 m .10057 .47249 L .10481 .46815 L F
.10034 .46969 m .09608 .47404 L .10057 .47249 L F
.85 .395 .013 r
.21207 .50534 m .21266 .51013 L .21581 .51292 L F
.21207 .50534 m .20893 .50255 L .21266 .51013 L F
.893 .775 .724 r
.36262 .50534 m .35972 .50255 L .36479 .49379 L F
.593 .463 .673 r
.35746 .51594 m .35972 .50255 L .36262 .50534 L F
.611 .496 .698 r
.82554 .44393 m .82275 .43393 L .82787 .43235 L F
.653 .755 .924 r
.82275 .43393 m .82573 .42944 L .82787 .43235 L F
.82275 .43393 m .82061 .43102 L .82573 .42944 L F
.81 .924 .542 r
.42951 .26367 m .4265 .26723 L .43149 .25876 L F
.652 .755 .925 r
.77607 .4449 m .77893 .44044 L .78115 .44333 L F
.77607 .4449 m .77385 .44201 L .77893 .44044 L F
1 0 0 r
.77607 .4449 Mdot
.651 .757 .927 r
.63341 .46958 m .63591 .46518 L .63836 .46803 L F
.63341 .46958 m .63095 .46673 L .63591 .46518 L F
.577 .412 .621 r
.59017 .40322 m .58733 .38445 L .59224 .38283 L F
.58525 .40482 m .58733 .38445 L .59017 .40322 L F
.264 .271 .68 r
.58733 .38445 m .58972 .37983 L .59224 .38283 L F
.862 .413 .048 r
.13506 .48054 m .13525 .48521 L .13957 .47901 L F
.13506 .48054 m .13179 .47771 L .13525 .48521 L F
.759 .265 0 r
.18962 .49426 m .19028 .49717 L .19346 .49998 L F
.18962 .49426 m .18644 .49145 L .19028 .49717 L F
.662 .744 .911 r
.55763 .25257 m .55994 .24763 L .56259 .25756 L F
.55763 .25257 m .55505 .24937 L .55994 .24763 L F
.601 .487 .696 r
.30925 .55459 m .3114 .54305 L .31391 .55312 L F
1 0 0 r
.30925 .55459 Mdot
.652 .755 .925 r
.78844 .44466 m .79133 .44019 L .79352 .44309 L F
.78844 .44466 m .78623 .44176 L .79133 .44019 L F
.647 .762 .933 r
.2868 .54351 m .28843 .53929 L .29145 .54203 L F
.2868 .54351 m .28378 .54078 L .28843 .53929 L F
.315 0 .083 r
.69244 .45837 m .69546 .46112 L .69744 .45682 L F
.69244 .45837 m .69044 .46267 L .69546 .46112 L F
.651 .757 .927 r
.64575 .46934 m .64828 .46494 L .65071 .4678 L F
.64575 .46934 m .64332 .46649 L .64828 .46494 L F
.65 .758 .928 r
.14734 .48031 m .14862 .47594 L .15186 .47878 L F
.14734 .48031 m .14409 .47748 L .14862 .47594 L F
.604 .474 .676 r
.86502 .43163 m .86202 .41985 L .86717 .41826 L F
.944 .805 .677 r
.85987 .4332 m .86202 .41985 L .86502 .43163 L F
.85987 .4332 m .85778 .43029 L .86202 .41985 L F
.654 .754 .923 r
.86202 .41985 m .8651 .41533 L .86717 .41826 L F
.86202 .41985 m .85994 .41692 L .8651 .41533 L F
.604 .473 .676 r
.85778 .43029 m .85994 .41692 L .86202 .41985 L F
.785 .6 .65 r
.36949 .37971 m .36694 .36972 L .37208 .35939 L F
.752 .857 .42 r
.37208 .35939 m .36878 .36506 L .37393 .35471 L F
.812 .926 .545 r
.36694 .36972 m .36878 .36506 L .37208 .35939 L F
.646 .762 .934 r
.32155 .55437 m .31859 .55165 L .32327 .55018 L F
.611 .496 .698 r
.8503 .44345 m .84749 .43344 L .85263 .43187 L F
.653 .755 .924 r
.84749 .43344 m .85053 .42895 L .85263 .43187 L F
.84749 .43344 m .84539 .43053 L .85053 .42895 L F
.92 .807 .718 r
.8008 .44441 m .80312 .43284 L .8059 .44285 L F
.8008 .44441 m .79862 .44152 L .80312 .43284 L F
.647 .762 .933 r
.2991 .54328 m .30076 .53907 L .30376 .5418 L F
.2991 .54328 m .2961 .54055 L .30076 .53907 L F
1 0 0 r
.2991 .54328 Mdot
0 .031 .561 r
.70479 .45813 m .70787 .46088 L .71021 .46375 L F
.70479 .45813 m .70245 .45526 L .70787 .46088 L F
.651 .757 .927 r
.6581 .4691 m .66066 .4647 L .66307 .46756 L F
.6581 .4691 m .65568 .46625 L .66066 .4647 L F
.65 .758 .928 r
.15962 .48007 m .16093 .4757 L .16415 .47854 L F
.15962 .48007 m .15639 .47724 L .16093 .4757 L F
.65 .759 .929 r
.36479 .49379 m .3619 .49098 L .36662 .48945 L F
.893 .775 .724 r
.35972 .50255 m .3619 .49098 L .36479 .49379 L F
.662 .743 .91 r
.52772 .23833 m .52995 .23335 L .53258 .23658 L F
.52772 .23833 m .52509 .2351 L .52995 .23335 L F
.598 .467 .674 r
.57588 .43138 m .5732 .41961 L .5781 .41802 L F
.414 .298 .612 r
.57099 .43296 m .5732 .41961 L .57588 .43138 L F
.398 .296 .621 r
.5732 .41961 m .57544 .40802 L .5781 .41802 L F
.606 .492 .697 r
.58435 .35813 m .58169 .34817 L .5866 .34652 L F
.218 .215 .641 r
.58169 .34817 m .58406 .34346 L .5866 .34652 L F
.598 .468 .674 r
.58378 .4561 m .58108 .44429 L .58599 .44273 L F
.259 .267 .678 r
.58108 .44429 m .58346 .43983 L .58599 .44273 L F
.606 .492 .697 r
.58897 .46898 m .59122 .45741 L .59388 .46744 L F
.155 0 0 r
.50528 .22722 m .50742 .22888 L .50624 .22687 L F
.50528 .22722 m .50256 .23064 L .50742 .22888 L F
.662 .743 .91 r
.50256 .23064 m .50475 .22562 L .50742 .22888 L F
.62 .153 0 r
.50742 .22888 m .50475 .22562 L .5086 .23091 L F
.50742 .22888 m .5086 .23091 L .50957 .23224 L F
.155 0 0 r
.50624 .22687 m .50742 .22888 L .51012 .22547 L F
.611 .496 .698 r
.85545 .44188 m .85778 .43029 L .85987 .4332 L F
1 0 0 r
.85987 .4332 Mdot
.647 .761 .932 r
.25682 .52934 m .25837 .52509 L .26144 .52784 L F
.25682 .52934 m .25375 .52658 L .25837 .52509 L F
.601 .487 .696 r
.31391 .55312 m .3114 .54305 L .31607 .54157 L F
.647 .762 .933 r
.3114 .54305 m .31309 .53884 L .31607 .54157 L F
.3114 .54305 m .30842 .54032 L .31309 .53884 L F
.32 0 .088 r
.71715 .45789 m .72029 .46064 L .72217 .45634 L F
.741 .559 .648 r
.36662 .48945 m .36922 .46886 L .37176 .47889 L F
.36662 .48945 m .36416 .47759 L .36922 .46886 L F
.651 .757 .927 r
.36922 .46886 m .36633 .46601 L .37106 .46446 L F
.893 .775 .725 r
.36416 .47759 m .36633 .46601 L .36922 .46886 L F
.651 .757 .927 r
.67045 .46886 m .67304 .46446 L .67543 .46732 L F
.67045 .46886 m .66805 .46601 L .67304 .46446 L F
.359 .259 .604 r
.57826 .29854 m .5805 .28691 L .58332 .30537 L F
.855 .402 .025 r
.1719 .47984 m .17228 .4845 L .17549 .48733 L F
.1719 .47984 m .16869 .477 L .17228 .4845 L F
.662 .743 .91 r
.54005 .23806 m .54232 .23308 L .54492 .23631 L F
.54005 .23806 m .53744 .23483 L .54232 .23308 L F
.153 0 0 r
.44402 .25177 m .44587 .25355 L .4488 .25004 L F
.44402 .25177 m .44107 .25529 L .44587 .25355 L F
.648 .76 .931 r
.23436 .51825 m .23586 .51397 L .23896 .51675 L F
.23436 .51825 m .23126 .51547 L .23586 .51397 L F
.906 .767 .697 r
.33601 .5426 m .33307 .53986 L .33828 .52922 L F
.647 .761 .932 r
.33828 .52922 m .34004 .52497 L .34297 .52773 L F
.33828 .52922 m .33534 .52647 L .34004 .52497 L F
.593 .462 .672 r
.33307 .53986 m .33534 .52647 L .33828 .52922 L F
.651 .757 .927 r
.60131 .46875 m .60373 .46434 L .60624 .4672 L F
.60131 .46875 m .5988 .46589 L .60373 .46434 L F
.27 0 .056 r
.4709 .23793 m .47285 .24131 L .47571 .23618 L F
.4709 .23793 m .46803 .24306 L .47285 .24131 L F
.647 .761 .932 r
.26912 .52911 m .2707 .52486 L .27375 .52762 L F
.26912 .52911 m .26607 .52635 L .2707 .52486 L F
.652 .756 .926 r
.72951 .45765 m .73225 .45322 L .73454 .4561 L F
.72951 .45765 m .72721 .45478 L .73225 .45322 L F
.744 .249 0 r
.24666 .51802 m .24758 .52105 L .25067 .52382 L F
.24666 .51802 m .24357 .51524 L .24758 .52105 L F
.61 .495 .698 r
.8059 .44285 m .80312 .43284 L .80822 .43126 L F
.653 .755 .924 r
.80312 .43284 m .80605 .42834 L .80822 .43126 L F
.80312 .43284 m .80094 .42993 L .80605 .42834 L F
.92 .807 .718 r
.79862 .44152 m .80094 .42993 L .80312 .43284 L F
.892 .775 .725 r
.35059 .52899 m .34767 .52624 L .35275 .51744 L F
.651 .757 .927 r
.61366 .46851 m .61611 .4641 L .61859 .46696 L F
.61366 .46851 m .61117 .46565 L .61611 .4641 L F
.606 .492 .697 r
.5781 .41802 m .57544 .40802 L .58034 .40642 L F
.941 .802 .679 r
.82787 .43235 m .82573 .42944 L .83003 .419 L F
.654 .754 .923 r
.83003 .419 m .83303 .41447 L .83516 .41741 L F
.83003 .419 m .82789 .41606 L .83303 .41447 L F
.603 .473 .676 r
.82573 .42944 m .82789 .41606 L .83003 .419 L F
.606 .492 .697 r
.59388 .46744 m .59122 .45741 L .59613 .45586 L F
.652 .756 .926 r
.59122 .45741 m .59361 .45298 L .59613 .45586 L F
.59122 .45741 m .58869 .45454 L .59361 .45298 L F
.74187 .45741 m .74465 .45298 L .74692 .45586 L F
.74187 .45741 m .73959 .45454 L .74465 .45298 L F
.593 .463 .673 r
.35746 .51594 m .35502 .50406 L .35972 .50255 L F
.907 .767 .696 r
.35275 .51744 m .35502 .50406 L .35746 .51594 L F
.35275 .51744 m .34984 .51466 L .35502 .50406 L F
.715 .829 .38 r
.35502 .50406 m .35682 .49975 L .35972 .50255 L F
.35502 .50406 m .35163 .51037 L .35682 .49975 L F
.648 .76 .931 r
.34984 .51466 m .35163 .51037 L .35502 .50406 L F
.852 .397 .017 r
.20436 .50406 m .2049 .50885 L .20893 .50255 L F
.20436 .50406 m .2012 .50127 L .2049 .50885 L F
.653 .755 .924 r
.81549 .4326 m .81845 .4281 L .82061 .43102 L F
.81549 .4326 m .81333 .42968 L .81845 .4281 L F
0 0 0 r
.76878 .44357 m .77162 .4391 L .77385 .44201 L F
.76878 .44357 m .7672 .44961 L .77162 .4391 L F
.652 .756 .926 r
.76437 .45406 m .7672 .44961 L .76878 .44357 L F
.411 .296 .611 r
.58332 .30537 m .5805 .28691 L .58554 .292 L F
0 .047 .579 r
.5805 .28691 m .583 .28885 L .58554 .292 L F
.5805 .28691 m .57796 .28376 L .583 .28885 L F
.651 .757 .927 r
.626 .46827 m .62849 .46387 L .63095 .46673 L F
.626 .46827 m .62354 .46542 L .62849 .46387 L F
1 0 0 r
.626 .46827 Mdot
.65 .758 .928 r
.12729 .47925 m .12852 .47487 L .13179 .47771 L F
.12729 .47925 m .12401 .47641 L .12852 .47487 L F
.65 .759 .929 r
.18189 .49297 m .18326 .48863 L .18644 .49145 L F
.18189 .49297 m .1787 .49015 L .18326 .48863 L F
.603 .473 .676 r
.84539 .43053 m .84241 .41875 L .84754 .41716 L F
.84025 .43211 m .84241 .41875 L .84539 .43053 L F
.654 .754 .923 r
.84241 .41875 m .84544 .41422 L .84754 .41716 L F
.84241 .41875 m .84029 .41582 L .84544 .41422 L F
.611 .496 .698 r
.8503 .44345 m .85263 .43187 L .85545 .44188 L F
1 0 0 r
.8503 .44345 Mdot
.652 .756 .926 r
.75424 .45717 m .75704 .45274 L .7593 .45562 L F
.75424 .45717 m .75198 .4543 L .75704 .45274 L F
.188 0 0 r
.10481 .46815 m .10507 .47095 L .10839 .4738 L F
.10481 .46815 m .10057 .47249 L .10507 .47095 L F
.843 .633 .618 r
.36498 .43522 m .36794 .40765 L .37048 .41765 L F
.36498 .43522 m .36243 .42517 L .36794 .40765 L F
.984 .893 .56 r
.36794 .40765 m .3647 .41176 L .37011 .39606 L F
.907 .768 .696 r
.36243 .42517 m .3647 .41176 L .36794 .40765 L F
.652 .755 .925 r
.78115 .44333 m .78403 .43886 L .78623 .44176 L F
.78115 .44333 m .77893 .44044 L .78403 .43886 L F
.606 .492 .697 r
.58435 .35813 m .5866 .34652 L .58944 .36519 L F
.651 .757 .927 r
.63836 .46803 m .64087 .46363 L .64332 .46649 L F
.63836 .46803 m .63591 .46518 L .64087 .46363 L F
.364 .264 .606 r
.5951 .40161 m .59224 .38283 L .59736 .38997 L F
.577 .412 .621 r
.59017 .40322 m .59224 .38283 L .5951 .40161 L F
.644 .174 0 r
.59224 .38283 m .59483 .38698 L .59736 .38997 L F
.59224 .38283 m .58972 .37983 L .59483 .38698 L F
.907 .768 .696 r
.39318 .31096 m .39034 .30785 L .39544 .29763 L F
.279 0 .067 r
.39544 .29763 m .39699 .30133 L .40018 .29593 L F
.817 .929 .551 r
.39442 .29967 m .39223 .30303 L .39544 .29763 L F
.39034 .30785 m .39223 .30303 L .39442 .29967 L F
.38718 .31158 m .38907 .30675 L .39223 .30303 L F
.168 0 0 r
.39223 .30303 m .38907 .30675 L .39002 .30641 L F
.817 .929 .551 r
.39034 .30785 m .38718 .31158 L .39223 .30303 L F
.168 0 0 r
.39223 .30303 m .39002 .30641 L .39385 .30505 L F
.279 0 .067 r
.39544 .29763 m .39223 .30303 L .39699 .30133 L F
.299 0 .094 r
.13957 .47901 m .13978 .48367 L .14409 .47748 L F
.13957 .47901 m .13525 .48521 L .13978 .48367 L F
.604 .473 .676 r
.85778 .43029 m .85479 .41851 L .85994 .41692 L F
.943 .804 .677 r
.85263 .43187 m .85479 .41851 L .85778 .43029 L F
.85263 .43187 m .85053 .42895 L .85479 .41851 L F
.654 .754 .923 r
.85479 .41851 m .85785 .41398 L .85994 .41692 L F
.85479 .41851 m .85269 .41557 L .85785 .41398 L F
.603 .473 .676 r
.85053 .42895 m .85269 .41557 L .85479 .41851 L F
.892 .775 .725 r
.34767 .52624 m .34984 .51466 L .35275 .51744 L F
.601 .487 .696 r
.31391 .55312 m .31607 .54157 L .31859 .55165 L F
.652 .755 .925 r
.79352 .44309 m .79643 .43862 L .79862 .44152 L F
.79352 .44309 m .79133 .44019 L .79643 .43862 L F
.647 .762 .933 r
.29145 .54203 m .29309 .53781 L .2961 .54055 L F
.29145 .54203 m .28843 .53929 L .29309 .53781 L F
.315 0 .083 r
.69744 .45682 m .70049 .45956 L .70245 .45526 L F
.69744 .45682 m .69546 .46112 L .70049 .45956 L F
.651 .757 .927 r
.65071 .4678 m .65326 .46339 L .65568 .46625 L F
.65071 .4678 m .64828 .46494 L .65326 .46339 L F
.65 .758 .928 r
.15186 .47878 m .15315 .4744 L .15639 .47724 L F
.15186 .47878 m .14862 .47594 L .15315 .4744 L F
.892 .774 .725 r
.38815 .31949 m .39034 .30785 L .39318 .31096 L F
.611 .496 .698 r
.85545 .44188 m .85263 .43187 L .85778 .43029 L F
.647 .762 .933 r
.30376 .5418 m .30543 .53758 L .30842 .54032 L F
.30376 .5418 m .30076 .53907 L .30543 .53758 L F
1 0 0 r
.30376 .5418 Mdot
.651 .757 .927 r
.66307 .46756 m .66565 .46315 L .66805 .46601 L F
.66307 .46756 m .66066 .4647 L .66565 .46315 L F
.856 .404 .029 r
.16415 .47854 m .16449 .4832 L .16869 .477 L F
.16415 .47854 m .16093 .4757 L .16449 .4832 L F
.762 .587 .659 r
.3647 .41176 m .36722 .39308 L .37011 .39606 L F
.662 .743 .91 r
.53258 .23658 m .53483 .23159 L .53744 .23483 L F
.53258 .23658 m .52995 .23335 L .53483 .23159 L F
.598 .467 .674 r
.58079 .4298 m .5781 .41802 L .58301 .41643 L F
.57588 .43138 m .5781 .41802 L .58079 .4298 L F
.606 .492 .697 r
.5781 .41802 m .58034 .40642 L .58301 .41643 L F
.907 .768 .696 r
.37898 .34614 m .37611 .34308 L .38124 .33279 L F
.755 .859 .422 r
.38124 .33279 m .37797 .33835 L .38311 .32804 L F
.815 .927 .548 r
.37611 .34308 m .37797 .33835 L .38124 .33279 L F
.648 .76 .931 r
.22666 .51698 m .22814 .51269 L .23126 .51547 L F
.22666 .51698 m .22354 .5142 L .22814 .51269 L F
.414 .298 .612 r
.58944 .36519 m .5866 .34652 L .59166 .35179 L F
.657 .75 .918 r
.5866 .34652 m .58898 .3418 L .59166 .35179 L F
.5866 .34652 m .58406 .34346 L .58898 .3418 L F
.593 .462 .672 r
.33307 .53986 m .33065 .52796 L .33534 .52647 L F
.905 .766 .697 r
.32838 .54135 m .33065 .52796 L .33307 .53986 L F
.32838 .54135 m .32543 .53861 L .33065 .52796 L F
.647 .761 .932 r
.33065 .52796 m .33239 .5237 L .33534 .52647 L F
.33065 .52796 m .3277 .5252 L .33239 .5237 L F
.905 .766 .697 r
.32543 .53861 m .3277 .5252 L .33065 .52796 L F
.598 .468 .674 r
.58869 .45454 m .58599 .44273 L .5909 .44116 L F
.58378 .4561 m .58599 .44273 L .58869 .45454 L F
.652 .755 .925 r
.58599 .44273 m .58838 .43826 L .5909 .44116 L F
.58599 .44273 m .58346 .43983 L .58838 .43826 L F
.606 .492 .697 r
.59388 .46744 m .59613 .45586 L .5988 .46589 L F
.155 0 0 r
.51012 .22547 m .51228 .22712 L .51494 .23037 L F
.51012 .22547 m .50742 .22888 L .51228 .22712 L F
1 0 0 r
.86502 .43163 Mdot
.647 .761 .932 r
.26144 .52784 m .26301 .52359 L .26607 .52635 L F
.26144 .52784 m .25837 .52509 L .26301 .52359 L F
.218 .215 .642 r
.57796 .28376 m .57527 .27213 L .58033 .27888 L F
.596 .133 0 r
.57527 .27213 m .57777 .2757 L .58033 .27888 L F
.57527 .27213 m .57272 .26896 L .57777 .2757 L F
.601 .487 .696 r
.31859 .55165 m .31607 .54157 L .32074 .54009 L F
.647 .762 .933 r
.31607 .54157 m .31777 .53735 L .32074 .54009 L F
.31607 .54157 m .31309 .53884 L .31777 .53735 L F
0 0 0 r
.72217 .45634 m .7249 .4519 L .72721 .45478 L F
.72217 .45634 m .72029 .46064 L .7249 .4519 L F
.651 .757 .927 r
.67543 .46732 m .67804 .46291 L .68043 .46577 L F
.67543 .46732 m .67304 .46446 L .67804 .46291 L F
.598 .135 0 r
.54492 .23631 m .54726 .23969 L .54987 .24293 L F
.54492 .23631 m .54232 .23308 L .54726 .23969 L F
.153 0 0 r
.4488 .25004 m .45068 .25181 L .4536 .2483 L F
.4488 .25004 m .44587 .25355 L .45068 .25181 L F
.648 .76 .931 r
.23896 .51675 m .24047 .51246 L .24357 .51524 L F
.23896 .51675 m .23586 .51397 L .24047 .51246 L F
.647 .761 .932 r
.34297 .52773 m .34474 .52347 L .34767 .52624 L F
.34297 .52773 m .34004 .52497 L .34474 .52347 L F
.651 .757 .927 r
.60624 .4672 m .60867 .46279 L .61117 .46565 L F
.60624 .4672 m .60373 .46434 L .60867 .46279 L F
.27 0 .056 r
.47571 .23618 m .47769 .23956 L .48053 .23443 L F
.47571 .23618 m .47285 .24131 L .47769 .23956 L F
.603 .473 .676 r
.82573 .42944 m .82277 .41765 L .82789 .41606 L F
.941 .802 .679 r
.82061 .43102 m .82277 .41765 L .82573 .42944 L F
.82061 .43102 m .81845 .4281 L .82277 .41765 L F
.654 .754 .923 r
.82277 .41765 m .82575 .41312 L .82789 .41606 L F
.82277 .41765 m .82062 .41471 L .82575 .41312 L F
.941 .802 .679 r
.81845 .4281 m .82062 .41471 L .82277 .41765 L F
.992 .877 .554 r
.36822 .43102 m .36498 .43522 L .37048 .41765 L F
.891 .774 .725 r
.37393 .35471 m .37611 .34308 L .37898 .34614 L F
.839 .38 0 r
.27375 .52762 m .27466 .53253 L .27771 .53529 L F
.27375 .52762 m .2707 .52486 L .27466 .53253 L F
.601 .487 .696 r
.32327 .55018 m .32543 .53861 L .32838 .54135 L F
.652 .756 .926 r
.73454 .4561 m .7373 .45166 L .73959 .45454 L F
.73454 .4561 m .73225 .45322 L .7373 .45166 L F
.649 .759 .93 r
.19663 .50278 m .19803 .49846 L .2012 .50127 L F
.19663 .50278 m .19346 .49998 L .19803 .49846 L F
.653 .755 .924 r
.80822 .43126 m .81117 .42676 L .81333 .42968 L F
.80822 .43126 m .80605 .42834 L .81117 .42676 L F
.661 .745 .912 r
.56516 .26075 m .56749 .25582 L .57006 .25902 L F
.56516 .26075 m .56259 .25756 L .56749 .25582 L F
.602 .488 .697 r
.36633 .46601 m .36379 .45598 L .36851 .45442 L F
.762 .587 .66 r
.36126 .47475 m .36379 .45598 L .36633 .46601 L F
.36126 .47475 m .35872 .4647 L .36379 .45598 L F
.652 .756 .926 r
.36379 .45598 m .36561 .45154 L .36851 .45442 L F
.36379 .45598 m .36089 .4531 L .36561 .45154 L F
.892 .774 .725 r
.35872 .4647 m .36089 .4531 L .36379 .45598 L F
.651 .757 .927 r
.61859 .46696 m .62106 .46255 L .62354 .46542 L F
.61859 .46696 m .61611 .4641 L .62106 .46255 L F
.606 .492 .697 r
.58301 .41643 m .58034 .40642 L .58525 .40482 L F
.654 .754 .923 r
.83516 .41741 m .83817 .41287 L .84029 .41582 L F
.83516 .41741 m .83303 .41447 L .83817 .41287 L F
.606 .492 .697 r
.5988 .46589 m .59613 .45586 L .60106 .4543 L F
.652 .756 .926 r
.59613 .45586 m .59854 .45142 L .60106 .4543 L F
.59613 .45586 m .59361 .45298 L .59854 .45142 L F
.74692 .45586 m .74971 .45142 L .75198 .4543 L F
.74692 .45586 m .74465 .45298 L .74971 .45142 L F
.893 .775 .724 r
.35972 .50255 m .35682 .49975 L .3619 .49098 L F
.322 0 .123 r
.20893 .50255 m .2095 .50734 L .21266 .51013 L F
.20893 .50255 m .2049 .50885 L .2095 .50734 L F
.741 .559 .647 r
.36561 .45154 m .36822 .43102 L .37077 .44104 L F
.36561 .45154 m .36315 .43971 L .36822 .43102 L F
.732 .841 .397 r
.36315 .43971 m .36498 .43522 L .36822 .43102 L F
.652 .755 .925 r
.77385 .44201 m .77671 .43753 L .77893 .44044 L F
.77385 .44201 m .77162 .4391 L .77671 .43753 L F
1 0 0 r
.77385 .44201 Mdot
.651 .757 .927 r
.63095 .46673 m .63345 .46231 L .63591 .46518 L F
.63095 .46673 m .62849 .46387 L .63345 .46231 L F
1 0 0 r
.63095 .46673 Mdot
.862 .413 .048 r
.13179 .47771 m .13196 .48237 L .13525 .48521 L F
.13179 .47771 m .12852 .47487 L .13196 .48237 L F
.759 .265 0 r
.18644 .49145 m .18708 .49435 L .19028 .49717 L F
.18644 .49145 m .18326 .48863 L .18708 .49435 L F
.603 .473 .676 r
.85053 .42895 m .84754 .41716 L .85269 .41557 L F
.84539 .43053 m .84754 .41716 L .85053 .42895 L F
.654 .754 .923 r
.84754 .41716 m .85059 .41263 L .85269 .41557 L F
.84754 .41716 m .84544 .41422 L .85059 .41263 L F
0 .052 .583 r
.55505 .24937 m .55743 .25114 L .55994 .24763 L F
.55505 .24937 m .55246 .24615 L .55743 .25114 L F
1 0 0 r
.85545 .44188 Mdot
.652 .756 .926 r
.7593 .45562 m .76212 .45118 L .76437 .45406 L F
.7593 .45562 m .75704 .45274 L .76212 .45118 L F
.907 .768 .696 r
.3619 .49098 m .36416 .47759 L .36662 .48945 L F
.3619 .49098 m .35899 .48816 L .36416 .47759 L F
.893 .775 .725 r
.36416 .47759 m .36126 .47475 L .36633 .46601 L F
.907 .768 .696 r
.35899 .48816 m .36126 .47475 L .36416 .47759 L F
.652 .755 .925 r
.78623 .44176 m .78913 .43729 L .79133 .44019 L F
.78623 .44176 m .78403 .43886 L .78913 .43729 L F
.647 .762 .933 r
.28378 .54078 m .28541 .53655 L .28843 .53929 L F
.28378 .54078 m .28075 .53804 L .28541 .53655 L F
.651 .757 .927 r
.64332 .46649 m .64585 .46207 L .64828 .46494 L F
.64332 .46649 m .64087 .46363 L .64585 .46207 L F
.754 .858 .421 r
.40018 .29593 m .39699 .30133 L .4021 .29108 L F
.299 0 .094 r
.14409 .47748 m .14432 .48213 L .14862 .47594 L F
.14409 .47748 m .13978 .48367 L .14432 .48213 L F
.924 .811 .716 r
.85994 .41692 m .86228 .40532 L .8651 .41533 L F
.85994 .41692 m .85785 .41398 L .86228 .40532 L F
.592 .462 .672 r
.31309 .53884 m .31069 .52693 L .31537 .52543 L F
.904 .765 .697 r
.30842 .54032 m .31069 .52693 L .31309 .53884 L F
.30842 .54032 m .30543 .53758 L .31069 .52693 L F
.647 .761 .932 r
.31069 .52693 m .31239 .52266 L .31537 .52543 L F
.31069 .52693 m .30771 .52416 L .31239 .52266 L F
.904 .765 .697 r
.30543 .53758 m .30771 .52416 L .31069 .52693 L F
.601 .487 .696 r
.31859 .55165 m .32074 .54009 L .32327 .55018 L F
.92 .807 .718 r
.79862 .44152 m .79643 .43862 L .80094 .42993 L F
.647 .762 .933 r
.2961 .54055 m .29775 .53632 L .30076 .53907 L F
.2961 .54055 m .29309 .53781 L .29775 .53632 L F
1 0 0 r
.2961 .54055 Mdot
.315 0 .083 r
.70245 .45526 m .70553 .458 L .70787 .46088 L F
.70245 .45526 m .70049 .45956 L .70553 .458 L F
.651 .757 .927 r
.65568 .46625 m .65824 .46183 L .66066 .4647 L F
.65568 .46625 m .65326 .46339 L .65824 .46183 L F
.65 .758 .928 r
.15639 .47724 m .15769 .47285 L .16093 .4757 L F
.15639 .47724 m .15315 .4744 L .15769 .47285 L F
.893 .775 .724 r
.35682 .49975 m .35899 .48816 L .3619 .49098 L F
.662 .743 .91 r
.52509 .2351 m .52732 .2301 L .52995 .23335 L F
.52509 .2351 m .52245 .23186 L .52732 .2301 L F
.65 .758 .928 r
.08711 .47712 m .08824 .47273 L .09159 .47558 L F
.08711 .47712 m .08376 .47428 L .08824 .47273 L F
.647 .761 .932 r
.25375 .52658 m .2553 .52232 L .25837 .52509 L F
.25375 .52658 m .25067 .52382 L .2553 .52232 L F
.741 .559 .647 r
.36433 .3901 m .36694 .36972 L .36949 .37971 L F
.36433 .3901 m .36187 .37833 L .36694 .36972 L F
.812 .926 .545 r
.36694 .36972 m .36369 .37369 L .36878 .36506 L F
.753 .857 .421 r
.36187 .37833 m .36369 .37369 L .36694 .36972 L F
.602 .488 .697 r
.36633 .46601 m .36851 .45442 L .37106 .46446 L F
.651 .757 .927 r
.66805 .46601 m .67065 .46159 L .67304 .46446 L F
.66805 .46601 m .66565 .46315 L .67065 .46159 L F
.304 0 .1 r
.16869 .477 m .16905 .48166 L .17228 .4845 L F
.16869 .477 m .16449 .4832 L .16905 .48166 L F
.662 .743 .91 r
.53744 .23483 m .53971 .22983 L .54232 .23308 L F
.53744 .23483 m .53483 .23159 L .53971 .22983 L F
.598 .467 .674 r
.5857 .42822 m .58301 .41643 L .58792 .41484 L F
.58079 .4298 m .58301 .41643 L .5857 .42822 L F
.606 .492 .697 r
.58301 .41643 m .58525 .40482 L .58792 .41484 L F
.648 .76 .931 r
.23126 .51547 m .23275 .51118 L .23586 .51397 L F
.23126 .51547 m .22814 .51269 L .23275 .51118 L F
.647 .761 .932 r
.33534 .52647 m .3371 .5222 L .34004 .52497 L F
.33534 .52647 m .33239 .5237 L .3371 .5222 L F
.598 .468 .674 r
.59361 .45298 m .5909 .44116 L .59583 .43959 L F
.58869 .45454 m .5909 .44116 L .59361 .45298 L F
.652 .755 .925 r
.5909 .44116 m .5933 .43668 L .59583 .43959 L F
.5909 .44116 m .58838 .43826 L .5933 .43668 L F
.606 .492 .697 r
.5988 .46589 m .60106 .4543 L .60373 .46434 L F
.924 .811 .716 r
.85785 .41398 m .86019 .40235 L .86228 .40532 L F
.647 .761 .932 r
.26607 .52635 m .26765 .52209 L .2707 .52486 L F
.26607 .52635 m .26301 .52359 L .26765 .52209 L F
.907 .768 .696 r
.36851 .45442 m .36561 .45154 L .37077 .44104 L F
.601 .487 .696 r
.32327 .55018 m .32074 .54009 L .32543 .53861 L F
.647 .762 .933 r
.32074 .54009 m .32246 .53586 L .32543 .53861 L F
.32074 .54009 m .31777 .53735 L .32246 .53586 L F
.652 .756 .926 r
.72721 .45478 m .72995 .45033 L .73225 .45322 L F
.72721 .45478 m .7249 .4519 L .72995 .45033 L F
.651 .757 .927 r
.68043 .46577 m .68305 .46135 L .68543 .46422 L F
.68043 .46577 m .67804 .46291 L .68305 .46135 L F
.153 0 0 r
.4536 .2483 m .4555 .25006 L .4584 .24656 L F
.4536 .2483 m .45068 .25181 L .4555 .25006 L F
.744 .249 0 r
.24357 .51524 m .24448 .51826 L .24758 .52105 L F
.24357 .51524 m .24047 .51246 L .24448 .51826 L F
.653 .755 .924 r
.80094 .42993 m .80387 .42542 L .80605 .42834 L F
.80094 .42993 m .79875 .427 L .80387 .42542 L F
.61 .495 .698 r
.79643 .43862 m .79875 .427 L .80094 .42993 L F
.892 .775 .725 r
.34767 .52624 m .34474 .52347 L .34984 .51466 L F
.651 .757 .927 r
.61117 .46565 m .61362 .46124 L .61611 .4641 L F
.61117 .46565 m .60867 .46279 L .61362 .46124 L F
.65 .758 .928 r
.11171 .47665 m .1129 .47226 L .11621 .47511 L F
.11171 .47665 m .10839 .4738 L .1129 .47226 L F
.27 0 .056 r
.48053 .23443 m .48254 .2378 L .48536 .23267 L F
.48053 .23443 m .47769 .23956 L .48254 .2378 L F
.654 .754 .923 r
.82789 .41606 m .83089 .41152 L .83303 .41447 L F
.82789 .41606 m .82575 .41312 L .83089 .41152 L F
.606 .492 .697 r
.58346 .43983 m .58079 .4298 L .5857 .42822 L F
.652 .756 .926 r
.73959 .45454 m .74237 .45009 L .74465 .45298 L F
.73959 .45454 m .7373 .45166 L .74237 .45009 L F
.852 .397 .017 r
.2012 .50127 m .20173 .50605 L .2049 .50885 L F
.2012 .50127 m .19803 .49846 L .20173 .50605 L F
.653 .755 .924 r
.81333 .42968 m .81629 .42517 L .81845 .4281 L F
.81333 .42968 m .81117 .42676 L .81629 .42517 L F
.266 .272 .68 r
.57272 .26896 m .57006 .25902 L .57507 .26404 L F
0 .055 .587 r
.57006 .25902 m .57251 .26084 L .57507 .26404 L F
.57006 .25902 m .56749 .25582 L .57251 .26084 L F
.218 .215 .642 r
.57796 .28376 m .58033 .27888 L .583 .28885 L F
.651 .757 .927 r
.62354 .46542 m .62602 .461 L .62849 .46387 L F
.62354 .46542 m .62106 .46255 L .62602 .461 L F
.863 .415 .052 r
.12401 .47641 m .12413 .48106 L .12852 .47487 L F
.12401 .47641 m .12071 .47356 L .12413 .48106 L F
.268 .273 .681 r
.58853 .31846 m .58586 .3085 L .59092 .31366 L F
0 .039 .57 r
.58586 .3085 m .58839 .31054 L .59092 .31366 L F
.58586 .3085 m .58332 .30537 L .58839 .31054 L F
.65 .759 .929 r
.1787 .49015 m .18006 .4858 L .18326 .48863 L F
.1787 .49015 m .17549 .48733 L .18006 .4858 L F
.606 .492 .697 r
.58792 .41484 m .58525 .40482 L .59017 .40322 L F
.892 .774 .725 r
.38815 .31949 m .38529 .31639 L .39034 .30785 L F
.38311 .32804 m .38529 .31639 L .38815 .31949 L F
.662 .743 .91 r
.49288 .23416 m .49503 .22915 L .49772 .2324 L F
.49288 .23416 m .49019 .23091 L .49503 .22915 L F
.654 .754 .923 r
.84029 .41582 m .84332 .41127 L .84544 .41422 L F
.84029 .41582 m .83817 .41287 L .84332 .41127 L F
.606 .492 .697 r
.60373 .46434 m .60106 .4543 L .60599 .45274 L F
.652 .756 .926 r
.60106 .4543 m .60348 .44985 L .60599 .45274 L F
.60106 .4543 m .59854 .45142 L .60348 .44985 L F
.75198 .4543 m .75478 .44985 L .75704 .45274 L F
.75198 .4543 m .74971 .45142 L .75478 .44985 L F
1 0 0 r
.75198 .4543 Mdot
0 0 .108 r
.43149 .25876 m .43329 .26057 L .43628 .25702 L F
.43149 .25876 m .42823 .27079 L .43329 .26057 L F
.272 0 .058 r
.4265 .26723 m .42823 .27079 L .43149 .25876 L F
.652 .755 .925 r
.77893 .44044 m .78181 .43595 L .78403 .43886 L F
.77893 .44044 m .77671 .43753 L .78181 .43595 L F
.651 .757 .927 r
.63591 .46518 m .63842 .46076 L .64087 .46363 L F
.63591 .46518 m .63345 .46231 L .63842 .46076 L F
.363 .263 .605 r
.58972 .37983 m .59197 .36821 L .59483 .38698 L F
.654 .754 .923 r
.85269 .41557 m .85575 .41103 L .85785 .41398 L F
.85269 .41557 m .85059 .41263 L .85575 .41103 L F
.263 .27 .679 r
.56259 .25756 m .55994 .24763 L .56492 .25261 L F
.182 0 0 r
.55994 .24763 m .56234 .24939 L .56492 .25261 L F
.55994 .24763 m .55743 .25114 L .56234 .24939 L F
.648 .76 .931 r
.34984 .51466 m .34692 .51188 L .35163 .51037 L F
.892 .775 .725 r
.34474 .52347 m .34692 .51188 L .34984 .51466 L F
.652 .756 .926 r
.76437 .45406 m .76212 .45118 L .7672 .44961 L F
.907 .768 .696 r
.36722 .39308 m .36433 .3901 L .36949 .37971 L F
.597 .467 .674 r
.58898 .3418 m .58628 .3301 L .5912 .32843 L F
.413 .297 .612 r
.58406 .34346 m .58628 .3301 L .58898 .3418 L F
.398 .295 .621 r
.58628 .3301 m .58853 .31846 L .5912 .32843 L F
.92 .806 .718 r
.79133 .44019 m .79365 .42859 L .79643 .43862 L F
.79133 .44019 m .78913 .43729 L .79365 .42859 L F
.647 .762 .933 r
.28843 .53929 m .29007 .53506 L .29309 .53781 L F
.28843 .53929 m .28541 .53655 L .29007 .53506 L F
.651 .757 .927 r
.64828 .46494 m .65083 .46052 L .65326 .46339 L F
.64828 .46494 m .64585 .46207 L .65083 .46052 L F
.299 0 .094 r
.14862 .47594 m .14887 .48059 L .15315 .4744 L F
.14862 .47594 m .14432 .48213 L .14887 .48059 L F
.662 .743 .91 r
.51759 .23362 m .51981 .22861 L .52245 .23186 L F
.51759 .23362 m .51494 .23037 L .51981 .22861 L F
.592 .462 .672 r
.31777 .53735 m .31537 .52543 L .32005 .52393 L F
.31309 .53884 m .31537 .52543 L .31777 .53735 L F
.647 .761 .932 r
.31537 .52543 m .31707 .52116 L .32005 .52393 L F
.31537 .52543 m .31239 .52266 L .31707 .52116 L F
.891 .774 .725 r
.37393 .35471 m .37104 .35167 L .37611 .34308 L F
.907 .768 .696 r
.36878 .36506 m .37104 .35167 L .37393 .35471 L F
.817 .929 .551 r
.38529 .31639 m .38718 .31158 L .39034 .30785 L F
.647 .762 .933 r
.30076 .53907 m .30243 .53483 L .30543 .53758 L F
.30076 .53907 m .29775 .53632 L .30243 .53483 L F
.741 .559 .648 r
.35608 .48533 m .35872 .4647 L .36126 .47475 L F
.35608 .48533 m .35363 .47345 L .35872 .4647 L F
.892 .774 .725 r
.35872 .4647 m .3558 .46183 L .36089 .4531 L F
.35363 .47345 m .3558 .46183 L .35872 .4647 L F
.651 .757 .927 r
.66066 .4647 m .66324 .46028 L .66565 .46315 L F
.66066 .4647 m .65824 .46183 L .66324 .46028 L F
.856 .404 .029 r
.16093 .4757 m .16125 .48035 L .16449 .4832 L F
.16093 .4757 m .15769 .47285 L .16125 .48035 L F
.762 .587 .659 r
.3647 .41176 m .36215 .40174 L .36722 .39308 L F
.985 .893 .562 r
.36215 .40174 m .36433 .3901 L .36722 .39308 L F
.607 .142 0 r
.52995 .23335 m .53222 .23672 L .53483 .23159 L F
.52995 .23335 m .52732 .2301 L .53222 .23672 L F
.648 .76 .931 r
.22354 .5142 m .22501 .5099 L .22814 .51269 L F
.22354 .5142 m .22041 .51141 L .22501 .5099 L F
.905 .766 .697 r
.32543 .53861 m .32246 .53586 L .3277 .5252 L F
.647 .761 .932 r
.3277 .5252 m .32944 .52093 L .33239 .5237 L F
.3277 .5252 m .32474 .52243 L .32944 .52093 L F
.592 .462 .672 r
.32246 .53586 m .32474 .52243 L .3277 .5252 L F
.606 .492 .697 r
.58346 .43983 m .5857 .42822 L .58838 .43826 L F
.415 .299 .612 r
.59483 .38698 m .59197 .36821 L .59705 .37356 L F
0 .012 .54 r
.59197 .36821 m .59452 .37054 L .59705 .37356 L F
.59197 .36821 m .58944 .36519 L .59452 .37054 L F
.65 .758 .928 r
.09159 .47558 m .09273 .47119 L .09608 .47404 L F
.09159 .47558 m .08824 .47273 L .09273 .47119 L F
.647 .761 .932 r
.25837 .52509 m .25994 .52081 L .26301 .52359 L F
.25837 .52509 m .2553 .52232 L .25994 .52081 L F
.907 .768 .696 r
.36089 .4531 m .36315 .43971 L .36561 .45154 L F
.36089 .4531 m .35798 .45021 L .36315 .43971 L F
.732 .841 .397 r
.36315 .43971 m .3598 .44575 L .36498 .43522 L F
.652 .756 .926 r
.35798 .45021 m .3598 .44575 L .36315 .43971 L F
.266 .272 .68 r
.57272 .26896 m .57507 .26404 L .57777 .2757 L F
.272 0 .058 r
.42173 .26896 m .42342 .27252 L .4265 .26723 L F
.812 .925 .544 r
.41666 .27915 m .41863 .27424 L .42173 .26896 L F
.272 0 .058 r
.42173 .26896 m .41863 .27424 L .42342 .27252 L F
.651 .757 .927 r
.67304 .46446 m .67565 .46004 L .67804 .46291 L F
.67304 .46446 m .67065 .46159 L .67565 .46004 L F
.268 .273 .681 r
.5912 .32843 m .58853 .31846 L .5936 .32366 L F
.58853 .31846 m .59092 .31366 L .5936 .32366 L F
.169 0 0 r
.54465 .23645 m .54207 .23993 L .54601 .23852 L F
.598 .135 0 r
.5433 .2344 m .54465 .23645 L .54726 .23969 L F
.662 .744 .911 r
.54726 .23969 m .54465 .23645 L .54956 .23468 L F
.169 0 0 r
.54465 .23645 m .54601 .23852 L .547 .23816 L F
.598 .135 0 r
.54232 .23308 m .54465 .23645 L .5433 .2344 L F
.54232 .23308 m .53971 .22983 L .54465 .23645 L F
.598 .467 .674 r
.59063 .42664 m .58792 .41484 L .59285 .41324 L F
.5857 .42822 m .58792 .41484 L .59063 .42664 L F
.606 .492 .697 r
.58792 .41484 m .59017 .40322 L .59285 .41324 L F
.648 .76 .931 r
.23586 .51397 m .23737 .50967 L .24047 .51246 L F
.23586 .51397 m .23275 .51118 L .23737 .50967 L F
.61 .495 .698 r
.79643 .43862 m .79365 .42859 L .79875 .427 L F
.653 .755 .924 r
.79365 .42859 m .79656 .42407 L .79875 .427 L F
.79365 .42859 m .79145 .42566 L .79656 .42407 L F
.92 .806 .718 r
.78913 .43729 m .79145 .42566 L .79365 .42859 L F
.647 .761 .932 r
.34004 .52497 m .34181 .5207 L .34474 .52347 L F
.34004 .52497 m .3371 .5222 L .34181 .5207 L F
.598 .468 .674 r
.59854 .45142 m .59583 .43959 L .60076 .43801 L F
.59361 .45298 m .59583 .43959 L .59854 .45142 L F
.652 .755 .925 r
.59583 .43959 m .59824 .4351 L .60076 .43801 L F
.59583 .43959 m .5933 .43668 L .59824 .4351 L F
.606 .492 .697 r
.60373 .46434 m .60599 .45274 L .60867 .46279 L F
.941 .802 .679 r
.81845 .4281 m .81629 .42517 L .82062 .41471 L F
.654 .754 .923 r
.82062 .41471 m .8236 .41016 L .82575 .41312 L F
.82062 .41471 m .81846 .41176 L .8236 .41016 L F
.602 .472 .676 r
.81629 .42517 m .81846 .41176 L .82062 .41471 L F
.815 .927 .548 r
.37611 .34308 m .37289 .34695 L .37797 .33835 L F
.755 .859 .423 r
.37104 .35167 m .37289 .34695 L .37611 .34308 L F
.839 .38 0 r
.2707 .52486 m .2716 .52977 L .27466 .53253 L F
.2707 .52486 m .26765 .52209 L .2716 .52977 L F
.652 .756 .926 r
.73225 .45322 m .73501 .44877 L .7373 .45166 L F
.73225 .45322 m .72995 .45033 L .73501 .44877 L F
.651 .757 .927 r
.68543 .46422 m .68807 .4598 L .69044 .46267 L F
.68543 .46422 m .68305 .46135 L .68807 .4598 L F
.649 .759 .93 r
.19346 .49998 m .19486 .49565 L .19803 .49846 L F
.19346 .49998 m .19028 .49717 L .19486 .49565 L F
.153 0 0 r
.4584 .24656 m .46032 .24831 L .46321 .24481 L F
.4584 .24656 m .4555 .25006 L .46032 .24831 L F
.653 .755 .924 r
.80605 .42834 m .80899 .42383 L .81117 .42676 L F
.80605 .42834 m .80387 .42542 L .80899 .42383 L F
.263 .27 .679 r
.56259 .25756 m .56492 .25261 L .56749 .25582 L F
.601 .488 .696 r
.3558 .46183 m .35798 .45021 L .36089 .4531 L F
.651 .757 .927 r
.61611 .4641 m .61858 .45968 L .62106 .46255 L F
.61611 .4641 m .61362 .46124 L .61858 .45968 L F
.65 .758 .928 r
.11621 .47511 m .11741 .47071 L .12071 .47356 L F
.11621 .47511 m .1129 .47226 L .11741 .47071 L F
.27 0 .056 r
.48536 .23267 m .48739 .23604 L .49019 .23091 L F
.48536 .23267 m .48254 .2378 L .48739 .23604 L F
.654 .754 .923 r
.83303 .41447 m .83604 .40992 L .83817 .41287 L F
.83303 .41447 m .83089 .41152 L .83604 .40992 L F
.606 .492 .697 r
.58838 .43826 m .5857 .42822 L .59063 .42664 L F
.652 .756 .926 r
.74465 .45298 m .74744 .44853 L .74971 .45142 L F
.74465 .45298 m .74237 .45009 L .74744 .44853 L F
1 0 0 r
.74465 .45298 Mdot
.893 .775 .724 r
.35682 .49975 m .3539 .49694 L .35899 .48816 L F
.592 .462 .672 r
.35163 .51037 m .3539 .49694 L .35682 .49975 L F
.652 .755 .925 r
.77162 .4391 m .77448 .43461 L .77671 .43753 L F
.77162 .4391 m .76939 .4362 L .77448 .43461 L F
.602 .471 .675 r
.7672 .44961 m .76939 .4362 L .77162 .4391 L F
0 0 .507 r
.62849 .46387 m .63122 .46665 L .63345 .46231 L F
.62849 .46387 m .62602 .461 L .63122 .46665 L F
.295 0 .087 r
.12852 .47487 m .12867 .47952 L .13196 .48237 L F
.12852 .47487 m .12413 .48106 L .12867 .47952 L F
.759 .265 0 r
.18326 .48863 m .18388 .49153 L .18708 .49435 L F
.18326 .48863 m .18006 .4858 L .18388 .49153 L F
.606 .492 .697 r
.59285 .41324 m .59017 .40322 L .5951 .40161 L F
.662 .743 .91 r
.49772 .2324 m .49989 .22739 L .50256 .23064 L F
.49772 .2324 m .49503 .22915 L .49989 .22739 L F
.654 .754 .923 r
.84544 .41422 m .84848 .40967 L .85059 .41263 L F
.84544 .41422 m .84332 .41127 L .84848 .40967 L F
.662 .744 .911 r
.55246 .24615 m .55477 .24118 L .55743 .25114 L F
.55246 .24615 m .54987 .24293 L .55477 .24118 L F
.652 .756 .926 r
.75704 .45274 m .75987 .44828 L .76212 .45118 L F
.75704 .45274 m .75478 .44985 L .75987 .44828 L F
1 0 0 r
.75704 .45274 Mdot
.606 .492 .697 r
.60867 .46279 m .60599 .45274 L .61093 .45118 L F
.652 .756 .926 r
.60599 .45274 m .60843 .44828 L .61093 .45118 L F
.60599 .45274 m .60348 .44985 L .60843 .44828 L F
.651 .757 .927 r
.71021 .46375 m .71291 .45932 L .71524 .46219 L F
.71021 .46375 m .70787 .46088 L .71291 .45932 L F
.844 .633 .618 r
.35888 .40584 m .36187 .37833 L .36433 .3901 L F
.35888 .40584 m .35632 .39578 L .36187 .37833 L F
.753 .857 .421 r
.36187 .37833 m .35851 .3841 L .36369 .37369 L F
.985 .893 .564 r
.35632 .39578 m .35851 .3841 L .36187 .37833 L F
.907 .768 .696 r
.35899 .48816 m .35608 .48533 L .36126 .47475 L F
.153 0 0 r
.43628 .25702 m .4381 .25883 L .44107 .25529 L F
.43628 .25702 m .43329 .26057 L .4381 .25883 L F
.652 .755 .925 r
.78403 .43886 m .78692 .43437 L .78913 .43729 L F
.78403 .43886 m .78181 .43595 L .78692 .43437 L F
.647 .762 .933 r
.28075 .53804 m .28237 .5338 L .28541 .53655 L F
.28075 .53804 m .27771 .53529 L .28237 .5338 L F
.651 .757 .927 r
.64087 .46363 m .6434 .4592 L .64585 .46207 L F
.64087 .46363 m .63842 .46076 L .6434 .4592 L F
.924 .811 .716 r
.85785 .41398 m .85575 .41103 L .86019 .40235 L F
.904 .765 .697 r
.30543 .53758 m .30243 .53483 L .30771 .52416 L F
.647 .761 .932 r
.30771 .52416 m .3094 .51989 L .31239 .52266 L F
.30771 .52416 m .30471 .52139 L .3094 .51989 L F
.591 .461 .672 r
.30243 .53483 m .30471 .52139 L .30771 .52416 L F
.362 .262 .605 r
.59406 .34708 m .5912 .32843 L .59633 .33539 L F
.597 .467 .674 r
.58898 .3418 m .5912 .32843 L .59406 .34708 L F
.268 .273 .681 r
.5912 .32843 m .5936 .32366 L .59633 .33539 L F
.647 .762 .933 r
.29309 .53781 m .29474 .53357 L .29775 .53632 L F
.29309 .53781 m .29007 .53506 L .29474 .53357 L F
1 0 0 r
.29309 .53781 Mdot
.651 .757 .927 r
.65326 .46339 m .65582 .45896 L .65824 .46183 L F
.65326 .46339 m .65083 .46052 L .65582 .45896 L F
.299 0 .094 r
.15315 .4744 m .15343 .47904 L .15769 .47285 L F
.15315 .4744 m .14887 .48059 L .15343 .47904 L F
.893 .775 .724 r
.3539 .49694 m .35608 .48533 L .35899 .48816 L F
.662 .743 .91 r
.52245 .23186 m .52468 .22685 L .52732 .2301 L F
.52245 .23186 m .51981 .22861 L .52468 .22685 L F
.648 .76 .931 r
.21581 .51292 m .21726 .50862 L .22041 .51141 L F
.21581 .51292 m .21266 .51013 L .21726 .50862 L F
.592 .462 .672 r
.32246 .53586 m .32005 .52393 L .32474 .52243 L F
.31777 .53735 m .32005 .52393 L .32246 .53586 L F
.647 .761 .932 r
.32005 .52393 m .32177 .51966 L .32474 .52243 L F
.32005 .52393 m .31707 .52116 L .32177 .51966 L F
.285 0 .074 r
.08376 .47428 m .08368 .47892 L .08824 .47273 L F
.08376 .47428 m .07918 .48047 L .08368 .47892 L F
.647 .761 .932 r
.25067 .52382 m .25221 .51954 L .2553 .52232 L F
.25067 .52382 m .24758 .52105 L .25221 .51954 L F
.651 .757 .927 r
.66565 .46315 m .66824 .45872 L .67065 .46159 L F
.66565 .46315 m .66324 .46028 L .66824 .45872 L F
.281 0 .069 r
.53483 .23159 m .53712 .23495 L .53971 .22983 L F
.53483 .23159 m .53222 .23672 L .53712 .23495 L F
.892 .774 .725 r
.38311 .32804 m .38023 .32495 L .38529 .31639 L F
.907 .768 .696 r
.37797 .33835 m .38023 .32495 L .38311 .32804 L F
.648 .76 .931 r
.22814 .51269 m .22963 .50839 L .23275 .51118 L F
.22814 .51269 m .22501 .5099 L .22963 .50839 L F
.266 .272 .68 r
.59166 .35179 m .58898 .3418 L .59406 .34708 L F
.647 .761 .932 r
.33239 .5237 m .33414 .51942 L .3371 .5222 L F
.33239 .5237 m .32944 .52093 L .33414 .51942 L F
.606 .492 .697 r
.58838 .43826 m .59063 .42664 L .5933 .43668 L F
.65 .758 .928 r
.09608 .47404 m .09723 .46964 L .10057 .47249 L F
.09608 .47404 m .09273 .47119 L .09723 .46964 L F
.611 .496 .698 r
.85575 .41103 m .8581 .39938 L .86019 .40235 L F
.602 .472 .676 r
.81629 .42517 m .81334 .41336 L .81846 .41176 L F
.94 .801 .679 r
.81117 .42676 m .81334 .41336 L .81629 .42517 L F
.81117 .42676 m .80899 .42383 L .81334 .41336 L F
.654 .754 .923 r
.81334 .41336 m .8163 .40881 L .81846 .41176 L F
.81334 .41336 m .81117 .41041 L .8163 .40881 L F
.94 .801 .679 r
.80899 .42383 m .81117 .41041 L .81334 .41336 L F
.841 .382 0 r
.26301 .52359 m .26387 .52849 L .26765 .52209 L F
.26301 .52359 m .25994 .52081 L .26387 .52849 L F
.272 0 .058 r
.4265 .26723 m .42342 .27252 L .42823 .27079 L F
0 0 0 r
.7249 .4519 m .72764 .44744 L .72995 .45033 L F
.7249 .4519 m .72302 .45619 L .72764 .44744 L F
.651 .757 .927 r
.72029 .46064 m .72302 .45619 L .7249 .4519 L F
.67804 .46291 m .68067 .45848 L .68305 .46135 L F
.67804 .46291 m .67565 .46004 L .68067 .45848 L F
.359 .259 .604 r
.58839 .31054 m .58554 .292 L .59065 .29884 L F
.411 .296 .611 r
.58332 .30537 m .58554 .292 L .58839 .31054 L F
.6 .136 0 r
.58554 .292 m .5881 .29569 L .59065 .29884 L F
.58554 .292 m .583 .28885 L .5881 .29569 L F
.598 .467 .674 r
.59556 .42505 m .59285 .41324 L .59778 .41164 L F
.59063 .42664 m .59285 .41324 L .59556 .42505 L F
.606 .492 .697 r
.59285 .41324 m .5951 .40161 L .59778 .41164 L F
.744 .249 0 r
.24047 .51246 m .24137 .51547 L .24448 .51826 L F
.24047 .51246 m .23737 .50967 L .24137 .51547 L F
.653 .755 .924 r
.79875 .427 m .80168 .42248 L .80387 .42542 L F
.79875 .427 m .79656 .42407 L .80168 .42248 L F
.892 .775 .725 r
.34474 .52347 m .34181 .5207 L .34692 .51188 L F
.219 .216 .642 r
.60348 .44985 m .60076 .43801 L .60592 .44538 L F
.598 .468 .674 r
.59854 .45142 m .60076 .43801 L .60348 .44985 L F
.652 .755 .925 r
.60076 .43801 m .60319 .43352 L .60592 .44538 L F
.60076 .43801 m .59824 .4351 L .60319 .43352 L F
.601 .488 .696 r
.3558 .46183 m .35326 .45178 L .35798 .45021 L F
.762 .587 .66 r
.35071 .47059 m .35326 .45178 L .3558 .46183 L F
.35071 .47059 m .34816 .46052 L .35326 .45178 L F
.795 .915 .525 r
.35326 .45178 m .35506 .44732 L .35798 .45021 L F
.35326 .45178 m .34996 .45607 L .35506 .44732 L F
.34816 .46052 m .34996 .45607 L .35326 .45178 L F
.16 0 0 r
.41189 .28086 m .4136 .28278 L .41666 .27915 L F
.751 .856 .418 r
.40687 .28938 m .40881 .2845 L .41189 .28086 L F
.16 0 0 r
.41189 .28086 m .40881 .2845 L .4136 .28278 L F
.606 .492 .697 r
.60867 .46279 m .61093 .45118 L .61362 .46124 L F
.866 .419 .059 r
.10839 .4738 m .10844 .47845 L .1129 .47226 L F
.10839 .4738 m .10507 .47095 L .10844 .47845 L F
.922 .809 .717 r
.82575 .41312 m .82808 .40149 L .83089 .41152 L F
.82575 .41312 m .8236 .41016 L .82808 .40149 L F
.652 .756 .926 r
.7373 .45166 m .74008 .4472 L .74237 .45009 L F
.7373 .45166 m .73501 .44877 L .74008 .4472 L F
.651 .757 .927 r
.69044 .46267 m .69309 .45824 L .69546 .46112 L F
.69044 .46267 m .68807 .4598 L .69309 .45824 L F
.592 .462 .672 r
.35163 .51037 m .34919 .49846 L .3539 .49694 L F
.907 .767 .696 r
.34692 .51188 m .34919 .49846 L .35163 .51037 L F
.34692 .51188 m .34398 .50909 L .34919 .49846 L F
.721 .834 .386 r
.34919 .49846 m .35098 .49412 L .3539 .49694 L F
.34919 .49846 m .34577 .50476 L .35098 .49412 L F
.648 .76 .931 r
.34398 .50909 m .34577 .50476 L .34919 .49846 L F
.852 .397 .017 r
.19803 .49846 m .19855 .50324 L .20173 .50605 L F
.19803 .49846 m .19486 .49565 L .19855 .50324 L F
.153 0 0 r
.46321 .24481 m .46516 .24656 L .46803 .24306 L F
.46321 .24481 m .46032 .24831 L .46516 .24656 L F
0 .055 .587 r
.56749 .25582 m .56994 .25762 L .57251 .26084 L F
.56749 .25582 m .56492 .25261 L .56994 .25762 L F
.602 .471 .675 r
.7672 .44961 m .7643 .43777 L .76939 .4362 L F
.936 .798 .682 r
.76212 .45118 m .7643 .43777 L .7672 .44961 L F
.76212 .45118 m .75987 .44828 L .7643 .43777 L F
.652 .755 .925 r
.7643 .43777 m .76714 .43328 L .76939 .4362 L F
.7643 .43777 m .76205 .43486 L .76714 .43328 L F
.936 .798 .682 r
.75987 .44828 m .76205 .43486 L .7643 .43777 L F
.651 .757 .927 r
.62106 .46255 m .62354 .45812 L .62602 .461 L F
.62106 .46255 m .61858 .45968 L .62354 .45812 L F
.863 .415 .052 r
.12071 .47356 m .12082 .47821 L .12413 .48106 L F
.12071 .47356 m .11741 .47071 L .12082 .47821 L F
.65 .759 .929 r
.17549 .48733 m .17685 .48296 L .18006 .4858 L F
.17549 .48733 m .17228 .4845 L .17685 .48296 L F
.817 .929 .551 r
.38529 .31639 m .38211 .32016 L .38718 .31158 L F
.757 .861 .426 r
.38023 .32495 m .38211 .32016 L .38529 .31639 L F
.27 0 .056 r
.49019 .23091 m .49225 .23428 L .49503 .22915 L F
.49019 .23091 m .48739 .23604 L .49225 .23428 L F
.654 .754 .923 r
.83817 .41287 m .8412 .40831 L .84332 .41127 L F
.83817 .41287 m .83604 .40992 L .8412 .40831 L F
.606 .492 .697 r
.5933 .43668 m .59063 .42664 L .59556 .42505 L F
.652 .756 .926 r
.74971 .45142 m .75252 .44696 L .75478 .44985 L F
.74971 .45142 m .74744 .44853 L .75252 .44696 L F
1 0 0 r
.74971 .45142 Mdot
.785 .6 .65 r
.35098 .49412 m .35363 .47345 L .35608 .48533 L F
.35098 .49412 m .34843 .48402 L .35363 .47345 L F
.892 .774 .725 r
.35363 .47345 m .35071 .47059 L .3558 .46183 L F
.907 .768 .696 r
.34843 .48402 m .35071 .47059 L .35363 .47345 L F
.741 .559 .647 r
.35952 .42224 m .36215 .40174 L .3647 .41176 L F
.35952 .42224 m .35706 .41041 L .36215 .40174 L F
.985 .893 .562 r
.36215 .40174 m .35888 .40584 L .36433 .3901 L F
.746 .852 .412 r
.35706 .41041 m .35888 .40584 L .36215 .40174 L F
.652 .755 .925 r
.77671 .43753 m .77959 .43303 L .78181 .43595 L F
.77671 .43753 m .77448 .43461 L .77959 .43303 L F
.304 0 .068 r
.63345 .46231 m .63621 .46509 L .63842 .46076 L F
.63345 .46231 m .63122 .46665 L .63621 .46509 L F
.606 .492 .697 r
.59778 .41164 m .5951 .40161 L .60004 .4 L F
.364 .264 .606 r
.5951 .40161 m .59736 .38997 L .60004 .4 L F
.662 .743 .91 r
.50256 .23064 m .49989 .22739 L .50475 .22562 L F
.924 .811 .716 r
.85059 .41263 m .85293 .40099 L .85575 .41103 L F
.85059 .41263 m .84848 .40967 L .85293 .40099 L F
.601 .488 .696 r
.34181 .5207 m .34398 .50909 L .34692 .51188 L F
.591 .461 .672 r
.30243 .53483 m .30004 .52289 L .30471 .52139 L F
.904 .765 .697 r
.29775 .53632 m .30004 .52289 L .30243 .53483 L F
.29775 .53632 m .29474 .53357 L .30004 .52289 L F
.647 .761 .932 r
.30004 .52289 m .30171 .51861 L .30471 .52139 L F
.30004 .52289 m .29703 .52012 L .30171 .51861 L F
.904 .765 .697 r
.29474 .53357 m .29703 .52012 L .30004 .52289 L F
.266 .272 .68 r
.61362 .46124 m .61093 .45118 L .61608 .45679 L F
.652 .756 .926 r
.61093 .45118 m .61339 .44671 L .61608 .45679 L F
.61093 .45118 m .60843 .44828 L .61339 .44671 L F
1 0 0 r
.76212 .45118 Mdot
.651 .757 .927 r
.71524 .46219 m .71796 .45776 L .72029 .46064 L F
.71524 .46219 m .71291 .45932 L .71796 .45776 L F
.61 .495 .698 r
.83089 .41152 m .82808 .40149 L .83323 .39988 L F
.654 .753 .922 r
.82808 .40149 m .83109 .3969 L .83323 .39988 L F
.82808 .40149 m .82594 .39851 L .83109 .3969 L F
.922 .809 .717 r
.8236 .41016 m .82594 .39851 L .82808 .40149 L F
.153 0 0 r
.44107 .25529 m .44292 .25709 L .44587 .25355 L F
.44107 .25529 m .4381 .25883 L .44292 .25709 L F
.92 .806 .718 r
.78913 .43729 m .78692 .43437 L .79145 .42566 L F
.362 .262 .605 r
.59452 .37054 m .59166 .35179 L .59679 .35885 L F
.414 .298 .612 r
.58944 .36519 m .59166 .35179 L .59452 .37054 L F
.266 .272 .68 r
.59166 .35179 m .59406 .34708 L .59679 .35885 L F
.647 .762 .933 r
.28541 .53655 m .28704 .5323 L .29007 .53506 L F
.28541 .53655 m .28237 .5338 L .28704 .5323 L F
.651 .757 .927 r
.64585 .46207 m .64839 .45764 L .65083 .46052 L F
.64585 .46207 m .6434 .4592 L .64839 .45764 L F
.277 0 .064 r
.4021 .29108 m .4037 .29477 L .40687 .28938 L F
.815 .928 .548 r
.39699 .30133 m .39891 .29648 L .4021 .29108 L F
.277 0 .064 r
.4021 .29108 m .39891 .29648 L .4037 .29477 L F
.616 .15 0 r
.51494 .23037 m .51713 .23373 L .51981 .22861 L F
.51494 .23037 m .51228 .22712 L .51713 .23373 L F
.647 .761 .932 r
.31239 .52266 m .31409 .51838 L .31707 .52116 L F
.31239 .52266 m .3094 .51989 L .31409 .51838 L F
.907 .768 .696 r
.36878 .36506 m .36588 .36202 L .37104 .35167 L F
.755 .859 .423 r
.37104 .35167 m .36772 .35733 L .37289 .34695 L F
.814 .927 .547 r
.36588 .36202 m .36772 .35733 L .37104 .35167 L F
.651 .757 .927 r
.65824 .46183 m .66082 .4574 L .66324 .46028 L F
.65824 .46183 m .65582 .45896 L .66082 .4574 L F
.299 0 .094 r
.15769 .47285 m .158 .47749 L .16125 .48035 L F
.15769 .47285 m .15343 .47904 L .158 .47749 L F
.163 0 0 r
.52958 .23346 m .52694 .23694 L .53087 .23552 L F
.607 .142 0 r
.5283 .23142 m .52958 .23346 L .53222 .23672 L F
.662 .744 .911 r
.53222 .23672 m .52958 .23346 L .53449 .23169 L F
.163 0 0 r
.52958 .23346 m .53087 .23552 L .53186 .23516 L F
.607 .142 0 r
.52732 .2301 m .52958 .23346 L .5283 .23142 L F
.52732 .2301 m .52468 .22685 L .52958 .23346 L F
.648 .76 .931 r
.22041 .51141 m .22187 .5071 L .22501 .5099 L F
.22041 .51141 m .21726 .50862 L .22187 .5071 L F
.647 .761 .932 r
.32474 .52243 m .32647 .51815 L .32944 .52093 L F
.32474 .52243 m .32177 .51966 L .32647 .51815 L F
.285 0 .074 r
.08824 .47273 m .08818 .47737 L .09273 .47119 L F
.08824 .47273 m .08368 .47892 L .08818 .47737 L F
.265 .272 .68 r
.60004 .4 m .59736 .38997 L .60247 .3954 L F
0 .004 .531 r
.59736 .38997 m .59994 .39241 L .60247 .3954 L F
.59736 .38997 m .59483 .38698 L .59994 .39241 L F
.611 .496 .698 r
.85575 .41103 m .85293 .40099 L .8581 .39938 L F
.654 .753 .922 r
.85293 .40099 m .856 .3964 L .8581 .39938 L F
.85293 .40099 m .85083 .39802 L .856 .3964 L F
.924 .811 .716 r
.84848 .40967 m .85083 .39802 L .85293 .40099 L F
.647 .761 .932 r
.2553 .52232 m .25686 .51803 L .25994 .52081 L F
.2553 .52232 m .25221 .51954 L .25686 .51803 L F
.892 .774 .725 r
.36369 .37369 m .36588 .36202 L .36878 .36506 L F
.651 .757 .927 r
.67065 .46159 m .67325 .45716 L .67565 .46004 L F
.67065 .46159 m .66824 .45872 L .67325 .45716 L F
.679 .266 .255 r
.53971 .22983 m .54207 .23993 L .54465 .23645 L F
.53971 .22983 m .53712 .23495 L .54207 .23993 L F
.648 .76 .931 r
.23275 .51118 m .23425 .50687 L .23737 .50967 L F
.23275 .51118 m .22963 .50839 L .23425 .50687 L F
.653 .755 .924 r
.79145 .42566 m .79436 .42113 L .79656 .42407 L F
.79145 .42566 m .78924 .42273 L .79436 .42113 L F
.609 .495 .698 r
.78692 .43437 m .78924 .42273 L .79145 .42566 L F
.892 .774 .725 r
.3371 .5222 m .33927 .5106 L .34181 .5207 L F
.3371 .5222 m .33414 .51942 L .33927 .5106 L F
.606 .492 .697 r
.5933 .43668 m .59556 .42505 L .59824 .4351 L F
.65 .758 .928 r
.10057 .47249 m .10174 .46808 L .10507 .47095 L F
.10057 .47249 m .09723 .46964 L .10174 .46808 L F
.907 .768 .696 r
.36243 .42517 m .35952 .42224 L .3647 .41176 L F
.654 .754 .923 r
.81846 .41176 m .82145 .4072 L .8236 .41016 L F
.81846 .41176 m .8163 .40881 L .82145 .4072 L F
.338 0 .145 r
.26765 .52209 m .26853 .52699 L .2716 .52977 L F
.26765 .52209 m .26387 .52849 L .26853 .52699 L F
.652 .756 .926 r
.72995 .45033 m .73271 .44587 L .73501 .44877 L F
.72995 .45033 m .72764 .44744 L .73271 .44587 L F
.651 .757 .927 r
.68305 .46135 m .68569 .45691 L .68807 .4598 L F
.68305 .46135 m .68067 .45848 L .68569 .45691 L F
.649 .759 .93 r
.19028 .49717 m .19167 .49282 L .19486 .49565 L F
.19028 .49717 m .18708 .49435 L .19167 .49282 L F
.598 .467 .674 r
.6005 .42346 m .59778 .41164 L .60272 .41004 L F
.59556 .42505 m .59778 .41164 L .6005 .42346 L F
.606 .492 .697 r
.59778 .41164 m .60004 .4 L .60272 .41004 L F
.653 .755 .924 r
.80387 .42542 m .80681 .42089 L .80899 .42383 L F
.80387 .42542 m .80168 .42248 L .80681 .42089 L F
.652 .756 .926 r
.35798 .45021 m .35506 .44732 L .3598 .44575 L F
.812 .925 .544 r
.41666 .27915 m .4136 .28278 L .41863 .27424 L F
.266 .272 .68 r
.61362 .46124 m .61608 .45679 L .61858 .45968 L F
.29 0 .081 r
.1129 .47226 m .11296 .4769 L .11741 .47071 L F
.1129 .47226 m .10844 .47845 L .11296 .4769 L F
.61 .495 .698 r
.83089 .41152 m .83323 .39988 L .83604 .40992 L F
.652 .756 .926 r
.74237 .45009 m .74515 .44562 L .74744 .44853 L F
.74237 .45009 m .74008 .4472 L .74515 .44562 L F
1 0 0 r
.74237 .45009 Mdot
.651 .757 .927 r
.69546 .46112 m .69813 .45667 L .70049 .45956 L F
.69546 .46112 m .69309 .45824 L .69813 .45667 L F
.893 .775 .724 r
.3539 .49694 m .35098 .49412 L .35608 .48533 L F
.153 0 0 r
.46803 .24306 m .47 .2448 L .47285 .24131 L F
.46803 .24306 m .46516 .24656 L .47 .2448 L F
.741 .559 .647 r
.3598 .44575 m .36243 .42517 L .36498 .43522 L F
.3598 .44575 m .35734 .43388 L .36243 .42517 L F
.892 .774 .725 r
.35734 .43388 m .35952 .42224 L .36243 .42517 L F
.652 .755 .925 r
.76939 .4362 m .77224 .43169 L .77448 .43461 L F
.76939 .4362 m .76714 .43328 L .77224 .43169 L F
.267 .273 .68 r
.583 .28885 m .58033 .27888 L .58539 .28397 L F
0 .051 .582 r
.58033 .27888 m .58283 .28079 L .58539 .28397 L F
.58033 .27888 m .57777 .2757 L .58283 .28079 L F
0 0 .507 r
.62602 .461 m .62874 .46377 L .63122 .46665 L F
.62602 .461 m .62354 .45812 L .62874 .46377 L F
.759 .265 0 r
.18006 .4858 m .18067 .48869 L .18388 .49153 L F
.18006 .4858 m .17685 .48296 L .18067 .48869 L F
.27 0 .056 r
.49503 .22915 m .49712 .23251 L .49989 .22739 L F
.49503 .22915 m .49225 .23428 L .49712 .23251 L F
.654 .754 .923 r
.84332 .41127 m .84637 .4067 L .84848 .40967 L F
.84332 .41127 m .8412 .40831 L .84637 .4067 L F
0 .052 .583 r
.54987 .24293 m .55223 .24467 L .55477 .24118 L F
.54987 .24293 m .54726 .23969 L .55223 .24467 L F
.601 .488 .696 r
.34181 .5207 m .33927 .5106 L .34398 .50909 L F
.648 .76 .931 r
.33927 .5106 m .34104 .50628 L .34398 .50909 L F
.33927 .5106 m .33632 .5078 L .34104 .50628 L F
.892 .774 .725 r
.33414 .51942 m .33632 .5078 L .33927 .5106 L F
.606 .492 .697 r
.59824 .4351 m .59556 .42505 L .6005 .42346 L F
.652 .756 .926 r
.75478 .44985 m .7576 .44538 L .75987 .44828 L F
.75478 .44985 m .75252 .44696 L .7576 .44538 L F
.219 .216 .642 r
.60348 .44985 m .60592 .44538 L .60843 .44828 L F
0 .031 .561 r
.70787 .46088 m .71098 .46365 L .71291 .45932 L F
.70787 .46088 m .70553 .458 L .71098 .46365 L F
.919 .806 .718 r
.78181 .43595 m .78413 .42432 L .78692 .43437 L F
.78181 .43595 m .77959 .43303 L .78413 .42432 L F
.647 .762 .933 r
.27771 .53529 m .27933 .53103 L .28237 .5338 L F
.27771 .53529 m .27466 .53253 L .27933 .53103 L F
.304 0 .068 r
.63842 .46076 m .6412 .46353 L .6434 .4592 L F
.63842 .46076 m .63621 .46509 L .6412 .46353 L F
.265 .272 .68 r
.60272 .41004 m .60004 .4 L .60516 .40547 L F
.60004 .4 m .60247 .3954 L .60516 .40547 L F
.62 .153 0 r
.50742 .22888 m .50957 .23224 L .51228 .22712 L F
.647 .761 .932 r
.30471 .52139 m .30639 .5171 L .3094 .51989 L F
.30471 .52139 m .30171 .51861 L .30639 .5171 L F
1 0 0 r
.7672 .44961 Mdot
.651 .757 .927 r
.72029 .46064 m .71796 .45776 L .72302 .45619 L F
.61 .495 .698 r
.83604 .40992 m .83323 .39988 L .83838 .39827 L F
.654 .753 .922 r
.83323 .39988 m .83625 .39528 L .83838 .39827 L F
.83323 .39988 m .83109 .3969 L .83625 .39528 L F
.153 0 0 r
.44587 .25355 m .44774 .25534 L .45068 .25181 L F
.44587 .25355 m .44292 .25709 L .44774 .25534 L F
.647 .762 .933 r
.29007 .53506 m .29171 .5308 L .29474 .53357 L F
.29007 .53506 m .28704 .5323 L .29171 .5308 L F
1 0 0 r
.29007 .53506 Mdot
.741 .559 .647 r
.3455 .48118 m .34816 .46052 L .35071 .47059 L F
.3455 .48118 m .34305 .46928 L .34816 .46052 L F
.795 .915 .525 r
.34816 .46052 m .34483 .46485 L .34996 .45607 L F
.736 .845 .402 r
.34305 .46928 m .34483 .46485 L .34816 .46052 L F
.651 .757 .927 r
.65083 .46052 m .65339 .45607 L .65582 .45896 L F
.65083 .46052 m .64839 .45764 L .65339 .45607 L F
.751 .856 .418 r
.40687 .28938 m .4037 .29477 L .40881 .2845 L F
.276 0 .063 r
.51981 .22861 m .52203 .23196 L .52468 .22685 L F
.51981 .22861 m .51713 .23373 L .52203 .23196 L F
.648 .76 .931 r
.21266 .51013 m .21411 .50582 L .21726 .50862 L F
.21266 .51013 m .2095 .50734 L .21411 .50582 L F
.647 .761 .932 r
.31707 .52116 m .31879 .51687 L .32177 .51966 L F
.31707 .52116 m .31409 .51838 L .31879 .51687 L F
.168 0 0 r
.39223 .30303 m .39385 .30505 L .39699 .30133 L F
.65 .759 .929 r
.13525 .48521 m .1365 .48082 L .13978 .48367 L F
.13525 .48521 m .13196 .48237 L .1365 .48082 L F
.602 .472 .676 r
.80168 .42248 m .79874 .41066 L .80386 .40905 L F
.939 .8 .68 r
.79656 .42407 m .79874 .41066 L .80168 .42248 L F
.79656 .42407 m .79436 .42113 L .79874 .41066 L F
.654 .754 .923 r
.79874 .41066 m .80167 .40609 L .80386 .40905 L F
.79874 .41066 m .79654 .40769 L .80167 .40609 L F
.939 .8 .68 r
.79436 .42113 m .79654 .40769 L .79874 .41066 L F
.647 .761 .932 r
.24758 .52105 m .24912 .51675 L .25221 .51954 L F
.24758 .52105 m .24448 .51826 L .24912 .51675 L F
.651 .757 .927 r
.66324 .46028 m .66583 .45583 L .66824 .45872 L F
.66324 .46028 m .66082 .4574 L .66583 .45583 L F
.907 .768 .696 r
.37797 .33835 m .37508 .33527 L .38023 .32495 L F
.757 .861 .426 r
.38023 .32495 m .37694 .33049 L .38211 .32016 L F
.817 .929 .55 r
.37508 .33527 m .37694 .33049 L .38023 .32495 L F
.648 .76 .931 r
.22501 .5099 m .22649 .50558 L .22963 .50839 L F
.22501 .5099 m .22187 .5071 L .22649 .50558 L F
.609 .495 .698 r
.78692 .43437 m .78413 .42432 L .78924 .42273 L F
.653 .755 .924 r
.78413 .42432 m .78703 .41978 L .78924 .42273 L F
.78413 .42432 m .78191 .42138 L .78703 .41978 L F
.919 .806 .718 r
.77959 .43303 m .78191 .42138 L .78413 .42432 L F
.647 .761 .932 r
.32944 .52093 m .33118 .51664 L .33414 .51942 L F
.32944 .52093 m .32647 .51815 L .33118 .51664 L F
.285 0 .074 r
.09273 .47119 m .09269 .47582 L .09723 .46964 L F
.09273 .47119 m .08818 .47737 L .09269 .47582 L F
.94 .801 .679 r
.80899 .42383 m .80681 .42089 L .81117 .41041 L F
.921 .808 .717 r
.81117 .41041 m .8135 .39876 L .8163 .40881 L F
.81117 .41041 m .80899 .40745 L .8135 .39876 L F
.602 .472 .676 r
.80681 .42089 m .80899 .40745 L .81117 .41041 L F
.934 .747 .626 r
.35442 .43096 m .35706 .41041 L .35952 .42224 L F
.35442 .43096 m .35148 .42802 L .35706 .41041 L F
.746 .852 .412 r
.35706 .41041 m .35367 .41633 L .35888 .40584 L F
.892 .774 .725 r
.35148 .42802 m .35367 .41633 L .35706 .41041 L F
.647 .761 .932 r
.25994 .52081 m .26151 .51652 L .26387 .52849 L F
.25994 .52081 m .25686 .51803 L .26151 .51652 L F
.217 .214 .641 r
.57777 .2757 m .57507 .26404 L .58015 .27079 L F
.592 .129 0 r
.57507 .26404 m .57759 .26758 L .58015 .27079 L F
.57507 .26404 m .57251 .26084 L .57759 .26758 L F
.651 .757 .927 r
.67565 .46004 m .67827 .45559 L .68067 .45848 L F
.67565 .46004 m .67325 .45716 L .67827 .45559 L F
.267 .273 .68 r
.583 .28885 m .58539 .28397 L .5881 .29569 L F
.268 .273 .681 r
.5936 .32366 m .59092 .31366 L .59602 .31886 L F
0 .039 .57 r
.59092 .31366 m .59348 .31574 L .59602 .31886 L F
.59092 .31366 m .58839 .31054 L .59348 .31574 L F
.648 .76 .931 r
.23737 .50967 m .23888 .50535 L .24137 .51547 L F
.23737 .50967 m .23425 .50687 L .23888 .50535 L F
.606 .492 .697 r
.59824 .4351 m .6005 .42346 L .60319 .43352 L F
.866 .419 .059 r
.10507 .47095 m .1051 .47558 L .10844 .47845 L F
.10507 .47095 m .10174 .46808 L .1051 .47558 L F
.922 .809 .717 r
.8236 .41016 m .82145 .4072 L .82594 .39851 L F
.892 .774 .725 r
.37289 .34695 m .37508 .33527 L .37797 .33835 L F
.652 .756 .926 r
.73501 .44877 m .73778 .44429 L .74008 .4472 L F
.73501 .44877 m .73271 .44587 L .73778 .44429 L F
.651 .757 .927 r
.68807 .4598 m .69072 .45535 L .69309 .45824 L F
.68807 .4598 m .68569 .45691 L .69072 .45535 L F
.852 .397 .017 r
.19486 .49565 m .19536 .50042 L .19855 .50324 L F
.19486 .49565 m .19167 .49282 L .19536 .50042 L F
.366 .265 .606 r
.60563 .429 m .60272 .41004 L .6079 .41732 L F
.598 .467 .674 r
.6005 .42346 m .60272 .41004 L .60563 .429 L F
.265 .272 .68 r
.60272 .41004 m .60516 .40547 L .6079 .41732 L F
0 .055 .587 r
.56492 .25261 m .56736 .2544 L .56994 .25762 L F
.56492 .25261 m .56234 .24939 L .56736 .2544 L F
.936 .798 .682 r
.75987 .44828 m .7576 .44538 L .76205 .43486 L F
.652 .755 .925 r
.76205 .43486 m .76489 .43035 L .76714 .43328 L F
.76205 .43486 m .75979 .43193 L .76489 .43035 L F
.936 .798 .682 r
.7576 .44538 m .75979 .43193 L .76205 .43486 L F
.651 .757 .927 r
.61858 .45968 m .62105 .45523 L .62354 .45812 L F
.61858 .45968 m .61608 .45679 L .62105 .45523 L F
.29 0 .081 r
.11741 .47071 m .1175 .47535 L .12082 .47821 L F
.11741 .47071 m .11296 .4769 L .1175 .47535 L F
.761 .268 0 r
.17228 .4845 m .17285 .48738 L .17685 .48296 L F
.17228 .4845 m .16905 .48166 L .17285 .48738 L F
.61 .495 .698 r
.83604 .40992 m .83838 .39827 L .8412 .40831 L F
.652 .756 .926 r
.74744 .44853 m .75024 .44405 L .75252 .44696 L F
.74744 .44853 m .74515 .44562 L .75024 .44405 L F
.651 .757 .927 r
.70049 .45956 m .70317 .45511 L .70553 .458 L F
.70049 .45956 m .69813 .45667 L .70317 .45511 L F
.907 .768 .696 r
.34843 .48402 m .3455 .48118 L .35071 .47059 L F
.61 .495 .698 r
.8163 .40881 m .8135 .39876 L .81864 .39715 L F
.654 .753 .922 r
.8135 .39876 m .81647 .39416 L .81864 .39715 L F
.8135 .39876 m .81132 .39578 L .81647 .39416 L F
.921 .808 .717 r
.80899 .40745 m .81132 .39578 L .8135 .39876 L F
.153 0 0 r
.47285 .24131 m .47485 .24305 L .47769 .23956 L F
.47285 .24131 m .47 .2448 L .47485 .24305 L F
.652 .755 .925 r
.77448 .43461 m .77735 .4301 L .77959 .43303 L F
.77448 .43461 m .77224 .43169 L .77735 .4301 L F
.27 0 .056 r
.49989 .22739 m .502 .23074 L .50475 .22562 L F
.49989 .22739 m .49712 .23251 L .502 .23074 L F
.924 .811 .716 r
.84848 .40967 m .84637 .4067 L .85083 .39802 L F
.26 .268 .679 r
.55743 .25114 m .55477 .24118 L .55975 .24616 L F
.176 0 0 r
.55477 .24118 m .55715 .24291 L .55975 .24616 L F
.55477 .24118 m .55223 .24467 L .55715 .24291 L F
.648 .76 .931 r
.34398 .50909 m .34104 .50628 L .34577 .50476 L F
.264 .271 .68 r
.60319 .43352 m .6005 .42346 L .60563 .429 L F
.904 .765 .697 r
.29474 .53357 m .29171 .5308 L .29703 .52012 L F
.647 .761 .932 r
.29703 .52012 m .29869 .51582 L .30171 .51861 L F
.29703 .52012 m .294 .51733 L .29869 .51582 L F
.591 .461 .672 r
.29171 .5308 m .294 .51733 L .29703 .52012 L F
.652 .756 .926 r
.60843 .44828 m .61088 .44381 L .61339 .44671 L F
.60843 .44828 m .60592 .44538 L .61088 .44381 L F
0 0 0 r
.71291 .45932 m .71563 .45487 L .71796 .45776 L F
.71291 .45932 m .71098 .46365 L .71563 .45487 L F
.892 .774 .725 r
.36369 .37369 m .36078 .37066 L .36588 .36202 L F
.907 .768 .696 r
.35851 .3841 m .36078 .37066 L .36369 .37369 L F
.654 .753 .922 r
.82594 .39851 m .82894 .39391 L .83109 .3969 L F
.82594 .39851 m .82378 .39553 L .82894 .39391 L F
.61 .495 .698 r
.82145 .4072 m .82378 .39553 L .82594 .39851 L F
.647 .762 .933 r
.28237 .5338 m .284 .52953 L .28704 .5323 L F
.28237 .5338 m .27933 .53103 L .284 .52953 L F
.304 0 .068 r
.6434 .4592 m .64621 .46196 L .64839 .45764 L F
.6434 .4592 m .6412 .46353 L .64621 .46196 L F
.363 .263 .605 r
.59994 .39241 m .59705 .37356 L .60221 .38071 L F
.415 .299 .612 r
.59483 .38698 m .59705 .37356 L .59994 .39241 L F
.656 .752 .921 r
.59705 .37356 m .59948 .3689 L .60221 .38071 L F
.59705 .37356 m .59452 .37054 L .59948 .3689 L F
.741 .559 .648 r
.34577 .50476 m .34843 .48402 L .35098 .49412 L F
.34577 .50476 m .34332 .49282 L .34843 .48402 L F
.892 .774 .725 r
.34332 .49282 m .3455 .48118 L .34843 .48402 L F
.156 0 0 r
.51446 .23047 m .51176 .23394 L .51569 .23251 L F
.273 0 .059 r
.51325 .22844 m .51446 .23047 L .51713 .23373 L F
.662 .744 .911 r
.51713 .23373 m .51446 .23047 L .51936 .22869 L F
.156 0 0 r
.51446 .23047 m .51569 .23251 L .51667 .23216 L F
.273 0 .059 r
.51228 .22712 m .51446 .23047 L .51325 .22844 L F
.51228 .22712 m .50957 .23224 L .51446 .23047 L F
.648 .76 .931 r
.2049 .50885 m .20634 .50453 L .2095 .50734 L F
.2049 .50885 m .20173 .50605 L .20634 .50453 L F
.647 .761 .932 r
.3094 .51989 m .31109 .51559 L .31409 .51838 L F
.3094 .51989 m .30639 .5171 L .31109 .51559 L F
.61 .495 .698 r
.8412 .40831 m .83838 .39827 L .84354 .39665 L F
.654 .753 .922 r
.83838 .39827 m .84142 .39366 L .84354 .39665 L F
.83838 .39827 m .83625 .39528 L .84142 .39366 L F
0 0 .478 r
.59633 .33539 m .5936 .32366 L .59891 .33758 L F
.268 .273 .681 r
.5936 .32366 m .59602 .31886 L .59891 .33758 L F
.153 0 0 r
.45068 .25181 m .45257 .25359 L .4555 .25006 L F
.45068 .25181 m .44774 .25534 L .45257 .25359 L F
.651 .757 .927 r
.65582 .45896 m .65839 .45451 L .66082 .4574 L F
.65582 .45896 m .65339 .45607 L .65839 .45451 L F
.678 .265 .255 r
.52468 .22685 m .52694 .23694 L .52958 .23346 L F
.52468 .22685 m .52203 .23196 L .52694 .23694 L F
.648 .76 .931 r
.21726 .50862 m .21873 .50429 L .22187 .5071 L F
.21726 .50862 m .21411 .50582 L .21873 .50429 L F
.647 .761 .932 r
.32177 .51966 m .3235 .51536 L .32647 .51815 L F
.32177 .51966 m .31879 .51687 L .3235 .51536 L F
.584 .42 .626 r
.84659 .39204 m .84289 .37319 L .84806 .37155 L F
.791 .601 .644 r
.84142 .39366 m .84289 .37319 L .84659 .39204 L F
.84142 .39366 m .83859 .3836 L .84289 .37319 L F
.923 .81 .717 r
.84289 .37319 m .84523 .36152 L .84806 .37155 L F
.84289 .37319 m .84076 .37016 L .84523 .36152 L F
.942 .804 .678 r
.83859 .3836 m .84076 .37016 L .84289 .37319 L F
.815 .928 .548 r
.39699 .30133 m .39385 .30505 L .39891 .29648 L F
.65 .759 .929 r
.13978 .48367 m .14105 .47928 L .14432 .48213 L F
.13978 .48367 m .1365 .48082 L .14105 .47928 L F
.654 .753 .922 r
.85083 .39802 m .85389 .39341 L .856 .3964 L F
.85083 .39802 m .84871 .39503 L .85389 .39341 L F
.61 .495 .698 r
.84637 .4067 m .84871 .39503 L .85083 .39802 L F
.602 .472 .676 r
.80681 .42089 m .80386 .40905 L .80899 .40745 L F
.80168 .42248 m .80386 .40905 L .80681 .42089 L F
.654 .754 .923 r
.80386 .40905 m .80681 .40447 L .80899 .40745 L F
.80386 .40905 m .80167 .40609 L .80681 .40447 L F
.647 .761 .932 r
.25221 .51954 m .25377 .51524 L .25686 .51803 L F
.25221 .51954 m .24912 .51675 L .25377 .51524 L F
.907 .768 .696 r
.35506 .44732 m .35734 .43388 L .3598 .44575 L F
.35506 .44732 m .35214 .44441 L .35734 .43388 L F
.892 .774 .725 r
.35734 .43388 m .35442 .43096 L .35952 .42224 L F
.907 .768 .696 r
.35214 .44441 m .35442 .43096 L .35734 .43388 L F
.814 .927 .547 r
.36588 .36202 m .36261 .36598 L .36772 .35733 L F
.756 .86 .424 r
.36078 .37066 m .36261 .36598 L .36588 .36202 L F
.651 .757 .927 r
.66824 .45872 m .67085 .45426 L .67325 .45716 L F
.66824 .45872 m .66583 .45583 L .67085 .45426 L F
.648 .76 .931 r
.22963 .50839 m .23112 .50406 L .23425 .50687 L F
.22963 .50839 m .22649 .50558 L .23112 .50406 L F
.653 .755 .924 r
.78924 .42273 m .79215 .41818 L .79436 .42113 L F
.78924 .42273 m .78703 .41978 L .79215 .41818 L F
.892 .774 .725 r
.33414 .51942 m .33118 .51664 L .33632 .5078 L F
.285 0 .074 r
.09723 .46964 m .09721 .47427 L .10174 .46808 L F
.09723 .46964 m .09269 .47582 L .09721 .47427 L F
.61 .495 .698 r
.8163 .40881 m .81864 .39715 L .82145 .4072 L F
.315 0 .083 r
.72764 .44744 m .73085 .45015 L .73271 .44587 L F
.72764 .44744 m .72577 .45173 L .73085 .45015 L F
.651 .757 .927 r
.72302 .45619 m .72577 .45173 L .72764 .44744 L F
.68067 .45848 m .6833 .45402 L .68569 .45691 L F
.68067 .45848 m .67827 .45559 L .6833 .45402 L F
.592 .462 .672 r
.34104 .50628 m .3386 .49435 L .34332 .49282 L F
.906 .767 .696 r
.33632 .5078 m .3386 .49435 L .34104 .50628 L F
.33632 .5078 m .33336 .505 L .3386 .49435 L F
.649 .759 .93 r
.3386 .49435 m .34037 .48999 L .34332 .49282 L F
.3386 .49435 m .33564 .49153 L .34037 .48999 L F
.906 .767 .696 r
.33336 .505 m .33564 .49153 L .3386 .49435 L F
.649 .759 .93 r
.18708 .49435 m .18847 .48999 L .19167 .49282 L F
.18708 .49435 m .18388 .49153 L .18847 .48999 L F
.26 .268 .679 r
.55743 .25114 m .55975 .24616 L .56234 .24939 L F
.598 .468 .674 r
.60592 .44538 m .60319 .43352 L .60814 .43193 L F
.264 .271 .68 r
.60319 .43352 m .60563 .429 L .60814 .43193 L F
.601 .487 .696 r
.34996 .45607 m .35214 .44441 L .35506 .44732 L F
.65 .759 .929 r
.16449 .4832 m .16582 .4788 L .16905 .48166 L F
.16449 .4832 m .16125 .48035 L .16582 .4788 L F
.652 .756 .926 r
.74008 .4472 m .74287 .44271 L .74515 .44562 L F
.74008 .4472 m .73778 .44429 L .74287 .44271 L F
.61 .495 .698 r
.84076 .37016 m .84311 .35847 L .84523 .36152 L F
.651 .757 .927 r
.69309 .45824 m .69576 .45378 L .69813 .45667 L F
.69309 .45824 m .69072 .45535 L .69576 .45378 L F
.785 .6 .65 r
.34037 .48999 m .34305 .46928 L .3455 .48118 L F
.34037 .48999 m .33782 .47987 L .34305 .46928 L F
.736 .845 .402 r
.34305 .46928 m .33959 .47546 L .34483 .46485 L F
.65 .759 .929 r
.33782 .47987 m .33959 .47546 L .34305 .46928 L F
.652 .755 .925 r
.76714 .43328 m .77 .42876 L .77224 .43169 L F
.76714 .43328 m .76489 .43035 L .77 .42876 L F
.217 .214 .641 r
.57777 .2757 m .58015 .27079 L .58283 .28079 L F
.651 .757 .927 r
.62354 .45812 m .62603 .45366 L .62874 .46377 L F
.62354 .45812 m .62105 .45523 L .62603 .45366 L F
.213 0 0 r
.17685 .48296 m .17744 .48584 L .18067 .48869 L F
.17685 .48296 m .17285 .48738 L .17744 .48584 L F
.817 .929 .551 r
.38718 .31158 m .38399 .31535 L .38907 .30675 L F
.757 .861 .426 r
.38211 .32016 m .38399 .31535 L .38718 .31158 L F
.61 .495 .698 r
.8412 .40831 m .84354 .39665 L .84637 .4067 L F
.662 .744 .911 r
.54726 .23969 m .54956 .23468 L .55223 .24467 L F
.6 .487 .696 r
.33118 .51664 m .33336 .505 L .33632 .5078 L F
.591 .461 .672 r
.29171 .5308 m .28933 .51884 L .294 .51733 L F
.903 .764 .698 r
.28704 .5323 m .28933 .51884 L .29171 .5308 L F
.28704 .5323 m .284 .52953 L .28933 .51884 L F
.647 .761 .932 r
.28933 .51884 m .29097 .51454 L .294 .51733 L F
.28933 .51884 m .28629 .51606 L .29097 .51454 L F
.903 .764 .698 r
.284 .52953 m .28629 .51606 L .28933 .51884 L F
.652 .756 .926 r
.75252 .44696 m .75534 .44247 L .7576 .44538 L F
.75252 .44696 m .75024 .44405 L .75534 .44247 L F
0 .031 .561 r
.70553 .458 m .70863 .46076 L .71098 .46365 L F
.70553 .458 m .70317 .45511 L .70863 .46076 L F
.61 .495 .698 r
.82145 .4072 m .81864 .39715 L .82378 .39553 L F
.654 .753 .922 r
.81864 .39715 m .82162 .39254 L .82378 .39553 L F
.81864 .39715 m .81647 .39416 L .82162 .39254 L F
.153 0 0 r
.47769 .23956 m .47972 .24129 L .48254 .2378 L F
.47769 .23956 m .47485 .24305 L .47972 .24129 L F
.919 .806 .718 r
.77959 .43303 m .77735 .4301 L .78191 .42138 L F
.647 .762 .933 r
.27466 .53253 m .27627 .52826 L .27933 .53103 L F
.27466 .53253 m .2716 .52977 L .27627 .52826 L F
.153 0 0 r
.50689 .22896 m .50415 .23243 L .50808 .23101 L F
.27 0 .056 r
.50571 .22694 m .50689 .22896 L .50957 .23224 L F
0 .034 .564 r
.50957 .23224 m .51176 .23394 L .51446 .23047 L F
.50957 .23224 m .50689 .22896 L .51176 .23394 L F
.153 0 0 r
.50689 .22896 m .50906 .23065 L .51176 .23394 L F
.50689 .22896 m .50808 .23101 L .50906 .23065 L F
.27 0 .056 r
.50475 .22562 m .50689 .22896 L .50571 .22694 L F
.50475 .22562 m .502 .23074 L .50689 .22896 L F
.647 .761 .932 r
.30171 .51861 m .30338 .51431 L .30639 .5171 L F
.30171 .51861 m .29869 .51582 L .30338 .51431 L F
.266 .272 .68 r
.61608 .45679 m .61339 .44671 L .61856 .45233 L F
.652 .756 .926 r
.61339 .44671 m .61586 .44223 L .61856 .45233 L F
.61339 .44671 m .61088 .44381 L .61586 .44223 L F
.651 .757 .927 r
.71796 .45776 m .72069 .4533 L .72302 .45619 L F
.71796 .45776 m .71563 .45487 L .72069 .4533 L F
.922 .809 .717 r
.83109 .3969 m .83343 .38523 L .83625 .39528 L F
.83109 .3969 m .82894 .39391 L .83343 .38523 L F
.219 .216 .642 r
.59679 .35885 m .59406 .34708 L .59922 .35414 L F
.362 .262 .605 r
.59406 .34708 m .59633 .33539 L .59922 .35414 L F
1 0 0 r
.28704 .5323 Mdot
.304 0 .068 r
.64839 .45764 m .65122 .4604 L .65339 .45607 L F
.64839 .45764 m .64621 .46196 L .65122 .4604 L F
.648 .76 .931 r
.2095 .50734 m .21095 .503 L .21411 .50582 L F
.2095 .50734 m .20634 .50453 L .21095 .503 L F
.647 .761 .932 r
.31409 .51838 m .3158 .51407 L .31879 .51687 L F
.31409 .51838 m .31109 .51559 L .3158 .51407 L F
.892 .774 .725 r
.37289 .34695 m .36999 .34388 L .37508 .33527 L F
.907 .768 .696 r
.36772 .35733 m .36999 .34388 L .37289 .34695 L F
.65 .759 .929 r
.13196 .48237 m .13321 .47797 L .1365 .48082 L F
.13196 .48237 m .12867 .47952 L .13321 .47797 L F
.61 .495 .698 r
.84637 .4067 m .84354 .39665 L .84871 .39503 L F
.654 .753 .922 r
.84354 .39665 m .84659 .39204 L .84871 .39503 L F
.84354 .39665 m .84142 .39366 L .84659 .39204 L F
.939 .8 .68 r
.79436 .42113 m .79215 .41818 L .79654 .40769 L F
.654 .754 .923 r
.79654 .40769 m .79947 .40311 L .80167 .40609 L F
.79654 .40769 m .79434 .40472 L .79947 .40311 L F
.601 .471 .675 r
.79215 .41818 m .79434 .40472 L .79654 .40769 L F
.153 0 0 r
.4555 .25006 m .45742 .25184 L .46032 .24831 L F
.4555 .25006 m .45257 .25359 L .45742 .25184 L F
.647 .761 .932 r
.24448 .51826 m .24601 .51396 L .24912 .51675 L F
.24448 .51826 m .24137 .51547 L .24601 .51396 L F
.651 .757 .927 r
.66082 .4574 m .66341 .45294 L .66583 .45583 L F
.66082 .4574 m .65839 .45451 L .66341 .45294 L F
.648 .76 .931 r
.22187 .5071 m .22335 .50277 L .22649 .50558 L F
.22187 .5071 m .21873 .50429 L .22335 .50277 L F
.653 .755 .924 r
.78191 .42138 m .7848 .41683 L .78703 .41978 L F
.78191 .42138 m .77968 .41843 L .7848 .41683 L F
.919 .806 .718 r
.77735 .4301 m .77968 .41843 L .78191 .42138 L F
.892 .774 .725 r
.32647 .51815 m .32865 .50652 L .33118 .51664 L F
.32647 .51815 m .3235 .51536 L .32865 .50652 L F
.584 .42 .626 r
.84659 .39204 m .84806 .37155 L .85106 .38335 L F
.65 .759 .929 r
.14432 .48213 m .1456 .47773 L .14887 .48059 L F
.14432 .48213 m .14105 .47928 L .1456 .47773 L F
.921 .808 .717 r
.80899 .40745 m .80681 .40447 L .81132 .39578 L F
.647 .761 .932 r
.25686 .51803 m .25842 .51372 L .26151 .51652 L F
.25686 .51803 m .25377 .51524 L .25842 .51372 L F
.661 .745 .913 r
.57251 .26084 m .57487 .25588 L .57759 .26758 L F
.57251 .26084 m .56994 .25762 L .57487 .25588 L F
.651 .757 .927 r
.67325 .45716 m .67587 .45269 L .67827 .45559 L F
.67325 .45716 m .67085 .45426 L .67587 .45269 L F
.61 .495 .698 r
.83625 .39528 m .83343 .38523 L .83859 .3836 L F
.655 .753 .922 r
.83343 .38523 m .83645 .38059 L .83859 .3836 L F
.83343 .38523 m .83128 .38222 L .83645 .38059 L F
.922 .809 .717 r
.82894 .39391 m .83128 .38222 L .83343 .38523 L F
.359 .259 .604 r
.58839 .31054 m .59065 .29884 L .59348 .31574 L F
.648 .76 .931 r
.23425 .50687 m .23576 .50253 L .23888 .50535 L F
.23425 .50687 m .23112 .50406 L .23576 .50253 L F
.413 .297 .612 r
.59922 .35414 m .59633 .33539 L .60145 .34067 L F
0 0 .478 r
.59633 .33539 m .59891 .33758 L .60145 .34067 L F
.601 .487 .696 r
.34996 .45607 m .34741 .44599 L .35214 .44441 L F
.762 .587 .659 r
.34483 .46485 m .34741 .44599 L .34996 .45607 L F
.34483 .46485 m .34228 .45475 L .34741 .44599 L F
.652 .756 .926 r
.34741 .44599 m .3492 .4415 L .35214 .44441 L F
.34741 .44599 m .34446 .44308 L .3492 .4415 L F
.892 .774 .725 r
.34228 .45475 m .34446 .44308 L .34741 .44599 L F
.285 0 .074 r
.10174 .46808 m .10174 .47271 L .1051 .47558 L F
.10174 .46808 m .09721 .47427 L .10174 .47271 L F
.817 .929 .55 r
.37508 .33527 m .37185 .33913 L .37694 .33049 L F
.758 .861 .426 r
.36999 .34388 m .37185 .33913 L .37508 .33527 L F
.035 0 .16 r
.43329 .26057 m .43506 .2641 L .4381 .25883 L F
.43329 .26057 m .43002 .27267 L .43506 .2641 L F
.157 0 0 r
.42823 .27079 m .43002 .27267 L .43329 .26057 L F
.315 0 .083 r
.73271 .44587 m .73594 .44857 L .73778 .44429 L F
.73271 .44587 m .73085 .45015 L .73594 .44857 L F
.61 .495 .698 r
.84076 .37016 m .83794 .36012 L .84311 .35847 L F
.743 .558 .644 r
.83645 .38059 m .83794 .36012 L .84076 .37016 L F
.83645 .38059 m .83346 .36877 L .83794 .36012 L F
0 0 0 r
.83794 .36012 m .84098 .35541 L .84311 .35847 L F
.83794 .36012 m .83649 .36408 L .84098 .35541 L F
.656 .752 .921 r
.83346 .36877 m .83649 .36408 L .83794 .36012 L F
.651 .757 .927 r
.68569 .45691 m .68834 .45245 L .69072 .45535 L F
.68569 .45691 m .6833 .45402 L .68834 .45245 L F
.592 .462 .672 r
.34104 .50628 m .34332 .49282 L .34577 .50476 L F
.892 .774 .725 r
.34332 .49282 m .34037 .48999 L .3455 .48118 L F
.852 .397 .017 r
.19167 .49282 m .19215 .49758 L .19536 .50042 L F
.19167 .49282 m .18847 .48999 L .19215 .49758 L F
0 .055 .587 r
.56234 .24939 m .56477 .25116 L .56736 .2544 L F
.56234 .24939 m .55975 .24616 L .56477 .25116 L F
.936 .798 .682 r
.7576 .44538 m .75534 .44247 L .75979 .43193 L F
0 0 0 r
.75979 .43193 m .76263 .42741 L .76489 .43035 L F
.75979 .43193 m .75817 .43796 L .76263 .42741 L F
.652 .756 .926 r
.75534 .44247 m .75817 .43796 L .75979 .43193 L F
.221 .217 .642 r
.61088 .44381 m .60814 .43193 L .61335 .4393 L F
.598 .468 .674 r
.60592 .44538 m .60814 .43193 L .61088 .44381 L F
.652 .755 .925 r
.60814 .43193 m .6106 .42741 L .61335 .4393 L F
.60814 .43193 m .60563 .429 L .6106 .42741 L F
.417 .095 .309 r
.41863 .27424 m .42008 .2847 L .42342 .27252 L F
.41863 .27424 m .41526 .28643 L .42008 .2847 L F
.274 0 .061 r
.4136 .28278 m .41526 .28643 L .41863 .27424 L F
.266 .272 .68 r
.61608 .45679 m .61856 .45233 L .62105 .45523 L F
.761 .268 0 r
.16905 .48166 m .16961 .48453 L .17285 .48738 L F
.16905 .48166 m .16582 .4788 L .16961 .48453 L F
.6 .487 .696 r
.33118 .51664 m .32865 .50652 L .33336 .505 L F
.648 .76 .931 r
.32865 .50652 m .33039 .50218 L .33336 .505 L F
.32865 .50652 m .32567 .50371 L .33039 .50218 L F
.892 .774 .725 r
.3235 .51536 m .32567 .50371 L .32865 .50652 L F
.652 .756 .926 r
.74515 .44562 m .74796 .44113 L .75024 .44405 L F
.74515 .44562 m .74287 .44271 L .74796 .44113 L F
0 .027 .557 r
.69813 .45667 m .7012 .45943 L .70317 .45511 L F
.69813 .45667 m .69576 .45378 L .7012 .45943 L F
.741 .559 .647 r
.35367 .41633 m .35632 .39578 L .35888 .40584 L F
.35367 .41633 m .35121 .40447 L .35632 .39578 L F
.985 .893 .564 r
.35632 .39578 m .35302 .39987 L .35851 .3841 L F
.751 .856 .419 r
.35121 .40447 m .35302 .39987 L .35632 .39578 L F
.654 .753 .922 r
.81132 .39578 m .8143 .39116 L .81647 .39416 L F
.81132 .39578 m .80914 .39279 L .8143 .39116 L F
.609 .495 .698 r
.80681 .40447 m .80914 .39279 L .81132 .39578 L F
.652 .755 .925 r
.77224 .43169 m .77512 .42716 L .77735 .4301 L F
.77224 .43169 m .77 .42876 L .77512 .42716 L F
.129 .108 .564 r
.59348 .31574 m .59065 .29884 L .59591 .3109 L F
0 .046 .578 r
.59065 .29884 m .59321 .30085 L .59591 .3109 L F
.59065 .29884 m .5881 .29569 L .59321 .30085 L F
.647 .761 .932 r
.294 .51733 m .29566 .51302 L .29869 .51582 L F
.294 .51733 m .29097 .51454 L .29566 .51302 L F
.907 .768 .696 r
.35851 .3841 m .35558 .38109 L .36078 .37066 L F
.756 .86 .424 r
.36078 .37066 m .3574 .37642 L .36261 .36598 L F
0 0 0 r
.35558 .38109 m .3574 .37642 L .36078 .37066 L F
.654 .753 .922 r
.82378 .39553 m .82679 .39091 L .82894 .39391 L F
.82378 .39553 m .82162 .39254 L .82679 .39091 L F
.153 0 0 r
.48254 .2378 m .48459 .23952 L .48739 .23604 L F
.48254 .2378 m .47972 .24129 L .48459 .23952 L F
.647 .762 .933 r
.27933 .53103 m .28095 .52676 L .284 .52953 L F
.27933 .53103 m .27627 .52826 L .28095 .52676 L F
1 0 0 r
.27933 .53103 Mdot
.362 .262 .605 r
.59452 .37054 m .59679 .35885 L .59948 .3689 L F
.606 .492 .697 r
.60516 .40547 m .60247 .3954 L .60743 .39378 L F
.654 .753 .922 r
.60247 .3954 m .60491 .39078 L .60743 .39378 L F
.60247 .3954 m .59994 .39241 L .60491 .39078 L F
.648 .76 .931 r
.20173 .50605 m .20316 .50171 L .20634 .50453 L F
.20173 .50605 m .19855 .50324 L .20316 .50171 L F
.647 .761 .932 r
.30639 .5171 m .30809 .51279 L .31109 .51559 L F
.30639 .5171 m .30338 .51431 L .30809 .51279 L F
.651 .757 .927 r
.72302 .45619 m .72069 .4533 L .72577 .45173 L F
.65 .759 .929 r
.12413 .48106 m .12536 .47666 L .12867 .47952 L F
.12413 .48106 m .12082 .47821 L .12536 .47666 L F
.61 .495 .698 r
.83625 .39528 m .83859 .3836 L .84142 .39366 L F
.601 .471 .675 r
.79215 .41818 m .78921 .40633 L .79434 .40472 L F
.939 .8 .68 r
.78703 .41978 m .78921 .40633 L .79215 .41818 L F
.78703 .41978 m .7848 .41683 L .78921 .40633 L F
.654 .754 .923 r
.78921 .40633 m .79212 .40174 L .79434 .40472 L F
.78921 .40633 m .78699 .40336 L .79212 .40174 L F
.939 .8 .68 r
.7848 .41683 m .78699 .40336 L .78921 .40633 L F
.304 0 .068 r
.65339 .45607 m .65625 .45883 L .65839 .45451 L F
.65339 .45607 m .65122 .4604 L .65625 .45883 L F
.031 0 .156 r
.40881 .2845 m .41044 .28816 L .4136 .28278 L F
.40881 .2845 m .40537 .29676 L .41044 .28816 L F
.164 0 0 r
.4037 .29477 m .40537 .29676 L .40881 .2845 L F
.93 .752 .639 r
.35302 .39987 m .35558 .38109 L .35851 .3841 L F
.648 .76 .931 r
.21411 .50582 m .21557 .50147 L .21873 .50429 L F
.21411 .50582 m .21095 .503 L .21557 .50147 L F
.647 .761 .932 r
.31879 .51687 m .32051 .51256 L .3235 .51536 L F
.31879 .51687 m .3158 .51407 L .32051 .51256 L F
.942 .804 .678 r
.83859 .3836 m .83645 .38059 L .84076 .37016 L F
.65 .759 .929 r
.1365 .48082 m .13776 .47642 L .14105 .47928 L F
.1365 .48082 m .13321 .47797 L .13776 .47642 L F
.924 .811 .716 r
.84871 .39503 m .85106 .38335 L .85389 .39341 L F
.84871 .39503 m .84659 .39204 L .85106 .38335 L F
.921 .807 .718 r
.80167 .40609 m .804 .39441 L .80681 .40447 L F
.80167 .40609 m .79947 .40311 L .804 .39441 L F
.153 0 0 r
.46032 .24831 m .46227 .25008 L .46516 .24656 L F
.46032 .24831 m .45742 .25184 L .46227 .25008 L F
.647 .761 .932 r
.24912 .51675 m .25067 .51244 L .25377 .51524 L F
.24912 .51675 m .24601 .51396 L .25067 .51244 L F
.907 .768 .696 r
.35214 .44441 m .3492 .4415 L .35442 .43096 L F
.591 .461 .672 r
.3492 .4415 m .35148 .42802 L .35442 .43096 L F
.651 .757 .927 r
.66583 .45583 m .66843 .45136 L .67085 .45426 L F
.66583 .45583 m .66341 .45294 L .66843 .45136 L F
.757 .861 .426 r
.38211 .32016 m .37882 .3257 L .38399 .31535 L F
.817 .929 .55 r
.37694 .33049 m .37882 .3257 L .38211 .32016 L F
.648 .76 .931 r
.22649 .50558 m .22798 .50124 L .23112 .50406 L F
.22649 .50558 m .22335 .50277 L .22798 .50124 L F
.606 .492 .697 r
.59948 .3689 m .59679 .35885 L .60174 .3572 L F
.219 .216 .642 r
.59679 .35885 m .59922 .35414 L .60174 .3572 L F
.65 .759 .929 r
.14887 .48059 m .15017 .47618 L .15343 .47904 L F
.14887 .48059 m .1456 .47773 L .15017 .47618 L F
.051 .088 .58 r
.26387 .52849 m .26151 .51652 L .26545 .52421 L F
.839 .38 0 r
.26151 .51652 m .26236 .52141 L .26545 .52421 L F
.26151 .51652 m .25842 .51372 L .26236 .52141 L F
.651 .757 .927 r
.67827 .45559 m .68091 .45112 L .6833 .45402 L F
.67827 .45559 m .67587 .45269 L .68091 .45112 L F
.218 .216 .642 r
.5881 .29569 m .58539 .28397 L .59051 .29081 L F
.595 .132 0 r
.58539 .28397 m .58796 .28763 L .59051 .29081 L F
.58539 .28397 m .58283 .28079 L .58796 .28763 L F
.65 .758 .928 r
.63122 .46665 m .63374 .46221 L .63621 .46509 L F
.63122 .46665 m .62874 .46377 L .63374 .46221 L F
.65 .759 .929 r
.07918 .48047 m .0803 .47606 L .08368 .47892 L F
.07918 .48047 m .07579 .47761 L .0803 .47606 L F
.906 .767 .696 r
.33336 .505 m .33039 .50218 L .33564 .49153 L F
.892 .774 .725 r
.33564 .49153 m .33782 .47987 L .34037 .48999 L F
.33564 .49153 m .33268 .48869 L .33782 .47987 L F
.906 .767 .696 r
.33039 .50218 m .33268 .48869 L .33564 .49153 L F
.649 .759 .93 r
.18388 .49153 m .18526 .48715 L .18847 .48999 L F
.18388 .49153 m .18067 .48869 L .18526 .48715 L F
.109 .159 .633 r
.24137 .51547 m .23888 .50535 L .2429 .51115 L F
.648 .76 .931 r
.23888 .50535 m .2404 .501 L .2429 .51115 L F
.23888 .50535 m .23576 .50253 L .2404 .501 L F
.764 .27 0 r
.16125 .48035 m .16177 .48322 L .16582 .4788 L F
.16125 .48035 m .158 .47749 L .16177 .48322 L F
.662 .744 .911 r
.53222 .23672 m .53449 .23169 L .53712 .23495 L F
.269 0 .055 r
.4381 .25883 m .43989 .26235 L .44292 .25709 L F
.4381 .25883 m .43506 .2641 L .43989 .26235 L F
.315 0 .083 r
.73778 .44429 m .74105 .44699 L .74287 .44271 L F
.73778 .44429 m .73594 .44857 L .74105 .44699 L F
.651 .757 .927 r
.69072 .45535 m .69339 .45088 L .69576 .45378 L F
.69072 .45535 m .68834 .45245 L .69339 .45088 L F
.609 .495 .698 r
.80681 .40447 m .804 .39441 L .80914 .39279 L F
.654 .753 .922 r
.804 .39441 m .80696 .38978 L .80914 .39279 L F
.804 .39441 m .80181 .39141 L .80696 .38978 L F
.921 .807 .718 r
.79947 .40311 m .80181 .39141 L .804 .39441 L F
.22 .217 .642 r
.6079 .41732 m .60516 .40547 L .61036 .41275 L F
.606 .492 .697 r
.60516 .40547 m .60743 .39378 L .61036 .41275 L F
.652 .755 .925 r
.76489 .43035 m .76775 .42581 L .77 .42876 L F
.76489 .43035 m .76263 .42741 L .76775 .42581 L F
0 0 .106 r
.42342 .27252 m .42519 .2744 L .42823 .27079 L F
.42342 .27252 m .42008 .2847 L .42519 .2744 L F
.651 .757 .927 r
.62105 .45523 m .62354 .45076 L .62603 .45366 L F
.62105 .45523 m .61856 .45233 L .62354 .45076 L F
.169 0 0 r
.54465 .23645 m .547 .23816 L .54956 .23468 L F
.903 .764 .698 r
.284 .52953 m .28095 .52676 L .28629 .51606 L F
.647 .761 .932 r
.28629 .51606 m .28793 .51174 L .29097 .51454 L F
.28629 .51606 m .28325 .51326 L .28793 .51174 L F
.59 .46 .672 r
.28095 .52676 m .28325 .51326 L .28629 .51606 L F
.652 .756 .926 r
.75024 .44405 m .75306 .43955 L .75534 .44247 L F
.75024 .44405 m .74796 .44113 L .75306 .43955 L F
.313 0 .08 r
.70317 .45511 m .70627 .45786 L .70863 .46076 L F
.70317 .45511 m .7012 .45943 L .70627 .45786 L F
.921 .808 .717 r
.81647 .39416 m .81881 .38247 L .82162 .39254 L F
.81647 .39416 m .8143 .39116 L .81881 .38247 L F
.919 .806 .718 r
.77735 .4301 m .77512 .42716 L .77968 .41843 L F
.647 .762 .933 r
.2716 .52977 m .27321 .52548 L .27627 .52826 L F
.2716 .52977 m .26853 .52699 L .27321 .52548 L F
.65 .759 .929 r
.33782 .47987 m .33486 .47702 L .33959 .47546 L F
.892 .774 .725 r
.33268 .48869 m .33486 .47702 L .33782 .47987 L F
.647 .761 .932 r
.29869 .51582 m .30036 .5115 L .30338 .51431 L F
.29869 .51582 m .29566 .51302 L .30036 .5115 L F
.221 .217 .642 r
.61088 .44381 m .61335 .4393 L .61586 .44223 L F
0 0 0 r
.71563 .45487 m .71836 .45039 L .72069 .4533 L F
.71563 .45487 m .71371 .45919 L .71836 .45039 L F
.65 .758 .928 r
.71098 .46365 m .71371 .45919 L .71563 .45487 L F
.922 .809 .717 r
.82894 .39391 m .82679 .39091 L .83128 .38222 L F
.153 0 0 r
.48739 .23604 m .48946 .23775 L .49225 .23428 L F
.48739 .23604 m .48459 .23952 L .48946 .23775 L F
1 0 0 r
.284 .52953 Mdot
.741 .559 .647 r
.33959 .47546 m .34228 .45475 L .34483 .46485 L F
.33959 .47546 m .33715 .46353 L .34228 .45475 L F
.892 .774 .725 r
.34228 .45475 m .33933 .45185 L .34446 .44308 L F
.33715 .46353 m .33933 .45185 L .34228 .45475 L F
.22 .216 .642 r
.60221 .38071 m .59948 .3689 L .60466 .37604 L F
.606 .492 .697 r
.59948 .3689 m .60174 .3572 L .60466 .37604 L F
.416 .3 .613 r
.61036 .41275 m .60743 .39378 L .61259 .39925 L F
.654 .753 .922 r
.60743 .39378 m .60988 .38916 L .61259 .39925 L F
.60743 .39378 m .60491 .39078 L .60988 .38916 L F
.648 .76 .931 r
.20634 .50453 m .20778 .50018 L .21095 .503 L F
.20634 .50453 m .20316 .50171 L .20778 .50018 L F
.647 .761 .932 r
.31109 .51559 m .3128 .51127 L .3158 .51407 L F
.31109 .51559 m .30809 .51279 L .3128 .51127 L F
.907 .768 .696 r
.36772 .35733 m .3648 .35427 L .36999 .34388 L F
.758 .861 .426 r
.36999 .34388 m .36665 .34953 L .37185 .33913 L F
.816 .928 .55 r
.3648 .35427 m .36665 .34953 L .36999 .34388 L F
.942 .803 .678 r
.83128 .38222 m .83346 .36877 L .83645 .38059 L F
.83128 .38222 m .82913 .3792 L .83346 .36877 L F
.656 .752 .921 r
.83346 .36877 m .83131 .36573 L .83649 .36408 L F
.942 .803 .678 r
.82913 .3792 m .83131 .36573 L .83346 .36877 L F
.65 .759 .929 r
.12867 .47952 m .12991 .47511 L .13321 .47797 L F
.12867 .47952 m .12536 .47666 L .12991 .47511 L F
.654 .754 .923 r
.79434 .40472 m .79727 .40012 L .79947 .40311 L F
.79434 .40472 m .79212 .40174 L .79727 .40012 L F
.361 .261 .604 r
.59891 .33758 m .59602 .31886 L .60119 .32583 L F
.607 .142 0 r
.59602 .31886 m .59865 .32271 L .60119 .32583 L F
.59602 .31886 m .59348 .31574 L .59865 .32271 L F
.109 .159 .633 r
.24137 .51547 m .2429 .51115 L .24601 .51396 L F
.591 .461 .672 r
.3492 .4415 m .34675 .42961 L .35148 .42802 L F
.906 .767 .696 r
.34446 .44308 m .34675 .42961 L .3492 .4415 L F
.34446 .44308 m .34151 .44016 L .34675 .42961 L F
.746 .852 .413 r
.34675 .42961 m .34854 .42507 L .35148 .42802 L F
.34675 .42961 m .3433 .43564 L .34854 .42507 L F
.652 .756 .926 r
.34151 .44016 m .3433 .43564 L .34675 .42961 L F
.304 0 .068 r
.65839 .45451 m .66128 .45726 L .66341 .45294 L F
.65839 .45451 m .65625 .45883 L .66128 .45726 L F
.274 0 .061 r
.4136 .28278 m .41044 .28816 L .41526 .28643 L F
.61 .495 .698 r
.82162 .39254 m .81881 .38247 L .82397 .38084 L F
.655 .753 .922 r
.81881 .38247 m .8218 .37781 L .82397 .38084 L F
.81881 .38247 m .81664 .37945 L .8218 .37781 L F
.921 .808 .717 r
.8143 .39116 m .81664 .37945 L .81881 .38247 L F
.648 .76 .931 r
.21873 .50429 m .2202 .49994 L .22335 .50277 L F
.21873 .50429 m .21557 .50147 L .2202 .49994 L F
.653 .755 .924 r
.77968 .41843 m .78258 .41386 L .7848 .41683 L F
.77968 .41843 m .77745 .41547 L .78258 .41386 L F
.919 .806 .718 r
.77512 .42716 m .77745 .41547 L .77968 .41843 L F
.892 .774 .725 r
.3235 .51536 m .32051 .51256 L .32567 .50371 L F
0 0 .079 r
.39891 .29648 m .40057 .29848 L .4037 .29477 L F
.39891 .29648 m .39548 .3071 L .40057 .29848 L F
.168 0 0 r
.39385 .30505 m .39548 .3071 L .39891 .29648 L F
.65 .759 .929 r
.14105 .47928 m .14232 .47487 L .1456 .47773 L F
.14105 .47928 m .13776 .47642 L .14232 .47487 L F
.785 .6 .65 r
.34854 .42507 m .35121 .40447 L .35367 .41633 L F
.34854 .42507 m .34598 .41497 L .35121 .40447 L F
.751 .856 .419 r
.35121 .40447 m .34778 .41039 L .35302 .39987 L F
.809 .924 .541 r
.34598 .41497 m .34778 .41039 L .35121 .40447 L F
.153 0 0 r
.46516 .24656 m .46713 .24832 L .47 .2448 L F
.46516 .24656 m .46227 .25008 L .46713 .24832 L F
.647 .761 .932 r
.25377 .51524 m .25533 .51092 L .25842 .51372 L F
.25377 .51524 m .25067 .51244 L .25533 .51092 L F
.592 .129 0 r
.56994 .25762 m .57243 .26114 L .57487 .25588 L F
.56994 .25762 m .56736 .2544 L .57243 .26114 L F
.892 .774 .725 r
.36261 .36598 m .3648 .35427 L .36772 .35733 L F
.651 .757 .927 r
.67085 .45426 m .67347 .44979 L .67587 .45269 L F
.67085 .45426 m .66843 .45136 L .67347 .44979 L F
.61 .495 .698 r
.82679 .39091 m .82913 .3792 L .83128 .38222 L F
.648 .76 .931 r
.23112 .50406 m .23262 .49971 L .23576 .50253 L F
.23112 .50406 m .22798 .50124 L .23262 .49971 L F
.892 .774 .725 r
.33933 .45185 m .34151 .44016 L .34446 .44308 L F
.414 .298 .612 r
.60466 .37604 m .60174 .3572 L .60689 .36255 L F
0 .023 .552 r
.60174 .3572 m .60436 .35949 L .60689 .36255 L F
.60174 .3572 m .59922 .35414 L .60436 .35949 L F
.65 .759 .929 r
.15343 .47904 m .15474 .47463 L .158 .47749 L F
.15343 .47904 m .15017 .47618 L .15474 .47463 L F
.651 .757 .927 r
.6833 .45402 m .68595 .44955 L .68834 .45245 L F
.6833 .45402 m .68091 .45112 L .68595 .44955 L F
.65 .758 .928 r
.63621 .46509 m .63874 .46064 L .6412 .46353 L F
.63621 .46509 m .63374 .46221 L .63874 .46064 L F
.591 .461 .672 r
.33486 .47702 m .33242 .46509 L .33715 .46353 L F
.785 .6 .65 r
.32971 .48584 m .33242 .46509 L .33486 .47702 L F
.32971 .48584 m .32716 .4757 L .33242 .46509 L F
.744 .851 .411 r
.33242 .46509 m .33418 .46064 L .33715 .46353 L F
.33242 .46509 m .32891 .47127 L .33418 .46064 L F
.65 .759 .929 r
.32716 .4757 m .32891 .47127 L .33242 .46509 L F
.08368 .47892 m .0848 .47451 L .08818 .47737 L F
.08368 .47892 m .0803 .47606 L .0848 .47451 L F
.852 .397 .017 r
.18847 .48999 m .18894 .49474 L .19215 .49758 L F
.18847 .48999 m .18526 .48715 L .18894 .49474 L F
0 .055 .587 r
.55975 .24616 m .56217 .24792 L .56477 .25116 L F
.55975 .24616 m .55715 .24291 L .56217 .24792 L F
.366 .265 .606 r
.60563 .429 m .6079 .41732 L .6106 .42741 L F
.207 0 0 r
.16582 .4788 m .16636 .48167 L .16961 .48453 L F
.16582 .4788 m .16177 .48322 L .16636 .48167 L F
0 .048 .58 r
.53712 .23495 m .53943 .23666 L .54207 .23993 L F
.53712 .23495 m .53449 .23169 L .53943 .23666 L F
.648 .76 .931 r
.32567 .50371 m .32742 .49935 L .33039 .50218 L F
.32567 .50371 m .32269 .50089 L .32742 .49935 L F
.6 .487 .696 r
.32051 .51256 m .32269 .50089 L .32567 .50371 L F
.59 .46 .672 r
.28095 .52676 m .27857 .51477 L .28325 .51326 L F
.903 .764 .698 r
.27627 .52826 m .27857 .51477 L .28095 .52676 L F
.27627 .52826 m .27321 .52548 L .27857 .51477 L F
.647 .761 .932 r
.27857 .51477 m .28019 .51045 L .28325 .51326 L F
.27857 .51477 m .27551 .51197 L .28019 .51045 L F
.903 .764 .698 r
.27321 .52548 m .27551 .51197 L .27857 .51477 L F
.269 0 .055 r
.44292 .25709 m .44474 .2606 L .44774 .25534 L F
.44292 .25709 m .43989 .26235 L .44474 .2606 L F
0 0 0 r
.74287 .44271 m .74567 .43821 L .74796 .44113 L F
.74287 .44271 m .74105 .44699 L .74567 .43821 L F
0 .027 .557 r
.69576 .45378 m .69883 .45653 L .7012 .45943 L F
.69576 .45378 m .69339 .45088 L .69883 .45653 L F
.654 .753 .922 r
.80914 .39279 m .81211 .38815 L .8143 .39116 L F
.80914 .39279 m .80696 .38978 L .81211 .38815 L F
.652 .755 .925 r
.77 .42876 m .77287 .42421 L .77512 .42716 L F
.77 .42876 m .76775 .42581 L .77287 .42421 L F
.051 .088 .58 r
.26387 .52849 m .26545 .52421 L .26853 .52699 L F
.265 .272 .68 r
.58283 .28079 m .58015 .27079 L .58523 .27587 L F
0 .054 .586 r
.58015 .27079 m .58267 .27267 L .58523 .27587 L F
.58015 .27079 m .57759 .26758 L .58267 .27267 L F
.157 0 0 r
.42823 .27079 m .42519 .2744 L .43002 .27267 L F
.606 .492 .697 r
.62874 .46377 m .62603 .45366 L .63102 .45209 L F
.651 .757 .927 r
.62603 .45366 m .62854 .44918 L .63102 .45209 L F
.62603 .45366 m .62354 .45076 L .62854 .44918 L F
.218 .216 .642 r
.5881 .29569 m .59051 .29081 L .59321 .30085 L F
0 0 .097 r
.38907 .30675 m .39068 .30881 L .39385 .30505 L F
.38907 .30675 m .3855 .31918 L .39068 .30881 L F
.281 0 .069 r
.38399 .31535 m .3855 .31918 L .38907 .30675 L F
.258 .266 .678 r
.55223 .24467 m .54956 .23468 L .55455 .23966 L F
.698 .251 .187 r
.54956 .23468 m .55199 .24317 L .55455 .23966 L F
.54956 .23468 m .547 .23816 L .55199 .24317 L F
.647 .761 .932 r
.29097 .51454 m .29263 .51022 L .29566 .51302 L F
.29097 .51454 m .28793 .51174 L .29263 .51022 L F
.652 .756 .926 r
.75534 .44247 m .75306 .43955 L .75817 .43796 L F
.65 .759 .929 r
.10844 .47845 m .10963 .47403 L .11296 .4769 L F
.10844 .47845 m .1051 .47558 L .10963 .47403 L F
.61 .495 .698 r
.82162 .39254 m .82397 .38084 L .82679 .39091 L F
1 0 0 r
.27627 .52826 Mdot
.363 .263 .605 r
.59994 .39241 m .60221 .38071 L .60491 .39078 L F
.648 .76 .931 r
.19855 .50324 m .19997 .49888 L .20316 .50171 L F
.19855 .50324 m .19536 .50042 L .19997 .49888 L F
.606 .492 .697 r
.6106 .42741 m .6079 .41732 L .61287 .41571 L F
.22 .217 .642 r
.6079 .41732 m .61036 .41275 L .61287 .41571 L F
.647 .761 .932 r
.30338 .51431 m .30507 .50998 L .30809 .51279 L F
.30338 .51431 m .30036 .5115 L .30507 .50998 L F
.606 .492 .697 r
.61856 .45233 m .61586 .44223 L .62084 .44065 L F
.652 .756 .926 r
.61586 .44223 m .61834 .43772 L .62084 .44065 L F
.61586 .44223 m .61335 .4393 L .61834 .43772 L F
.651 .757 .927 r
.72069 .4533 m .72344 .44882 L .72577 .45173 L F
.72069 .4533 m .71836 .45039 L .72344 .44882 L F
.65 .759 .929 r
.12082 .47821 m .12204 .47379 L .12536 .47666 L F
.12082 .47821 m .1175 .47535 L .12204 .47379 L F
.939 .8 .68 r
.7848 .41683 m .78258 .41386 L .78699 .40336 L F
.654 .754 .923 r
.78699 .40336 m .78991 .39875 L .79212 .40174 L F
.78699 .40336 m .78477 .40037 L .78991 .39875 L F
.939 .8 .68 r
.78258 .41386 m .78477 .40037 L .78699 .40336 L F
.153 0 0 r
.49225 .23428 m .49435 .23598 L .49712 .23251 L F
.49225 .23428 m .48946 .23775 L .49435 .23598 L F
.93 .752 .639 r
.35302 .39987 m .35007 .39687 L .35558 .38109 L F
0 0 0 r
.35558 .38109 m .35188 .39223 L .3574 .37642 L F
.754 .858 .422 r
.35007 .39687 m .35188 .39223 L .35558 .38109 L F
.648 .76 .931 r
.21095 .503 m .2124 .49865 L .21557 .50147 L F
.21095 .503 m .20778 .50018 L .2124 .49865 L F
.891 .773 .725 r
.3158 .51407 m .31797 .50241 L .32051 .51256 L F
.3158 .51407 m .3128 .51127 L .31797 .50241 L F
.65 .759 .929 r
.13321 .47797 m .13446 .47355 L .13776 .47642 L F
.13321 .47797 m .12991 .47511 L .13446 .47355 L F
.921 .807 .718 r
.79947 .40311 m .79727 .40012 L .80181 .39141 L F
.647 .761 .932 r
.24601 .51396 m .24755 .50963 L .25067 .51244 L F
.24601 .51396 m .2429 .51115 L .24755 .50963 L F
.892 .774 .725 r
.35148 .42802 m .34854 .42507 L .35367 .41633 L F
.304 0 .068 r
.66341 .45294 m .66632 .45568 L .66843 .45136 L F
.66341 .45294 m .66128 .45726 L .66632 .45568 L F
.61 .495 .698 r
.82679 .39091 m .82397 .38084 L .82913 .3792 L F
.655 .753 .922 r
.82397 .38084 m .82698 .37617 L .82913 .3792 L F
.82397 .38084 m .8218 .37781 L .82698 .37617 L F
.648 .76 .931 r
.22335 .50277 m .22483 .49841 L .22798 .50124 L F
.22335 .50277 m .2202 .49994 L .22483 .49841 L F
.265 .272 .68 r
.60491 .39078 m .60221 .38071 L .60736 .38614 L F
.22 .216 .642 r
.60221 .38071 m .60466 .37604 L .60736 .38614 L F
.164 0 0 r
.4037 .29477 m .40057 .29848 L .40537 .29676 L F
.768 .276 0 r
.1456 .47773 m .14605 .4806 L .15017 .47618 L F
.1456 .47773 m .14232 .47487 L .14605 .4806 L F
.662 .744 .911 r
.51713 .23373 m .51936 .22869 L .52203 .23196 L F
.153 0 0 r
.47 .2448 m .472 .24656 L .47485 .24305 L F
.47 .2448 m .46713 .24832 L .472 .24656 L F
.839 .38 0 r
.25842 .51372 m .25926 .51861 L .26236 .52141 L F
.25842 .51372 m .25533 .51092 L .25926 .51861 L F
.215 .213 .641 r
.57759 .26758 m .57487 .25588 L .57997 .26262 L F
.297 0 .09 r
.57487 .25588 m .5774 .25939 L .57997 .26262 L F
.57487 .25588 m .57243 .26114 L .5774 .25939 L F
.61 .495 .698 r
.83131 .36573 m .82849 .35567 L .83366 .35401 L F
.743 .558 .644 r
.82698 .37617 m .82849 .35567 L .83131 .36573 L F
.82698 .37617 m .82399 .36433 L .82849 .35567 L F
.656 .751 .92 r
.82849 .35567 m .83151 .35094 L .83366 .35401 L F
.82849 .35567 m .82633 .3526 L .83151 .35094 L F
.922 .809 .717 r
.82399 .36433 m .82633 .3526 L .82849 .35567 L F
.651 .757 .927 r
.67587 .45269 m .67851 .44821 L .68091 .45112 L F
.67587 .45269 m .67347 .44979 L .67851 .44821 L F
.265 .272 .68 r
.58283 .28079 m .58523 .27587 L .58796 .28763 L F
.606 .492 .697 r
.62874 .46377 m .63102 .45209 L .63374 .46221 L F
.65 .759 .929 r
.07579 .47761 m .0769 .47319 L .0803 .47606 L F
.07579 .47761 m .0724 .47475 L .0769 .47319 L F
.906 .767 .696 r
.33039 .50218 m .32742 .49935 L .33268 .48869 L F
.892 .774 .725 r
.33268 .48869 m .32971 .48584 L .33486 .47702 L F
.906 .767 .696 r
.32742 .49935 m .32971 .48584 L .33268 .48869 L F
.853 .399 .02 r
.18067 .48869 m .1811 .49344 L .18526 .48715 L F
.18067 .48869 m .17744 .48584 L .1811 .49344 L F
.648 .76 .931 r
.23576 .50253 m .23727 .49817 L .2404 .501 L F
.23576 .50253 m .23262 .49971 L .23727 .49817 L F
.258 .266 .678 r
.55223 .24467 m .55455 .23966 L .55715 .24291 L F
.65 .758 .928 r
.71098 .46365 m .70863 .46076 L .71371 .45919 L F
.764 .27 0 r
.158 .47749 m .15851 .48036 L .16177 .48322 L F
.158 .47749 m .15474 .47463 L .15851 .48036 L F
.163 0 0 r
.52958 .23346 m .53186 .23516 L .53449 .23169 L F
.6 .487 .696 r
.32051 .51256 m .31797 .50241 L .32269 .50089 L F
.648 .76 .931 r
.31797 .50241 m .3197 .49806 L .32269 .50089 L F
.31797 .50241 m .31497 .49959 L .3197 .49806 L F
.891 .773 .725 r
.3128 .51127 m .31497 .49959 L .31797 .50241 L F
.817 .929 .55 r
.37694 .33049 m .37371 .33435 L .37882 .3257 L F
.657 .75 .919 r
.37185 .33913 m .37371 .33435 L .37694 .33049 L F
.61 .495 .698 r
.83649 .36408 m .83884 .35235 L .84098 .35541 L F
0 .024 .553 r
.68834 .45245 m .69138 .4552 L .69339 .45088 L F
.68834 .45245 m .68595 .44955 L .69138 .4552 L F
.65 .758 .928 r
.6412 .46353 m .64375 .45907 L .64621 .46196 L F
.6412 .46353 m .63874 .46064 L .64375 .45907 L F
1 0 0 r
.6412 .46353 Mdot
.591 .461 .672 r
.33486 .47702 m .33715 .46353 L .33959 .47546 L F
.892 .774 .725 r
.33715 .46353 m .33418 .46064 L .33933 .45185 L F
.65 .759 .929 r
.08818 .47737 m .08932 .47295 L .09269 .47582 L F
.08818 .47737 m .0848 .47451 L .08932 .47295 L F
.921 .807 .718 r
.80181 .39141 m .80415 .3797 L .80696 .38978 L F
.80181 .39141 m .79961 .3884 L .80415 .3797 L F
.609 .494 .698 r
.79727 .40012 m .79961 .3884 L .80181 .39141 L F
.221 .217 .642 r
.61335 .4393 m .6106 .42741 L .61583 .43478 L F
.606 .492 .697 r
.6106 .42741 m .61287 .41571 L .61583 .43478 L F
0 0 0 r
.76263 .42741 m .76549 .42286 L .76775 .42581 L F
.76263 .42741 m .76102 .43343 L .76549 .42286 L F
.652 .756 .926 r
.75817 .43796 m .76102 .43343 L .76263 .42741 L F
.606 .492 .697 r
.61856 .45233 m .62084 .44065 L .62354 .45076 L F
.647 .761 .932 r
.28325 .51326 m .28488 .50893 L .28793 .51174 L F
.28325 .51326 m .28019 .51045 L .28488 .50893 L F
.269 0 .055 r
.44774 .25534 m .44959 .25885 L .45257 .25359 L F
.44774 .25534 m .44474 .2606 L .44959 .25885 L F
.652 .756 .926 r
.74796 .44113 m .75078 .43662 L .75306 .43955 L F
.74796 .44113 m .74567 .43821 L .75078 .43662 L F
.921 .808 .717 r
.8143 .39116 m .81211 .38815 L .81664 .37945 L F
.919 .806 .718 r
.77512 .42716 m .77287 .42421 L .77745 .41547 L F
.647 .762 .933 r
.26853 .52699 m .27013 .52269 L .27321 .52548 L F
.26853 .52699 m .26545 .52421 L .27013 .52269 L F
.606 .492 .697 r
.63374 .46221 m .63102 .45209 L .63602 .45052 L F
.651 .757 .927 r
.63102 .45209 m .63354 .4476 L .63602 .45052 L F
.63102 .45209 m .62854 .44918 L .63354 .4476 L F
.168 0 0 r
.39385 .30505 m .39068 .30881 L .39548 .3071 L F
.647 .761 .932 r
.29566 .51302 m .29733 .50869 L .30036 .5115 L F
.29566 .51302 m .29263 .51022 L .29733 .50869 L F
.602 .471 .676 r
.8218 .37781 m .81882 .36598 L .82399 .36433 L F
.941 .802 .679 r
.81664 .37945 m .81882 .36598 L .8218 .37781 L F
.81664 .37945 m .81446 .37642 L .81882 .36598 L F
.656 .752 .921 r
.81882 .36598 m .82182 .36128 L .82399 .36433 L F
.81882 .36598 m .81665 .36293 L .82182 .36128 L F
.601 .471 .675 r
.81446 .37642 m .81665 .36293 L .81882 .36598 L F
.892 .774 .725 r
.36261 .36598 m .35969 .36293 L .3648 .35427 L F
.907 .768 .696 r
.3574 .37642 m .35969 .36293 L .36261 .36598 L F
.65 .759 .929 r
.11296 .4769 m .11417 .47247 L .1175 .47535 L F
.11296 .4769 m .10963 .47403 L .11417 .47247 L F
.892 .774 .725 r
.33933 .45185 m .33637 .44894 L .34151 .44016 L F
.6 .487 .696 r
.33418 .46064 m .33637 .44894 L .33933 .45185 L F
.609 .495 .698 r
.80696 .38978 m .80415 .3797 L .8093 .37807 L F
.655 .753 .922 r
.80415 .3797 m .80711 .37503 L .8093 .37807 L F
.80415 .3797 m .80195 .37668 L .80711 .37503 L F
.921 .807 .718 r
.79961 .3884 m .80195 .37668 L .80415 .3797 L F
.265 .272 .68 r
.60491 .39078 m .60736 .38614 L .60988 .38916 L F
.648 .76 .931 r
.20316 .50171 m .20459 .49735 L .20778 .50018 L F
.20316 .50171 m .19997 .49888 L .20459 .49735 L F
.417 .301 .613 r
.61583 .43478 m .61287 .41571 L .61806 .42126 L F
.653 .755 .924 r
.61287 .41571 m .61535 .41113 L .61806 .42126 L F
.61287 .41571 m .61036 .41275 L .61535 .41113 L F
.647 .761 .932 r
.30809 .51279 m .30979 .50846 L .3128 .51127 L F
.30809 .51279 m .30507 .50998 L .30979 .50846 L F
.267 .273 .68 r
.62354 .45076 m .62084 .44065 L .62605 .44626 L F
.652 .756 .926 r
.62084 .44065 m .62333 .43613 L .62605 .44626 L F
.62084 .44065 m .61834 .43772 L .62333 .43613 L F
.651 .757 .927 r
.72577 .45173 m .72853 .44724 L .73085 .45015 L F
.72577 .45173 m .72344 .44882 L .72853 .44724 L F
.942 .803 .678 r
.82913 .3792 m .82698 .37617 L .83131 .36573 L F
.61 .495 .698 r
.83131 .36573 m .83366 .35401 L .83649 .36408 L F
.65 .759 .929 r
.12536 .47666 m .1266 .47223 L .12991 .47511 L F
.12536 .47666 m .12204 .47379 L .1266 .47223 L F
.92 .807 .718 r
.79212 .40174 m .79446 .39003 L .79727 .40012 L F
.79212 .40174 m .78991 .39875 L .79446 .39003 L F
.129 .108 .564 r
.59348 .31574 m .59591 .3109 L .59865 .32271 L F
.153 0 0 r
.49712 .23251 m .49925 .23421 L .502 .23074 L F
.49712 .23251 m .49435 .23598 L .49925 .23421 L F
.362 .262 .605 r
.60436 .35949 m .60145 .34067 L .60664 .34773 L F
.413 .297 .612 r
.59922 .35414 m .60145 .34067 L .60436 .35949 L F
.615 .149 0 r
.60145 .34067 m .60411 .34464 L .60664 .34773 L F
.60145 .34067 m .59891 .33758 L .60411 .34464 L F
.609 .495 .698 r
.81211 .38815 m .81446 .37642 L .81664 .37945 L F
.648 .76 .931 r
.21557 .50147 m .21703 .49711 L .2202 .49994 L F
.21557 .50147 m .2124 .49865 L .21703 .49711 L F
.653 .755 .924 r
.77745 .41547 m .78034 .41089 L .78258 .41386 L F
.77745 .41547 m .7752 .4125 L .78034 .41089 L F
.919 .806 .718 r
.77287 .42421 m .7752 .4125 L .77745 .41547 L F
.65 .759 .929 r
.13776 .47642 m .13903 .47199 L .14232 .47487 L F
.13776 .47642 m .13446 .47355 L .13903 .47199 L F
.647 .761 .932 r
.25067 .51244 m .25222 .5081 L .25533 .51092 L F
.25067 .51244 m .24755 .50963 L .25222 .5081 L F
.661 .745 .913 r
.56736 .2544 m .56972 .24941 L .57243 .26114 L F
.56736 .2544 m .56477 .25116 L .56972 .24941 L F
.816 .928 .55 r
.3648 .35427 m .36152 .35821 L .36665 .34953 L F
.759 .862 .427 r
.35969 .36293 m .36152 .35821 L .3648 .35427 L F
.304 0 .068 r
.66843 .45136 m .67137 .45411 L .67347 .44979 L F
.66843 .45136 m .66632 .45568 L .67137 .45411 L F
.649 .759 .93 r
.17285 .48738 m .17421 .48298 L .17744 .48584 L F
.17285 .48738 m .16961 .48453 L .17421 .48298 L F
.817 .929 .55 r
.37882 .3257 m .3807 .32088 L .38399 .31535 L F
.281 0 .069 r
.38399 .31535 m .3807 .32088 L .3855 .31918 L F
.648 .76 .931 r
.22798 .50124 m .22948 .49687 L .23262 .49971 L F
.22798 .50124 m .22483 .49841 L .22948 .49687 L F
.652 .756 .926 r
.34151 .44016 m .33855 .43723 L .3433 .43564 L F
.892 .774 .725 r
.33637 .44894 m .33855 .43723 L .34151 .44016 L F
.201 0 0 r
.15017 .47618 m .15064 .47904 L .15474 .47463 L F
.15017 .47618 m .14605 .4806 L .15064 .47904 L F
0 .041 .572 r
.52203 .23196 m .52427 .23366 L .52694 .23694 L F
.52203 .23196 m .51936 .22869 L .52427 .23366 L F
.153 0 0 r
.47485 .24305 m .47687 .2448 L .47972 .24129 L F
.47485 .24305 m .472 .24656 L .47687 .2448 L F
.61 .495 .698 r
.83649 .36408 m .83366 .35401 L .83884 .35235 L F
.656 .751 .92 r
.83366 .35401 m .8367 .34927 L .83884 .35235 L F
.83366 .35401 m .83151 .35094 L .8367 .34927 L F
.651 .757 .927 r
.68091 .45112 m .68356 .44663 L .68595 .44955 L F
.68091 .45112 m .67851 .44821 L .68356 .44663 L F
.606 .492 .697 r
.63374 .46221 m .63602 .45052 L .63874 .46064 L F
.65 .759 .929 r
.0803 .47606 m .08142 .47163 L .0848 .47451 L F
.0803 .47606 m .0769 .47319 L .08142 .47163 L F
.609 .494 .698 r
.79727 .40012 m .79446 .39003 L .79961 .3884 L F
0 0 0 r
.79446 .39003 m .7974 .38539 L .79961 .3884 L F
.79446 .39003 m .79284 .39412 L .7974 .38539 L F
.654 .754 .923 r
.78991 .39875 m .79284 .39412 L .79446 .39003 L F
.308 0 .105 r
.18526 .48715 m .18572 .49189 L .18894 .49474 L F
.18526 .48715 m .1811 .49344 L .18572 .49189 L F
.109 .159 .633 r
.2429 .51115 m .2404 .501 L .24443 .50681 L F
.739 .243 0 r
.2404 .501 m .2413 .50398 L .24443 .50681 L F
.2404 .501 m .23727 .49817 L .2413 .50398 L F
.742 .559 .647 r
.3433 .43564 m .34598 .41497 L .34854 .42507 L F
.3433 .43564 m .34084 .42372 L .34598 .41497 L F
.809 .924 .541 r
.34598 .41497 m .34263 .41915 L .34778 .41039 L F
.752 .857 .419 r
.34084 .42372 m .34263 .41915 L .34598 .41497 L F
0 .055 .587 r
.55715 .24291 m .55957 .24466 L .56217 .24792 L F
.55715 .24291 m .55455 .23966 L .55957 .24466 L F
.163 0 0 r
.53449 .23169 m .53679 .23339 L .53943 .23666 L F
.53449 .23169 m .53186 .23516 L .53679 .23339 L F
.648 .76 .931 r
.32269 .50089 m .32443 .49652 L .32742 .49935 L F
.32269 .50089 m .3197 .49806 L .32443 .49652 L F
.903 .764 .698 r
.27321 .52548 m .27013 .52269 L .27551 .51197 L F
.647 .761 .932 r
.27551 .51197 m .27713 .50763 L .28019 .51045 L F
.27551 .51197 m .27244 .50916 L .27713 .50763 L F
.59 .459 .671 r
.27013 .52269 m .27244 .50916 L .27551 .51197 L F
1 0 0 r
.27551 .51197 Mdot
.309 0 .074 r
.69339 .45088 m .69645 .45362 L .69883 .45653 L F
.69339 .45088 m .69138 .4552 L .69645 .45362 L F
.65 .758 .928 r
.64621 .46196 m .64877 .4575 L .65122 .4604 L F
.64621 .46196 m .64375 .45907 L .64877 .4575 L F
.65 .759 .929 r
.09269 .47582 m .09385 .47139 L .09721 .47427 L F
.09269 .47582 m .08932 .47295 L .09385 .47139 L F
.609 .495 .698 r
.80696 .38978 m .8093 .37807 L .81211 .38815 L F
.652 .755 .925 r
.76775 .42581 m .77062 .42126 L .77287 .42421 L F
.76775 .42581 m .76549 .42286 L .77062 .42126 L F
.215 .213 .641 r
.57759 .26758 m .57997 .26262 L .58267 .27267 L F
.267 .273 .68 r
.62354 .45076 m .62605 .44626 L .62854 .44918 L F
.741 .559 .647 r
.32443 .49652 m .32716 .4757 L .32971 .48584 L F
.32443 .49652 m .32199 .48453 L .32716 .4757 L F
.65 .759 .929 r
.32716 .4757 m .32417 .47283 L .32891 .47127 L F
.892 .774 .725 r
.32199 .48453 m .32417 .47283 L .32716 .4757 L F
.647 .761 .932 r
.28793 .51174 m .28958 .5074 L .29263 .51022 L F
.28793 .51174 m .28488 .50893 L .28958 .5074 L F
.269 0 .055 r
.45257 .25359 m .45445 .2571 L .45742 .25184 L F
.45257 .25359 m .44959 .25885 L .45445 .2571 L F
.652 .756 .926 r
.75306 .43955 m .75589 .43503 L .75817 .43796 L F
.75306 .43955 m .75078 .43662 L .75589 .43503 L F
.601 .471 .675 r
.81446 .37642 m .81148 .36459 L .81665 .36293 L F
.94 .801 .679 r
.8093 .37807 m .81148 .36459 L .81446 .37642 L F
.8093 .37807 m .80711 .37503 L .81148 .36459 L F
.656 .752 .921 r
.81148 .36459 m .81447 .35987 L .81665 .36293 L F
.81148 .36459 m .8093 .36153 L .81447 .35987 L F
.94 .801 .679 r
.80711 .37503 m .8093 .36153 L .81148 .36459 L F
.65 .759 .929 r
.1051 .47558 m .10628 .47115 L .10963 .47403 L F
.1051 .47558 m .10174 .47271 L .10628 .47115 L F
1 0 0 r
.27321 .52548 Mdot
.606 .492 .697 r
.63874 .46064 m .63602 .45052 L .64103 .44894 L F
.651 .757 .927 r
.63602 .45052 m .63856 .44602 L .64103 .44894 L F
.63602 .45052 m .63354 .4476 L .63856 .44602 L F
.6 .487 .696 r
.33418 .46064 m .33163 .45052 L .33637 .44894 L F
.741 .559 .647 r
.32891 .47127 m .33163 .45052 L .33418 .46064 L F
.32891 .47127 m .32647 .45931 L .33163 .45052 L F
.806 .922 .538 r
.33163 .45052 m .33339 .44602 L .33637 .44894 L F
.33163 .45052 m .32822 .45483 L .33339 .44602 L F
.75 .855 .417 r
.32647 .45931 m .32822 .45483 L .33163 .45052 L F
.648 .76 .931 r
.19536 .50042 m .19677 .49605 L .19997 .49888 L F
.19536 .50042 m .19215 .49758 L .19677 .49605 L F
.647 .761 .932 r
.30036 .5115 m .30205 .50716 L .30507 .50998 L F
.30036 .5115 m .29733 .50869 L .30205 .50716 L F
.221 .217 .642 r
.61335 .4393 m .61583 .43478 L .61834 .43772 L F
.313 0 .08 r
.71836 .45039 m .72154 .45313 L .72344 .44882 L F
.71836 .45039 m .71644 .45471 L .72154 .45313 L F
.65 .758 .928 r
.71371 .45919 m .71644 .45471 L .71836 .45039 L F
.602 .471 .676 r
.8218 .37781 m .82399 .36433 L .82698 .37617 L F
.922 .809 .717 r
.82399 .36433 m .82182 .36128 L .82633 .3526 L F
.65 .759 .929 r
.1175 .47535 m .11872 .47091 L .12204 .47379 L F
.1175 .47535 m .11417 .47247 L .11872 .47091 L F
.939 .8 .68 r
.78258 .41386 m .78034 .41089 L .78477 .40037 L F
.654 .754 .923 r
.78477 .40037 m .78768 .39575 L .78991 .39875 L F
.78477 .40037 m .78254 .39737 L .78768 .39575 L F
.939 .8 .68 r
.78034 .41089 m .78254 .39737 L .78477 .40037 L F
.609 .495 .698 r
.81211 .38815 m .8093 .37807 L .81446 .37642 L F
.267 .273 .68 r
.61259 .39925 m .60988 .38916 L .61507 .39462 L F
.654 .753 .922 r
.60988 .38916 m .61235 .3845 L .61507 .39462 L F
.60988 .38916 m .60736 .38614 L .61235 .3845 L F
.648 .76 .931 r
.20778 .50018 m .20922 .49581 L .2124 .49865 L F
.20778 .50018 m .20459 .49735 L .20922 .49581 L F
.891 .773 .725 r
.3128 .51127 m .30979 .50846 L .31497 .49959 L F
.657 .75 .919 r
.37185 .33913 m .36893 .33603 L .37371 .33435 L F
.908 .768 .696 r
.36665 .34953 m .36893 .33603 L .37185 .33913 L F
.651 .757 .927 r
.73085 .45015 m .73363 .44565 L .73594 .44857 L F
.73085 .45015 m .72853 .44724 L .73363 .44565 L F
1 0 0 r
.73085 .45015 Mdot
.773 .281 0 r
.12991 .47511 m .13029 .47796 L .13446 .47355 L F
.12991 .47511 m .1266 .47223 L .13029 .47796 L F
.153 0 0 r
.502 .23074 m .50415 .23243 L .50689 .22896 L F
.502 .23074 m .49925 .23421 L .50415 .23243 L F
.109 .159 .633 r
.2429 .51115 m .24443 .50681 L .24755 .50963 L F
.591 .461 .672 r
.3197 .49806 m .31727 .48608 L .32199 .48453 L F
.905 .766 .697 r
.31497 .49959 m .31727 .48608 L .3197 .49806 L F
.31497 .49959 m .31197 .49676 L .31727 .48608 L F
.649 .759 .93 r
.31727 .48608 m .31899 .48167 L .32199 .48453 L F
.31727 .48608 m .31426 .48322 L .31899 .48167 L F
.905 .766 .697 r
.31197 .49676 m .31426 .48322 L .31727 .48608 L F
.648 .76 .931 r
.2202 .49994 m .22168 .49557 L .22483 .49841 L F
.2202 .49994 m .21703 .49711 L .22168 .49557 L F
.768 .276 0 r
.14232 .47487 m .14276 .47772 L .14605 .4806 L F
.14232 .47487 m .13903 .47199 L .14276 .47772 L F
.907 .768 .696 r
.34778 .41039 m .35007 .39687 L .35302 .39987 L F
.156 0 0 r
.51446 .23047 m .51667 .23216 L .51936 .22869 L F
.647 .761 .932 r
.25533 .51092 m .25689 .50658 L .25926 .51861 L F
.25533 .51092 m .25222 .5081 L .25689 .50658 L F
.656 .751 .92 r
.82633 .3526 m .82935 .34786 L .83151 .35094 L F
.82633 .3526 m .82417 .34953 L .82935 .34786 L F
.609 .495 .698 r
.82182 .36128 m .82417 .34953 L .82633 .3526 L F
.304 0 .068 r
.67347 .44979 m .67643 .45253 L .67851 .44821 L F
.67347 .44979 m .67137 .45411 L .67643 .45253 L F
.65 .759 .929 r
.0724 .47475 m .0735 .47031 L .0769 .47319 L F
.0724 .47475 m .06899 .47187 L .0735 .47031 L F
.906 .767 .696 r
.32742 .49935 m .32443 .49652 L .32971 .48584 L F
.853 .399 .02 r
.17744 .48584 m .17786 .49058 L .1811 .49344 L F
.17744 .48584 m .17421 .48298 L .17786 .49058 L F
.648 .76 .931 r
.23262 .49971 m .23413 .49534 L .23727 .49817 L F
.23262 .49971 m .22948 .49687 L .23413 .49534 L F
.65 .758 .928 r
.70863 .46076 m .71135 .45629 L .71371 .45919 L F
.70863 .46076 m .70627 .45786 L .71135 .45629 L F
.763 .385 .339 r
.15474 .47463 m .15421 .48664 L .15851 .48036 L F
.15474 .47463 m .15064 .47904 L .15421 .48664 L F
.599 .486 .696 r
.30979 .50846 m .31197 .49676 L .31497 .49959 L F
.153 0 0 r
.47972 .24129 m .48176 .24303 L .48459 .23952 L F
.47972 .24129 m .47687 .2448 L .48176 .24303 L F
.59 .459 .671 r
.27013 .52269 m .26776 .51069 L .27244 .50916 L F
.902 .763 .698 r
.26545 .52421 m .26776 .51069 L .27013 .52269 L F
.26545 .52421 m .26236 .52141 L .26776 .51069 L F
.647 .761 .932 r
.26776 .51069 m .26936 .50634 L .27244 .50916 L F
.26776 .51069 m .26467 .50787 L .26936 .50634 L F
.902 .763 .698 r
.26236 .52141 m .26467 .50787 L .26776 .51069 L F
0 .024 .553 r
.68595 .44955 m .68898 .45228 L .69138 .4552 L F
.68595 .44955 m .68356 .44663 L .68898 .45228 L F
.606 .492 .697 r
.63874 .46064 m .64103 .44894 L .64375 .45907 L F
1 0 0 r
.63874 .46064 Mdot
.65 .759 .929 r
.0848 .47451 m .08594 .47007 L .08932 .47295 L F
.0848 .47451 m .08142 .47163 L .08594 .47007 L F
.921 .807 .718 r
.79961 .3884 m .7974 .38539 L .80195 .37668 L F
.647 .761 .932 r
.28019 .51045 m .28182 .50611 L .28488 .50893 L F
.28019 .51045 m .27713 .50763 L .28182 .50611 L F
1 0 0 r
.28019 .51045 Mdot
0 0 0 r
.74567 .43821 m .74848 .43368 L .75078 .43662 L F
.74567 .43821 m .74385 .44248 L .74848 .43368 L F
.651 .757 .927 r
.74105 .44699 m .74385 .44248 L .74567 .43821 L F
.65 .758 .928 r
.65122 .4604 m .6538 .45593 L .65625 .45883 L F
.65122 .4604 m .64877 .4575 L .6538 .45593 L F
.65 .759 .929 r
.09721 .47427 m .09838 .46983 L .10174 .47271 L F
.09721 .47427 m .09385 .47139 L .09838 .46983 L F
.597 .467 .674 r
.61535 .41113 m .61259 .39925 L .61758 .39762 L F
.416 .3 .613 r
.61036 .41275 m .61259 .39925 L .61535 .41113 L F
.267 .273 .68 r
.61259 .39925 m .61507 .39462 L .61758 .39762 L F
.919 .806 .718 r
.77287 .42421 m .77062 .42126 L .7752 .4125 L F
.651 .757 .927 r
.62854 .44918 m .63106 .44468 L .63354 .4476 L F
.62854 .44918 m .62605 .44626 L .63106 .44468 L F
.266 .273 .68 r
.59321 .30085 m .59051 .29081 L .59564 .29597 L F
0 .05 .581 r
.59051 .29081 m .59309 .29279 L .59564 .29597 L F
.59051 .29081 m .58796 .28763 L .59309 .29279 L F
.647 .761 .932 r
.29263 .51022 m .29429 .50587 L .29733 .50869 L F
.29263 .51022 m .28958 .5074 L .29429 .50587 L F
.269 0 .055 r
.45742 .25184 m .45932 .25534 L .46227 .25008 L F
.45742 .25184 m .45445 .2571 L .45932 .25534 L F
.652 .756 .926 r
.75817 .43796 m .75589 .43503 L .76102 .43343 L F
.921 .808 .717 r
.81665 .36293 m .81899 .35119 L .82182 .36128 L F
.81665 .36293 m .81447 .35987 L .81899 .35119 L F
.907 .768 .696 r
.3574 .37642 m .35446 .37339 L .35969 .36293 L F
.759 .862 .427 r
.35969 .36293 m .35629 .36868 L .36152 .35821 L F
.816 .928 .549 r
.35446 .37339 m .35629 .36868 L .35969 .36293 L F
.779 .289 0 r
.10963 .47403 m .10991 .47688 L .11417 .47247 L F
.10963 .47403 m .10628 .47115 L .10991 .47688 L F
.606 .492 .697 r
.64375 .45907 m .64103 .44894 L .64604 .44736 L F
.651 .757 .927 r
.64103 .44894 m .64358 .44444 L .64604 .44736 L F
.64103 .44894 m .63856 .44602 L .64358 .44444 L F
.892 .774 .725 r
.33637 .44894 m .33339 .44602 L .33855 .43723 L F
.655 .753 .922 r
.80195 .37668 m .80491 .37199 L .80711 .37503 L F
.80195 .37668 m .79974 .37364 L .80491 .37199 L F
.921 .807 .718 r
.7974 .38539 m .79974 .37364 L .80195 .37668 L F
.648 .76 .931 r
.19997 .49888 m .2014 .49451 L .20459 .49735 L F
.19997 .49888 m .19677 .49605 L .2014 .49451 L F
.891 .773 .725 r
.30507 .50998 m .30725 .49829 L .30979 .50846 L F
.30507 .50998 m .30205 .50716 L .30725 .49829 L F
.652 .756 .926 r
.61834 .43772 m .62083 .43319 L .62333 .43613 L F
.61834 .43772 m .61583 .43478 L .62083 .43319 L F
.313 0 .08 r
.72344 .44882 m .72665 .45155 L .72853 .44724 L F
.72344 .44882 m .72154 .45313 L .72665 .45155 L F
.775 .284 0 r
.12204 .47379 m .12238 .47664 L .1266 .47223 L F
.12204 .47379 m .11872 .47091 L .12238 .47664 L F
.654 .754 .923 r
.78991 .39875 m .78768 .39575 L .79284 .39412 L F
.906 .767 .696 r
.33855 .43723 m .34084 .42372 L .3433 .43564 L F
.33855 .43723 m .33558 .43429 L .34084 .42372 L F
.752 .857 .419 r
.34084 .42372 m .33736 .42974 L .34263 .41915 L F
.808 .923 .541 r
.33558 .43429 m .33736 .42974 L .34084 .42372 L F
.361 .261 .604 r
.59891 .33758 m .60119 .32583 L .60411 .34464 L F
.221 .218 .643 r
.60964 .3744 m .60689 .36255 L .61212 .3697 L F
.414 .298 .612 r
.60466 .37604 m .60689 .36255 L .60964 .3744 L F
.623 .156 0 r
.60689 .36255 m .60959 .36664 L .61212 .3697 L F
.60689 .36255 m .60436 .35949 L .60959 .36664 L F
.763 .587 .659 r
.35188 .39223 m .35446 .37339 L .3574 .37642 L F
.648 .76 .931 r
.2124 .49865 m .21386 .49427 L .21703 .49711 L F
.2124 .49865 m .20922 .49581 L .21386 .49427 L F
.653 .755 .924 r
.7752 .4125 m .7781 .4079 L .78034 .41089 L F
.7752 .4125 m .77295 .40952 L .7781 .4079 L F
.919 .806 .718 r
.77062 .42126 m .77295 .40952 L .7752 .4125 L F
.651 .757 .927 r
.73594 .44857 m .73874 .44407 L .74105 .44699 L F
.73594 .44857 m .73363 .44565 L .73874 .44407 L F
1 0 0 r
.73594 .44857 Mdot
.195 0 0 r
.13446 .47355 m .13486 .4764 L .13903 .47199 L F
.13446 .47355 m .13029 .47796 L .13486 .4764 L F
.647 .761 .932 r
.24755 .50963 m .2491 .50528 L .25222 .5081 L F
.24755 .50963 m .24443 .50681 L .2491 .50528 L F
.592 .129 0 r
.56477 .25116 m .56724 .25466 L .56972 .24941 L F
.56477 .25116 m .56217 .24792 L .56724 .25466 L F
.609 .495 .698 r
.82182 .36128 m .81899 .35119 L .82417 .34953 L F
.656 .751 .92 r
.81899 .35119 m .822 .34644 L .82417 .34953 L F
.81899 .35119 m .81682 .34811 L .822 .34644 L F
.921 .808 .717 r
.81447 .35987 m .81682 .34811 L .81899 .35119 L F
.591 .461 .672 r
.3197 .49806 m .32199 .48453 L .32443 .49652 L F
.892 .774 .725 r
.32199 .48453 m .31899 .48167 L .32417 .47283 L F
.854 .401 .024 r
.16961 .48453 m .16998 .48927 L .17421 .48298 L F
.16961 .48453 m .16636 .48167 L .16998 .48927 L F
.648 .76 .931 r
.22483 .49841 m .22633 .49403 L .22948 .49687 L F
.22483 .49841 m .22168 .49557 L .22633 .49403 L F
.661 .745 .912 r
.54207 .23993 m .54437 .23489 L .547 .23816 L F
.54207 .23993 m .53943 .23666 L .54437 .23489 L F
.892 .774 .725 r
.33339 .44602 m .33558 .43429 L .33855 .43723 L F
.65 .758 .928 r
.7012 .45943 m .70391 .45496 L .70627 .45786 L F
.7012 .45943 m .69883 .45653 L .70391 .45496 L F
.605 .491 .697 r
.60736 .38614 m .60466 .37604 L .60964 .3744 L F
.698 .251 .187 r
.51936 .22869 m .52159 .23716 L .52427 .23366 L F
.51936 .22869 m .51667 .23216 L .52159 .23716 L F
.599 .486 .696 r
.30979 .50846 m .30725 .49829 L .31197 .49676 L F
.648 .76 .931 r
.30725 .49829 m .30895 .49391 L .31197 .49676 L F
.30725 .49829 m .30422 .49545 L .30895 .49391 L F
.891 .773 .725 r
.30205 .50716 m .30422 .49545 L .30725 .49829 L F
.656 .751 .92 r
.83151 .35094 m .83455 .34618 L .8367 .34927 L F
.83151 .35094 m .82935 .34786 L .83455 .34618 L F
.304 0 .068 r
.67851 .44821 m .6815 .45094 L .68356 .44663 L F
.67851 .44821 m .67643 .45253 L .6815 .45094 L F
.217 .214 .641 r
.58796 .28763 m .58523 .27587 L .59038 .28271 L F
.591 .128 0 r
.58523 .27587 m .58781 .2795 L .59038 .28271 L F
.58523 .27587 m .58267 .27267 L .58781 .2795 L F
.906 .767 .697 r
.32417 .47283 m .32647 .45931 L .32891 .47127 L F
.32417 .47283 m .32118 .46995 L .32647 .45931 L F
.75 .855 .417 r
.32647 .45931 m .32292 .46549 L .32822 .45483 L F
.806 .922 .537 r
.32118 .46995 m .32292 .46549 L .32647 .45931 L F
.65 .759 .929 r
.0769 .47319 m .07802 .46875 L .08142 .47163 L F
.0769 .47319 m .0735 .47031 L .07802 .46875 L F
.266 .273 .68 r
.59591 .3109 m .59321 .30085 L .59835 .30604 L F
.59321 .30085 m .59564 .29597 L .59835 .30604 L F
.739 .243 0 r
.23727 .49817 m .23816 .50115 L .2413 .50398 L F
.23727 .49817 m .23413 .49534 L .23816 .50115 L F
.412 .296 .611 r
.60411 .34464 m .60119 .32583 L .60635 .3311 L F
0 .038 .569 r
.60119 .32583 m .60381 .32798 L .60635 .3311 L F
.60119 .32583 m .59865 .32271 L .60381 .32798 L F
.749 .315 .221 r
.55455 .23966 m .55704 .24991 L .55957 .24466 L F
.55455 .23966 m .55199 .24317 L .55704 .24991 L F
.65 .758 .928 r
.71371 .45919 m .71135 .45629 L .71644 .45471 L F
.817 .929 .55 r
.37882 .3257 m .37558 .32954 L .3807 .32088 L F
.758 .861 .426 r
.37371 .33435 m .37558 .32954 L .37882 .3257 L F
.153 0 0 r
.48459 .23952 m .48665 .24126 L .48946 .23775 L F
.48459 .23952 m .48176 .24303 L .48665 .24126 L F
.647 .761 .932 r
.27244 .50916 m .27405 .50481 L .27713 .50763 L F
.27244 .50916 m .26936 .50634 L .27405 .50481 L F
.606 .492 .697 r
.64375 .45907 m .64604 .44736 L .64877 .4575 L F
1 0 0 r
.64375 .45907 Mdot
.65 .759 .929 r
.08932 .47295 m .09047 .46851 L .09385 .47139 L F
.08932 .47295 m .08594 .47007 L .09047 .46851 L F
.652 .755 .925 r
.76549 .42286 m .76836 .41829 L .77062 .42126 L F
.76549 .42286 m .76322 .4199 L .76836 .41829 L F
.937 .799 .681 r
.76102 .43343 m .76322 .4199 L .76549 .42286 L F
.892 .774 .725 r
.31899 .48167 m .32118 .46995 L .32417 .47283 L F
.647 .761 .932 r
.28488 .50893 m .28653 .50457 L .28958 .5074 L F
.28488 .50893 m .28182 .50611 L .28653 .50457 L F
.652 .756 .926 r
.75078 .43662 m .75361 .43208 L .75589 .43503 L F
.75078 .43662 m .74848 .43368 L .75361 .43208 L F
.94 .801 .679 r
.80711 .37503 m .80491 .37199 L .8093 .36153 L F
.656 .752 .921 r
.8093 .36153 m .81228 .3568 L .81447 .35987 L F
.8093 .36153 m .8071 .35847 L .81228 .3568 L F
.94 .801 .679 r
.80491 .37199 m .8071 .35847 L .8093 .36153 L F
.65 .758 .928 r
.65625 .45883 m .65884 .45435 L .66128 .45726 L F
.65625 .45883 m .6538 .45593 L .65884 .45435 L F
.782 .292 0 r
.10174 .47271 m .10199 .47556 L .10628 .47115 L F
.10174 .47271 m .09838 .46983 L .10199 .47556 L F
.597 .467 .674 r
.62034 .40952 m .61758 .39762 L .62258 .396 L F
.61535 .41113 m .61758 .39762 L .62034 .40952 L F
.654 .754 .923 r
.61758 .39762 m .62007 .39299 L .62258 .396 L F
.61758 .39762 m .61507 .39462 L .62007 .39299 L F
1 0 0 r
.27013 .52269 Mdot
.154 0 0 r
.43506 .2641 m .43689 .26595 L .43989 .26235 L F
.739 .847 .406 r
.43002 .27267 m .43204 .2677 L .43506 .2641 L F
.154 0 0 r
.43506 .2641 m .43204 .2677 L .43689 .26595 L F
.651 .757 .927 r
.63354 .4476 m .63608 .44309 L .63856 .44602 L F
.63354 .4476 m .63106 .44468 L .63608 .44309 L F
.648 .76 .931 r
.19215 .49758 m .19356 .4932 L .19677 .49605 L F
.19215 .49758 m .18894 .49474 L .19356 .4932 L F
.647 .761 .932 r
.29733 .50869 m .29901 .50434 L .30205 .50716 L F
.29733 .50869 m .29429 .50587 L .29901 .50434 L F
.269 0 .055 r
.46227 .25008 m .4642 .25358 L .46713 .24832 L F
.46227 .25008 m .45932 .25534 L .4642 .25358 L F
.188 0 0 r
.11417 .47247 m .11447 .47532 L .11872 .47091 L F
.11417 .47247 m .10991 .47688 L .11447 .47532 L F
.939 .8 .68 r
.78034 .41089 m .7781 .4079 L .78254 .39737 L F
.654 .754 .923 r
.78254 .39737 m .78545 .39274 L .78768 .39575 L F
.78254 .39737 m .7803 .39437 L .78545 .39274 L F
.939 .8 .68 r
.7781 .4079 m .7803 .39437 L .78254 .39737 L F
.274 .278 .682 r
.64877 .4575 m .64604 .44736 L .65135 .45301 L F
.651 .757 .927 r
.64604 .44736 m .64861 .44285 L .65135 .45301 L F
.64604 .44736 m .64358 .44444 L .64861 .44285 L F
.605 .491 .697 r
.60736 .38614 m .60964 .3744 L .61235 .3845 L F
.648 .76 .931 r
.20459 .49735 m .20603 .49296 L .20922 .49581 L F
.20459 .49735 m .2014 .49451 L .20603 .49296 L F
.605 .491 .697 r
.61806 .42126 m .61535 .41113 L .62034 .40952 L F
.908 .768 .696 r
.36665 .34953 m .36372 .34644 L .36893 .33603 L F
.027 0 .152 r
.36893 .33603 m .37037 .33998 L .37371 .33435 L F
.892 .774 .725 r
.36152 .35821 m .36372 .34644 L .36665 .34953 L F
.027 0 .152 r
.36893 .33603 m .36522 .34869 L .37037 .33998 L F
0 0 .094 r
.36372 .34644 m .36522 .34869 L .36893 .33603 L F
.267 .273 .68 r
.62605 .44626 m .62333 .43613 L .62856 .44175 L F
.652 .756 .926 r
.62333 .43613 m .62584 .43159 L .62856 .44175 L F
.62333 .43613 m .62083 .43319 L .62584 .43159 L F
0 0 0 r
.72853 .44724 m .73131 .44273 L .73363 .44565 L F
.72853 .44724 m .72665 .45155 L .73131 .44273 L F
.192 0 0 r
.1266 .47223 m .12696 .47508 L .13029 .47796 L F
.1266 .47223 m .12238 .47664 L .12696 .47508 L F
.219 .216 .642 r
.59865 .32271 m .59591 .3109 L .6011 .31787 L F
.266 .273 .68 r
.59591 .3109 m .59835 .30604 L .6011 .31787 L F
.905 .766 .697 r
.31197 .49676 m .30895 .49391 L .31426 .48322 L F
.649 .759 .93 r
.31426 .48322 m .31598 .4788 L .31899 .48167 L F
.31426 .48322 m .31125 .48036 L .31598 .4788 L F
.905 .766 .697 r
.30895 .49391 m .31125 .48036 L .31426 .48322 L F
.649 .759 .93 r
.16177 .48322 m .1631 .4788 L .16636 .48167 L F
.16177 .48322 m .15851 .48036 L .1631 .4788 L F
.648 .76 .931 r
.21703 .49711 m .21851 .49273 L .22168 .49557 L F
.21703 .49711 m .21386 .49427 L .21851 .49273 L F
.651 .757 .927 r
.74105 .44699 m .73874 .44407 L .74385 .44248 L F
.195 0 0 r
.13903 .47199 m .13945 .47484 L .14276 .47772 L F
.13903 .47199 m .13486 .4764 L .13945 .47484 L F
.907 .768 .696 r
.34778 .41039 m .34482 .4074 L .35007 .39687 L F
.754 .858 .422 r
.35007 .39687 m .34662 .40278 L .35188 .39223 L F
.811 .925 .544 r
.34482 .4074 m .34662 .40278 L .35007 .39687 L F
.647 .761 .932 r
.25222 .5081 m .25378 .50375 L .25689 .50658 L F
.25222 .5081 m .2491 .50528 L .25378 .50375 L F
.212 .211 .64 r
.57243 .26114 m .56972 .24941 L .57481 .25615 L F
.679 .266 .256 r
.56972 .24941 m .57233 .25974 L .57481 .25615 L F
.56972 .24941 m .56724 .25466 L .57233 .25974 L F
.656 .751 .92 r
.82417 .34953 m .82719 .34477 L .82935 .34786 L F
.82417 .34953 m .822 .34644 L .82719 .34477 L F
.272 0 .057 r
.42519 .2744 m .42693 .27803 L .43002 .27267 L F
.807 .922 .539 r
.42417 .27646 m .42208 .27977 L .42519 .2744 L F
.42008 .2847 m .42208 .27977 L .42417 .27646 L F
.161 0 0 r
.41526 .28643 m .417 .2884 L .42008 .2847 L F
.807 .922 .539 r
.417 .2884 m .419 .28345 L .42208 .27977 L F
.158 0 0 r
.42208 .27977 m .419 .28345 L .41997 .2831 L F
.807 .922 .539 r
.42008 .2847 m .417 .2884 L .42208 .27977 L F
.158 0 0 r
.42208 .27977 m .41997 .2831 L .42386 .28171 L F
.272 0 .057 r
.42519 .2744 m .42208 .27977 L .42693 .27803 L F
.65 .759 .929 r
.06899 .47187 m .07009 .46742 L .0735 .47031 L F
.06899 .47187 m .06557 .46899 L .07009 .46742 L F
.304 0 .099 r
.17421 .48298 m .1746 .48772 L .17786 .49058 L F
.17421 .48298 m .16998 .48927 L .1746 .48772 L F
.648 .76 .931 r
.22948 .49687 m .23098 .49249 L .23413 .49534 L F
.22948 .49687 m .22633 .49403 L .23098 .49249 L F
0 .052 .583 r
.547 .23816 m .54936 .23989 L .55199 .24317 L F
.547 .23816 m .54437 .23489 L .54936 .23989 L F
.65 .758 .928 r
.70627 .45786 m .70899 .45338 L .71135 .45629 L F
.70627 .45786 m .70391 .45496 L .70899 .45338 L F
.267 .273 .68 r
.61235 .3845 m .60964 .3744 L .61484 .37983 L F
.221 .218 .643 r
.60964 .3744 m .61212 .3697 L .61484 .37983 L F
0 0 .08 r
.41044 .28816 m .41216 .29013 L .41526 .28643 L F
.41044 .28816 m .40707 .29878 L .41216 .29013 L F
.164 0 0 r
.40537 .29676 m .40707 .29878 L .41044 .28816 L F
.902 .763 .698 r
.26236 .52141 m .25926 .51861 L .26467 .50787 L F
.647 .761 .932 r
.26467 .50787 m .26627 .50351 L .26936 .50634 L F
.26467 .50787 m .26158 .50504 L .26627 .50351 L F
.589 .459 .671 r
.25926 .51861 m .26158 .50504 L .26467 .50787 L F
.304 0 .068 r
.68356 .44663 m .68658 .44936 L .68898 .45228 L F
.68356 .44663 m .6815 .45094 L .68658 .44936 L F
.65 .759 .929 r
.08142 .47163 m .08254 .46718 L .08594 .47007 L F
.08142 .47163 m .07802 .46875 L .08254 .46718 L F
.921 .807 .718 r
.7974 .38539 m .79518 .38236 L .79974 .37364 L F
.609 .494 .698 r
.79284 .39412 m .79518 .38236 L .7974 .38539 L F
.892 .774 .725 r
.34263 .41915 m .34482 .4074 L .34778 .41039 L F
.153 0 0 r
.48946 .23775 m .49156 .23948 L .49435 .23598 L F
.48946 .23775 m .48665 .24126 L .49156 .23948 L F
.647 .761 .932 r
.27713 .50763 m .27875 .50327 L .28182 .50611 L F
.27713 .50763 m .27405 .50481 L .27875 .50327 L F
1 0 0 r
.27713 .50763 Mdot
.274 .278 .682 r
.64877 .4575 m .65135 .45301 L .6538 .45593 L F
1 0 0 r
.64877 .4575 Mdot
.65 .759 .929 r
.09385 .47139 m .09501 .46694 L .09838 .46983 L F
.09385 .47139 m .09047 .46851 L .09501 .46694 L F
.919 .806 .718 r
.77062 .42126 m .76836 .41829 L .77295 .40952 L F
.597 .467 .674 r
.62083 .43319 m .61806 .42126 L .62306 .41965 L F
.417 .301 .613 r
.61583 .43478 m .61806 .42126 L .62083 .43319 L F
.605 .491 .697 r
.61806 .42126 m .62034 .40952 L .62306 .41965 L F
.264 .271 .68 r
.58267 .27267 m .57997 .26262 L .58507 .2677 L F
0 .058 .59 r
.57997 .26262 m .5825 .26447 L .58507 .2677 L F
.57997 .26262 m .5774 .25939 L .5825 .26447 L F
.267 .273 .68 r
.62605 .44626 m .62856 .44175 L .63106 .44468 L F
.217 .214 .641 r
.58796 .28763 m .59038 .28271 L .59309 .29279 L F
.647 .761 .932 r
.28958 .5074 m .29124 .50304 L .29429 .50587 L F
.28958 .5074 m .28653 .50457 L .29124 .50304 L F
.652 .756 .926 r
.75589 .43503 m .75874 .43048 L .76102 .43343 L F
.75589 .43503 m .75361 .43208 L .75874 .43048 L F
.921 .808 .717 r
.81447 .35987 m .81228 .3568 L .81682 .34811 L F
.65 .758 .928 r
.66128 .45726 m .66389 .45277 L .66632 .45568 L F
.66128 .45726 m .65884 .45435 L .66389 .45277 L F
.185 0 0 r
.10628 .47115 m .10655 .474 L .10991 .47688 L F
.10628 .47115 m .10199 .47556 L .10655 .474 L F
.225 .22 .644 r
.62535 .4079 m .62258 .396 L .62787 .40328 L F
.597 .467 .674 r
.62034 .40952 m .62258 .396 L .62535 .4079 L F
.629 .162 0 r
.62258 .396 m .62536 .40027 L .62787 .40328 L F
.62258 .396 m .62007 .39299 L .62536 .40027 L F
.154 0 0 r
.43989 .26235 m .44175 .2642 L .44474 .2606 L F
.43989 .26235 m .43689 .26595 L .44175 .2642 L F
.651 .757 .927 r
.63856 .44602 m .6411 .4415 L .64358 .44444 L F
.63856 .44602 m .63608 .44309 L .6411 .4415 L F
.892 .774 .725 r
.33339 .44602 m .33041 .44309 L .33558 .43429 L F
.599 .486 .696 r
.32822 .45483 m .33041 .44309 L .33339 .44602 L F
.655 .753 .922 r
.79974 .37364 m .8027 .36894 L .80491 .37199 L F
.79974 .37364 m .79753 .37059 L .8027 .36894 L F
.921 .807 .718 r
.79518 .38236 m .79753 .37059 L .79974 .37364 L F
.164 0 0 r
.40057 .29848 m .40224 .3005 L .40537 .29676 L F
.752 .857 .419 r
.39548 .3071 m .39741 .30222 L .40057 .29848 L F
.164 0 0 r
.40057 .29848 m .39741 .30222 L .40224 .3005 L F
.648 .76 .931 r
.19677 .49605 m .19819 .49166 L .2014 .49451 L F
.19677 .49605 m .19356 .4932 L .19819 .49166 L F
.891 .773 .725 r
.30205 .50716 m .29901 .50434 L .30422 .49545 L F
.269 0 .055 r
.46713 .24832 m .46909 .25181 L .472 .24656 L F
.46713 .24832 m .4642 .25358 L .46909 .25181 L F
.188 0 0 r
.11872 .47091 m .11904 .47376 L .12238 .47664 L F
.11872 .47091 m .11447 .47532 L .11904 .47376 L F
.92 .807 .718 r
.78768 .39575 m .79002 .384 L .79284 .39412 L F
.78768 .39575 m .78545 .39274 L .79002 .384 L F
.362 .262 .605 r
.60436 .35949 m .60664 .34773 L .60959 .36664 L F
.763 .587 .659 r
.35188 .39223 m .34931 .38211 L .35446 .37339 L F
.816 .928 .549 r
.35446 .37339 m .35113 .37742 L .35629 .36868 L F
.34931 .38211 m .35113 .37742 L .35446 .37339 L F
.605 .491 .697 r
.61507 .39462 m .61235 .3845 L .61735 .38286 L F
.267 .273 .68 r
.61235 .3845 m .61484 .37983 L .61735 .38286 L F
.648 .76 .931 r
.20922 .49581 m .21068 .49142 L .21386 .49427 L F
.20922 .49581 m .20603 .49296 L .21068 .49142 L F
.653 .755 .924 r
.77295 .40952 m .77585 .40491 L .7781 .4079 L F
.77295 .40952 m .7707 .40653 L .77585 .40491 L F
.919 .806 .718 r
.76836 .41829 m .7707 .40653 L .77295 .40952 L F
.605 .491 .697 r
.62306 .41965 m .62034 .40952 L .62535 .4079 L F
.661 .745 .912 r
.52694 .23694 m .5292 .23188 L .53186 .23516 L F
.52694 .23694 m .52427 .23366 L .5292 .23188 L F
.758 .861 .426 r
.37371 .33435 m .37037 .33998 L .37558 .32954 L F
.651 .757 .927 r
.73363 .44565 m .73642 .44113 L .73874 .44407 L F
.73363 .44565 m .73131 .44273 L .73642 .44113 L F
.647 .761 .932 r
.24443 .50681 m .24598 .50245 L .2491 .50528 L F
.24443 .50681 m .2413 .50398 L .24598 .50245 L F
.592 .129 0 r
.56217 .24792 m .56464 .2514 L .56724 .25466 L F
.56217 .24792 m .55957 .24466 L .56464 .2514 L F
.656 .751 .92 r
.81682 .34811 m .81982 .34335 L .822 .34644 L F
.81682 .34811 m .81463 .34502 L .81982 .34335 L F
.609 .494 .698 r
.81228 .3568 m .81463 .34502 L .81682 .34811 L F
.892 .774 .725 r
.31899 .48167 m .31598 .4788 L .32118 .46995 L F
.854 .401 .024 r
.16636 .48167 m .16672 .48641 L .16998 .48927 L F
.16636 .48167 m .1631 .4788 L .16672 .48641 L F
.648 .76 .931 r
.22168 .49557 m .22316 .49118 L .22633 .49403 L F
.22168 .49557 m .21851 .49273 L .22316 .49118 L F
0 .048 .58 r
.53943 .23666 m .54177 .23839 L .54437 .23489 L F
.53943 .23666 m .53679 .23339 L .54177 .23839 L F
.808 .923 .541 r
.33558 .43429 m .33217 .43856 L .33736 .42974 L F
.651 .757 .927 r
.33041 .44309 m .33217 .43856 L .33558 .43429 L F
.65 .758 .928 r
.69883 .45653 m .70153 .45204 L .70391 .45496 L F
.69883 .45653 m .69645 .45362 L .70153 .45204 L F
.648 .76 .931 r
.30422 .49545 m .30592 .49106 L .30895 .49391 L F
.30422 .49545 m .30119 .49261 L .30592 .49106 L F
.891 .773 .725 r
.29901 .50434 m .30119 .49261 L .30422 .49545 L F
.589 .459 .671 r
.25926 .51861 m .25689 .50658 L .26158 .50504 L F
.647 .761 .932 r
.25689 .50658 m .25847 .50221 L .26158 .50504 L F
.25689 .50658 m .25378 .50375 L .25847 .50221 L F
.656 .751 .92 r
.82935 .34786 m .83239 .34309 L .83455 .34618 L F
.82935 .34786 m .82719 .34477 L .83239 .34309 L F
.739 .847 .406 r
.43002 .27267 m .42693 .27803 L .43204 .2677 L F
.264 .271 .68 r
.58267 .27267 m .58507 .2677 L .58781 .2795 L F
.65 .759 .929 r
.0735 .47031 m .07461 .46585 L .07802 .46875 L F
.0735 .47031 m .07009 .46742 L .07461 .46585 L F
.609 .494 .698 r
.79284 .39412 m .79002 .384 L .79518 .38236 L F
0 0 0 r
.79002 .384 m .79296 .37932 L .79518 .38236 L F
.79002 .384 m .78838 .38807 L .79296 .37932 L F
.654 .754 .923 r
.78545 .39274 m .78838 .38807 L .79002 .384 L F
.278 0 .066 r
.39068 .30881 m .39223 .31262 L .39548 .3071 L F
.657 .75 .918 r
.38964 .31088 m .38741 .31433 L .39068 .30881 L F
.3855 .31918 m .38741 .31433 L .38964 .31088 L F
.817 .929 .55 r
.3807 .32088 m .3826 .31604 L .3855 .31918 L F
.657 .75 .918 r
.3855 .31918 m .3826 .31604 L .38741 .31433 L F
.168 0 0 r
.38741 .31433 m .38419 .31815 L .38515 .31781 L F
.38741 .31433 m .38515 .31781 L .38902 .31643 L F
.278 0 .066 r
.39068 .30881 m .38741 .31433 L .39223 .31262 L F
.739 .243 0 r
.23413 .49534 m .23501 .4983 L .23816 .50115 L F
.23413 .49534 m .23098 .49249 L .23501 .4983 L F
.219 .216 .642 r
.59865 .32271 m .6011 .31787 L .60381 .32798 L F
.413 .297 .612 r
.60959 .36664 m .60664 .34773 L .61183 .35308 L F
0 .03 .56 r
.60664 .34773 m .6093 .34999 L .61183 .35308 L F
.60664 .34773 m .60411 .34464 L .6093 .34999 L F
.65 .758 .928 r
.71135 .45629 m .71409 .45179 L .71644 .45471 L F
.71135 .45629 m .70899 .45338 L .71409 .45179 L F
.161 0 0 r
.41526 .28643 m .41216 .29013 L .417 .2884 L F
.647 .761 .932 r
.26936 .50634 m .27096 .50197 L .27405 .50481 L F
.26936 .50634 m .26627 .50351 L .27096 .50197 L F
.65 .759 .929 r
.08594 .47007 m .08708 .46561 L .09047 .46851 L F
.08594 .47007 m .08254 .46718 L .08708 .46561 L F
.937 .799 .681 r
.76102 .43343 m .75874 .43048 L .76322 .4199 L F
.652 .755 .925 r
.76322 .4199 m .76609 .41531 L .76836 .41829 L F
.76322 .4199 m .76095 .41692 L .76609 .41531 L F
.937 .799 .681 r
.75874 .43048 m .76095 .41692 L .76322 .4199 L F
.212 .211 .64 r
.57243 .26114 m .57481 .25615 L .5774 .25939 L F
.806 .922 .537 r
.32118 .46995 m .31771 .47436 L .32292 .46549 L F
.649 .759 .93 r
.31598 .4788 m .31771 .47436 L .32118 .46995 L F
.153 0 0 r
.49435 .23598 m .49647 .23771 L .49925 .23421 L F
.49435 .23598 m .49156 .23948 L .49647 .23771 L F
.647 .761 .932 r
.28182 .50611 m .28346 .50174 L .28653 .50457 L F
.28182 .50611 m .27875 .50327 L .28346 .50174 L F
.652 .756 .926 r
.74848 .43368 m .75131 .42912 L .75361 .43208 L F
.74848 .43368 m .74619 .43073 L .75131 .42912 L F
.918 .804 .718 r
.74385 .44248 m .74619 .43073 L .74848 .43368 L F
.94 .801 .679 r
.80491 .37199 m .8027 .36894 L .8071 .35847 L F
.921 .808 .717 r
.8071 .35847 m .80945 .3467 L .81228 .3568 L F
.8071 .35847 m .8049 .35539 L .80945 .3467 L F
.94 .801 .679 r
.8027 .36894 m .8049 .35539 L .8071 .35847 L F
.65 .758 .928 r
.6538 .45593 m .65639 .45143 L .65884 .45435 L F
.6538 .45593 m .65135 .45301 L .65639 .45143 L F
1 0 0 r
.6538 .45593 Mdot
.782 .292 0 r
.09838 .46983 m .09861 .47267 L .10199 .47556 L F
.09838 .46983 m .09501 .46694 L .09861 .47267 L F
.605 .491 .697 r
.61507 .39462 m .61735 .38286 L .62007 .39299 L F
.597 .467 .674 r
.62584 .43159 m .62306 .41965 L .62807 .41804 L F
.62083 .43319 m .62306 .41965 L .62584 .43159 L F
.605 .491 .697 r
.62306 .41965 m .62535 .4079 L .62807 .41804 L F
.599 .486 .696 r
.32822 .45483 m .32566 .44468 L .33041 .44309 L F
.741 .559 .647 r
.32292 .46549 m .32566 .44468 L .32822 .45483 L F
.32292 .46549 m .32047 .4535 L .32566 .44468 L F
.811 .925 .543 r
.32566 .44468 m .32741 .44015 L .33041 .44309 L F
.32566 .44468 m .32222 .44899 L .32741 .44015 L F
.65 .758 .928 r
.32047 .4535 m .32222 .44899 L .32566 .44468 L F
.651 .757 .927 r
.63106 .44468 m .63359 .44015 L .63608 .44309 L F
.63106 .44468 m .62856 .44175 L .63359 .44015 L F
.648 .76 .931 r
.18894 .49474 m .19034 .49035 L .19356 .4932 L F
.18894 .49474 m .18572 .49189 L .19034 .49035 L F
.647 .761 .932 r
.29429 .50587 m .29596 .5015 L .29901 .50434 L F
.29429 .50587 m .29124 .50304 L .29596 .5015 L F
.892 .774 .725 r
.36152 .35821 m .35858 .35513 L .36372 .34644 L F
.908 .768 .696 r
.35629 .36868 m .35858 .35513 L .36152 .35821 L F
.65 .758 .928 r
.66632 .45568 m .66894 .45119 L .67137 .45411 L F
.66632 .45568 m .66389 .45277 L .66894 .45119 L F
.939 .8 .68 r
.7781 .4079 m .77585 .40491 L .7803 .39437 L F
0 0 0 r
.7803 .39437 m .78321 .38971 L .78545 .39274 L F
.7803 .39437 m .77875 .40027 L .78321 .38971 L F
.653 .755 .924 r
.77585 .40491 m .77875 .40027 L .7803 .39437 L F
.154 0 0 r
.44474 .2606 m .44662 .26245 L .44959 .25885 L F
.44474 .2606 m .44175 .2642 L .44662 .26245 L F
.651 .757 .927 r
.64358 .44444 m .64614 .43991 L .64861 .44285 L F
.64358 .44444 m .6411 .4415 L .64614 .43991 L F
.164 0 0 r
.40537 .29676 m .40224 .3005 L .40707 .29878 L F
.649 .759 .93 r
.14605 .4806 m .14735 .47616 L .15064 .47904 L F
.14605 .4806 m .14276 .47772 L .14735 .47616 L F
.648 .76 .931 r
.2014 .49451 m .20283 .49011 L .20603 .49296 L F
.2014 .49451 m .19819 .49166 L .20283 .49011 L F
.269 0 .055 r
.472 .24656 m .47398 .25004 L .47687 .2448 L F
.472 .24656 m .46909 .25181 L .47398 .25004 L F
.892 .774 .725 r
.34263 .41915 m .33966 .41618 L .34482 .4074 L F
.907 .768 .696 r
.33736 .42974 m .33966 .41618 L .34263 .41915 L F
.609 .494 .698 r
.81228 .3568 m .80945 .3467 L .81463 .34502 L F
0 0 0 r
.80945 .3467 m .81244 .34192 L .81463 .34502 L F
.80945 .3467 m .80788 .35063 L .81244 .34192 L F
.656 .752 .921 r
.8049 .35539 m .80788 .35063 L .80945 .3467 L F
.268 .274 .681 r
.62007 .39299 m .61735 .38286 L .62258 .38833 L F
0 .018 .547 r
.61735 .38286 m .62006 .38529 L .62258 .38833 L F
.61735 .38286 m .61484 .37983 L .62006 .38529 L F
.299 0 .093 r
.15851 .48036 m .15882 .48509 L .1631 .4788 L F
.15851 .48036 m .15421 .48664 L .15882 .48509 L F
.905 .766 .697 r
.30895 .49391 m .30592 .49106 L .31125 .48036 L F
.754 .858 .421 r
.31125 .48036 m .31297 .47592 L .31598 .4788 L F
.31125 .48036 m .30763 .48664 L .31297 .47592 L F
.648 .76 .931 r
.30592 .49106 m .30763 .48664 L .31125 .48036 L F
.21386 .49427 m .21533 .48987 L .21851 .49273 L F
.21386 .49427 m .21068 .49142 L .21533 .48987 L F
.269 .274 .681 r
.62807 .41804 m .62535 .4079 L .6306 .41344 L F
.225 .22 .644 r
.62535 .4079 m .62787 .40328 L .6306 .41344 L F
0 .044 .576 r
.53186 .23516 m .53416 .23688 L .53284 .23481 L F
.53186 .23516 m .5292 .23188 L .53416 .23688 L F
.159 0 0 r
.5292 .23188 m .53149 .23359 L .53416 .23688 L F
.605 .141 0 r
.53416 .23688 m .53149 .23359 L .53548 .23898 L F
.53416 .23688 m .53548 .23898 L .53649 .24033 L F
0 .044 .576 r
.53284 .23481 m .53416 .23688 L .53679 .23339 L F
.651 .757 .927 r
.73874 .44407 m .74154 .43954 L .74385 .44248 L F
.73874 .44407 m .73642 .44113 L .74154 .43954 L F
.65 .758 .928 r
.69138 .4552 m .69406 .4507 L .69645 .45362 L F
.69138 .4552 m .68898 .45228 L .69406 .4507 L F
.647 .761 .932 r
.2491 .50528 m .25066 .50091 L .25378 .50375 L F
.2491 .50528 m .24598 .50245 L .25066 .50091 L F
0 0 .094 r
.36372 .34644 m .35996 .3592 L .36522 .34869 L F
.29 0 .081 r
.35858 .35513 m .35996 .3592 L .36372 .34644 L F
.656 .751 .92 r
.822 .34644 m .82502 .34166 L .82719 .34477 L F
.822 .34644 m .81982 .34335 L .82502 .34166 L F
.65 .759 .929 r
.06557 .46899 m .06666 .46452 L .07009 .46742 L F
.06557 .46899 m .06214 .4661 L .06666 .46452 L F
.648 .76 .931 r
.22633 .49403 m .22783 .48963 L .23098 .49249 L F
.22633 .49403 m .22316 .49118 L .22783 .48963 L F
.166 0 0 r
.54437 .23489 m .54673 .23661 L .54936 .23989 L F
.54437 .23489 m .54177 .23839 L .54673 .23661 L F
.65 .758 .928 r
.70391 .45496 m .70663 .45045 L .70899 .45338 L F
.70391 .45496 m .70153 .45204 L .70663 .45045 L F
.647 .761 .932 r
.26158 .50504 m .26316 .50067 L .26627 .50351 L F
.26158 .50504 m .25847 .50221 L .26316 .50067 L F
.65 .759 .929 r
.07802 .46875 m .07914 .46428 L .08254 .46718 L F
.07802 .46875 m .07461 .46585 L .07914 .46428 L F
.921 .807 .718 r
.79518 .38236 m .79296 .37932 L .79753 .37059 L F
.266 .273 .68 r
.59835 .30604 m .59564 .29597 L .6008 .30116 L F
0 .05 .581 r
.59564 .29597 m .59824 .29798 L .6008 .30116 L F
.59564 .29597 m .59309 .29279 L .59824 .29798 L F
.752 .857 .419 r
.39548 .3071 m .39223 .31262 L .39741 .30222 L F
.811 .925 .544 r
.34482 .4074 m .34145 .41157 L .34662 .40278 L F
.652 .755 .925 r
.33966 .41618 m .34145 .41157 L .34482 .4074 L F
.65 .758 .928 r
.71644 .45471 m .71919 .45021 L .72154 .45313 L F
.71644 .45471 m .71409 .45179 L .71919 .45021 L F
.817 .929 .55 r
.3807 .32088 m .37747 .32471 L .3826 .31604 L F
.758 .861 .426 r
.37558 .32954 m .37747 .32471 L .3807 .32088 L F
.647 .761 .932 r
.27405 .50481 m .27567 .50043 L .27875 .50327 L F
.27405 .50481 m .27096 .50197 L .27567 .50043 L F
1 0 0 r
.27405 .50481 Mdot
.65 .759 .929 r
.09047 .46851 m .09162 .46404 L .09501 .46694 L F
.09047 .46851 m .08708 .46561 L .09162 .46404 L F
.935 .748 .625 r
.34662 .40278 m .34931 .38211 L .35188 .39223 L F
.34662 .40278 m .34365 .39977 L .34931 .38211 L F
.816 .928 .549 r
.34931 .38211 m .34596 .38618 L .35113 .37742 L F
.993 .877 .56 r
.34365 .39977 m .34596 .38618 L .34931 .38211 L F
.919 .806 .718 r
.76836 .41829 m .76609 .41531 L .7707 .40653 L F
0 .058 .59 r
.5774 .25939 m .57992 .26123 L .5825 .26447 L F
.5774 .25939 m .57481 .25615 L .57992 .26123 L F
.648 .76 .931 r
.1811 .49344 m .18248 .48903 L .18572 .49189 L F
.1811 .49344 m .17786 .49058 L .18248 .48903 L F
.153 0 0 r
.49925 .23421 m .50139 .23593 L .50415 .23243 L F
.49925 .23421 m .49647 .23771 L .50139 .23593 L F
.647 .761 .932 r
.28653 .50457 m .28818 .5002 L .29124 .50304 L F
.28653 .50457 m .28346 .50174 L .28818 .5002 L F
.652 .756 .926 r
.75361 .43208 m .75645 .42752 L .75874 .43048 L F
.75361 .43208 m .75131 .42912 L .75645 .42752 L F
.65 .758 .928 r
.65884 .45435 m .66144 .44984 L .66389 .45277 L F
.65884 .45435 m .65639 .45143 L .66144 .44984 L F
.268 .274 .681 r
.62007 .39299 m .62258 .38833 L .62536 .40027 L F
.225 .221 .644 r
.63086 .42999 m .62807 .41804 L .63339 .42542 L F
.597 .467 .674 r
.62584 .43159 m .62807 .41804 L .63086 .42999 L F
.269 .274 .681 r
.62807 .41804 m .6306 .41344 L .63339 .42542 L F
.651 .757 .927 r
.33041 .44309 m .32741 .44015 L .33217 .43856 L F
.63608 .44309 m .63862 .43856 L .6411 .4415 L F
.63608 .44309 m .63359 .44015 L .63862 .43856 L F
.655 .753 .922 r
.79753 .37059 m .80049 .36587 L .8027 .36894 L F
.79753 .37059 m .79531 .36753 L .80049 .36587 L F
.921 .807 .718 r
.79296 .37932 m .79531 .36753 L .79753 .37059 L F
.648 .76 .931 r
.19356 .4932 m .19498 .4888 L .19819 .49166 L F
.19356 .4932 m .19034 .49035 L .19498 .4888 L F
0 .034 .564 r
.51176 .23394 m .51396 .23565 L .51667 .23216 L F
.51176 .23394 m .50906 .23065 L .51396 .23565 L F
.891 .773 .725 r
.29901 .50434 m .29596 .5015 L .30119 .49261 L F
.65 .758 .928 r
.67137 .45411 m .67401 .4496 L .67643 .45253 L F
.67137 .45411 m .66894 .45119 L .67401 .4496 L F
.654 .754 .923 r
.78545 .39274 m .78321 .38971 L .78838 .38807 L F
.154 0 0 r
.44959 .25885 m .4515 .26069 L .45445 .2571 L F
.44959 .25885 m .44662 .26245 L .4515 .26069 L F
.274 .278 .682 r
.65135 .45301 m .64861 .44285 L .65393 .4485 L F
0 .006 .533 r
.64861 .44285 m .65147 .44556 L .65393 .4485 L F
.64861 .44285 m .64614 .43991 L .65147 .44556 L F
.857 .405 .032 r
.15064 .47904 m .15091 .48377 L .15421 .48664 L F
.15064 .47904 m .14735 .47616 L .15091 .48377 L F
.648 .76 .931 r
.20603 .49296 m .20748 .48856 L .21068 .49142 L F
.20603 .49296 m .20283 .49011 L .20748 .48856 L F
0 0 0 r
.7707 .40653 m .77359 .4019 L .77585 .40491 L F
.7707 .40653 m .76897 .4107 L .77359 .4019 L F
.652 .755 .925 r
.76609 .41531 m .76897 .4107 L .7707 .40653 L F
.159 0 0 r
.52427 .23366 m .52654 .23538 L .5292 .23188 L F
.52427 .23366 m .52159 .23716 L .52654 .23538 L F
.269 0 .055 r
.47687 .2448 m .47889 .24827 L .48176 .24303 L F
.47687 .2448 m .47398 .25004 L .47889 .24827 L F
.605 .491 .697 r
.62856 .44175 m .62584 .43159 L .63086 .42999 L F
0 0 0 r
.73131 .44273 m .7341 .43819 L .73642 .44113 L F
.73131 .44273 m .72943 .44703 L .7341 .43819 L F
.65 .758 .928 r
.72665 .45155 m .72943 .44703 L .73131 .44273 L F
.219 .216 .642 r
.6011 .31787 m .59835 .30604 L .60356 .31301 L F
.266 .273 .68 r
.59835 .30604 m .6008 .30116 L .60356 .31301 L F
.647 .761 .932 r
.2413 .50398 m .24284 .4996 L .24598 .50245 L F
.2413 .50398 m .23816 .50115 L .24284 .4996 L F
.361 .261 .604 r
.6093 .34999 m .60635 .3311 L .61159 .33816 L F
.412 .296 .611 r
.60411 .34464 m .60635 .3311 L .6093 .34999 L F
.606 .141 0 r
.60635 .3311 m .60906 .33504 L .61159 .33816 L F
.60635 .3311 m .60381 .32798 L .60906 .33504 L F
.678 .265 .255 r
.55957 .24466 m .5621 .25498 L .56464 .2514 L F
.55957 .24466 m .55704 .24991 L .5621 .25498 L F
.656 .751 .92 r
.81463 .34502 m .81763 .34024 L .81982 .34335 L F
.81463 .34502 m .81244 .34192 L .81763 .34024 L F
.649 .759 .93 r
.31598 .4788 m .31297 .47592 L .31771 .47436 L F
.299 0 .093 r
.1631 .4788 m .16344 .48353 L .16672 .48641 L F
.1631 .4788 m .15882 .48509 L .16344 .48353 L F
.648 .76 .931 r
.21851 .49273 m .21999 .48832 L .22316 .49118 L F
.21851 .49273 m .21533 .48987 L .21999 .48832 L F
.163 0 0 r
.53679 .23339 m .53911 .2351 L .54177 .23839 L F
.53679 .23339 m .53416 .23688 L .53911 .2351 L F
.918 .804 .718 r
.74385 .44248 m .74154 .43954 L .74619 .43073 L F
.65 .758 .928 r
.69645 .45362 m .69915 .44911 L .70153 .45204 L F
.69645 .45362 m .69406 .4507 L .69915 .44911 L F
.648 .76 .931 r
.30119 .49261 m .30288 .4882 L .30592 .49106 L F
.30119 .49261 m .29815 .48975 L .30288 .4882 L F
.891 .773 .725 r
.29596 .5015 m .29815 .48975 L .30119 .49261 L F
.647 .761 .932 r
.25378 .50375 m .25535 .49937 L .25847 .50221 L F
.25378 .50375 m .25066 .50091 L .25535 .49937 L F
.656 .751 .92 r
.82719 .34477 m .83023 .33998 L .83239 .34309 L F
.82719 .34477 m .82502 .34166 L .83023 .33998 L F
.785 .6 .65 r
.31771 .47436 m .32047 .4535 L .32292 .46549 L F
.31771 .47436 m .31516 .46416 L .32047 .4535 L F
.65 .758 .928 r
.32047 .4535 m .31746 .45058 L .32222 .44899 L F
.906 .767 .697 r
.31516 .46416 m .31746 .45058 L .32047 .4535 L F
.65 .759 .929 r
.07009 .46742 m .07119 .46295 L .07461 .46585 L F
.07009 .46742 m .06666 .46452 L .07119 .46295 L F
.739 .243 0 r
.23098 .49249 m .23185 .49544 L .23501 .4983 L F
.23098 .49249 m .22783 .48963 L .23185 .49544 L F
.65 .758 .928 r
.70899 .45338 m .71173 .44887 L .71409 .45179 L F
.70899 .45338 m .70663 .45045 L .71173 .44887 L F
.267 .273 .68 r
.61484 .37983 m .61212 .3697 L .61733 .37513 L F
0 .022 .551 r
.61212 .3697 m .6148 .37207 L .61733 .37513 L F
.61212 .3697 m .60959 .36664 L .6148 .37207 L F
.647 .761 .932 r
.26627 .50351 m .26787 .49913 L .27096 .50197 L F
.26627 .50351 m .26316 .50067 L .26787 .49913 L F
.65 .759 .929 r
.08254 .46718 m .08368 .46271 L .08708 .46561 L F
.08254 .46718 m .07914 .46428 L .08368 .46271 L F
.937 .799 .681 r
.75874 .43048 m .75645 .42752 L .76095 .41692 L F
.652 .755 .925 r
.76095 .41692 m .76381 .41232 L .76609 .41531 L F
.76095 .41692 m .75866 .41394 L .76381 .41232 L F
.937 .799 .681 r
.75645 .42752 m .75866 .41394 L .76095 .41692 L F
.65 .758 .928 r
.72154 .45313 m .72431 .44862 L .72665 .45155 L F
.72154 .45313 m .71919 .45021 L .72431 .44862 L F
1 0 0 r
.72154 .45313 Mdot
.647 .761 .932 r
.27875 .50327 m .28039 .49889 L .28346 .50174 L F
.27875 .50327 m .27567 .50043 L .28039 .49889 L F
0 0 0 r
.74619 .43073 m .74901 .42616 L .75131 .42912 L F
.74619 .43073 m .74437 .43499 L .74901 .42616 L F
.651 .757 .927 r
.74154 .43954 m .74437 .43499 L .74619 .43073 L F
.94 .801 .679 r
.8027 .36894 m .80049 .36587 L .8049 .35539 L F
.656 .752 .921 r
.8049 .35539 m .80269 .35231 L .80788 .35063 L F
.94 .801 .679 r
.80049 .36587 m .80269 .35231 L .8049 .35539 L F
.274 .278 .682 r
.65135 .45301 m .65393 .4485 L .65639 .45143 L F
1 0 0 r
.65135 .45301 Mdot
.782 .292 0 r
.09501 .46694 m .09522 .46977 L .09861 .47267 L F
.09501 .46694 m .09162 .46404 L .09522 .46977 L F
.605 .491 .697 r
.62856 .44175 m .63086 .42999 L .63359 .44015 L F
.265 .272 .68 r
.59309 .29279 m .59038 .28271 L .59553 .28786 L F
0 .053 .585 r
.59038 .28271 m .59296 .28466 L .59553 .28786 L F
.59038 .28271 m .58781 .2795 L .59296 .28466 L F
.649 .759 .93 r
.13029 .47796 m .13154 .47352 L .13486 .4764 L F
.13029 .47796 m .12696 .47508 L .13154 .47352 L F
.648 .76 .931 r
.18572 .49189 m .18711 .48748 L .19034 .49035 L F
.18572 .49189 m .18248 .48903 L .18711 .48748 L F
.153 0 0 r
.50415 .23243 m .50632 .23414 L .50906 .23065 L F
.50415 .23243 m .50139 .23593 L .50632 .23414 L F
.647 .761 .932 r
.29124 .50304 m .29291 .49865 L .29596 .5015 L F
.29124 .50304 m .28818 .5002 L .29291 .49865 L F
.908 .768 .696 r
.35629 .36868 m .35333 .36562 L .35858 .35513 L F
.818 .929 .551 r
.35333 .36562 m .35516 .36087 L .35858 .35513 L F
.29 0 .081 r
.35858 .35513 m .35516 .36087 L .35996 .3592 L F
.65 .758 .928 r
.66389 .45277 m .66651 .44826 L .66894 .45119 L F
.66389 .45277 m .66144 .44984 L .66651 .44826 L F
.651 .757 .927 r
.6411 .4415 m .64367 .43696 L .64614 .43991 L F
.6411 .4415 m .63862 .43856 L .64367 .43696 L F
.649 .759 .93 r
.14276 .47772 m .14404 .47327 L .14735 .47616 L F
.14276 .47772 m .13945 .47484 L .14404 .47327 L F
.648 .76 .931 r
.19819 .49166 m .19962 .48724 L .20283 .49011 L F
.19819 .49166 m .19498 .4888 L .19962 .48724 L F
.156 0 0 r
.51667 .23216 m .5189 .23387 L .52159 .23716 L F
.51667 .23216 m .51396 .23565 L .5189 .23387 L F
.65 .758 .928 r
.67643 .45253 m .67908 .44801 L .6815 .45094 L F
.67643 .45253 m .67401 .4496 L .67908 .44801 L F
.907 .768 .696 r
.33736 .42974 m .33437 .42678 L .33966 .41618 L F
.652 .755 .925 r
.33966 .41618 m .33668 .41319 L .34145 .41157 L F
.907 .768 .696 r
.33437 .42678 m .33668 .41319 L .33966 .41618 L F
.661 .745 .913 r
.55199 .24317 m .55433 .23812 L .55704 .24991 L F
.55199 .24317 m .54936 .23989 L .55433 .23812 L F
.154 0 0 r
.45445 .2571 m .45638 .25892 L .45932 .25534 L F
.45445 .2571 m .4515 .26069 L .45638 .25892 L F
.892 .775 .725 r
.35113 .37742 m .35333 .36562 L .35629 .36868 L F
.267 .273 .68 r
.61484 .37983 m .61733 .37513 L .62006 .38529 L F
.648 .76 .931 r
.21068 .49142 m .21214 .487 L .21533 .48987 L F
.21068 .49142 m .20748 .48856 L .21214 .487 L F
.653 .755 .924 r
.77585 .40491 m .77359 .4019 L .77875 .40027 L F
.159 0 0 r
.5292 .23188 m .52654 .23538 L .53149 .23359 L F
.758 .861 .426 r
.37558 .32954 m .37224 .33517 L .37747 .32471 L F
.759 .862 .427 r
.36708 .3439 m .36895 .33908 L .37224 .33517 L F
.176 0 0 r
.37224 .33517 m .36895 .33908 L .36992 .33874 L F
.816 .928 .55 r
.37037 .33998 m .37224 .33517 L .37454 .33163 L F
.37037 .33998 m .36708 .3439 L .37224 .33517 L F
.176 0 0 r
.37224 .33517 m .36992 .33874 L .37378 .33738 L F
.816 .928 .55 r
.37454 .33163 m .37224 .33517 L .37558 .32954 L F
.269 0 .055 r
.48176 .24303 m .4838 .2465 L .48665 .24126 L F
.48176 .24303 m .47889 .24827 L .4838 .2465 L F
.269 .274 .681 r
.63359 .44015 m .63086 .42999 L .63613 .43561 L F
.225 .221 .644 r
.63086 .42999 m .63339 .42542 L .63613 .43561 L F
.651 .757 .927 r
.73642 .44113 m .73923 .43659 L .74154 .43954 L F
.73642 .44113 m .7341 .43819 L .73923 .43659 L F
.65 .758 .928 r
.68898 .45228 m .69167 .44777 L .69406 .4507 L F
.68898 .45228 m .68658 .44936 L .69167 .44777 L F
.647 .761 .932 r
.24598 .50245 m .24753 .49806 L .25066 .50091 L F
.24598 .50245 m .24284 .4996 L .24753 .49806 L F
.656 .751 .92 r
.81982 .34335 m .82284 .33855 L .82502 .34166 L F
.81982 .34335 m .81763 .34024 L .82284 .33855 L F
.65 .759 .929 r
.06214 .4661 m .06322 .46162 L .06666 .46452 L F
.06214 .4661 m .0587 .46319 L .06322 .46162 L F
.608 .494 .698 r
.78321 .38971 m .78039 .37957 L .78556 .37793 L F
.743 .558 .644 r
.77875 .40027 m .78039 .37957 L .78321 .38971 L F
.77875 .40027 m .77579 .38833 L .78039 .37957 L F
0 0 0 r
.78039 .37957 m .78331 .37487 L .78556 .37793 L F
.78039 .37957 m .77871 .38364 L .78331 .37487 L F
.77579 .38833 m .77871 .38364 L .78039 .37957 L F
.648 .76 .931 r
.22316 .49118 m .22466 .48676 L .22783 .48963 L F
.22316 .49118 m .21999 .48832 L .22466 .48676 L F
.892 .774 .725 r
.33217 .43856 m .33437 .42678 L .33736 .42974 L F
.65 .758 .928 r
.70153 .45204 m .70425 .44752 L .70663 .45045 L F
.70153 .45204 m .69915 .44911 L .70425 .44752 L F
.648 .76 .931 r
.30592 .49106 m .30288 .4882 L .30763 .48664 L F
.647 .761 .932 r
.25847 .50221 m .26005 .49782 L .26316 .50067 L F
.25847 .50221 m .25535 .49937 L .26005 .49782 L F
.215 .213 .641 r
.58781 .2795 m .58507 .2677 L .59024 .27454 L F
.586 .125 0 r
.58507 .2677 m .58767 .2713 L .59024 .27454 L F
.58507 .2677 m .5825 .26447 L .58767 .2713 L F
.415 .092 .306 r
.43204 .2677 m .43361 .27821 L .43689 .26595 L F
.43204 .2677 m .42873 .27996 L .43361 .27821 L F
.158 0 0 r
.42693 .27803 m .42873 .27996 L .43204 .2677 L F
.65 .759 .929 r
.07461 .46585 m .07572 .46137 L .07914 .46428 L F
.07461 .46585 m .07119 .46295 L .07572 .46137 L F
.921 .807 .718 r
.79296 .37932 m .79073 .37627 L .79531 .36753 L F
.608 .494 .698 r
.78838 .38807 m .79073 .37627 L .79296 .37932 L F
.265 .272 .68 r
.59309 .29279 m .59553 .28786 L .59824 .29798 L F
.605 .491 .697 r
.60381 .32798 m .6011 .31787 L .6061 .31617 L F
.219 .216 .642 r
.6011 .31787 m .60356 .31301 L .6061 .31617 L F
.65 .758 .928 r
.71409 .45179 m .71684 .44728 L .71919 .45021 L F
.71409 .45179 m .71173 .44887 L .71684 .44728 L F
1 0 0 r
.71409 .45179 Mdot
.649 .759 .93 r
.10991 .47688 m .11111 .47243 L .11447 .47532 L F
.10991 .47688 m .10655 .474 L .11111 .47243 L F
.647 .761 .932 r
.27096 .50197 m .27258 .49758 L .27567 .50043 L F
.27096 .50197 m .26787 .49913 L .27258 .49758 L F
1 0 0 r
.27096 .50197 Mdot
.784 .294 0 r
.08708 .46561 m .08725 .46844 L .09162 .46404 L F
.08708 .46561 m .08368 .46271 L .08725 .46844 L F
.652 .755 .925 r
.76609 .41531 m .76381 .41232 L .76897 .4107 L F
.186 0 0 r
.57481 .25615 m .57732 .25797 L .57992 .26123 L F
.57481 .25615 m .57233 .25974 L .57732 .25797 L F
.65 .758 .928 r
.72665 .45155 m .72431 .44862 L .72943 .44703 L F
1 0 0 r
.72665 .45155 Mdot
.649 .759 .93 r
.12238 .47664 m .12362 .47219 L .12696 .47508 L F
.12238 .47664 m .11904 .47376 L .12362 .47219 L F
.648 .76 .931 r
.17786 .49058 m .17923 .48617 L .18248 .48903 L F
.17786 .49058 m .1746 .48772 L .17923 .48617 L F
.647 .761 .932 r
.28346 .50174 m .28511 .49735 L .28818 .5002 L F
.28346 .50174 m .28039 .49889 L .28511 .49735 L F
.652 .756 .926 r
.75131 .42912 m .75416 .42455 L .75645 .42752 L F
.75131 .42912 m .74901 .42616 L .75416 .42455 L F
.65 .758 .928 r
.65639 .45143 m .65899 .44691 L .66144 .44984 L F
.65639 .45143 m .65393 .4485 L .65899 .44691 L F
1 0 0 r
.65639 .45143 Mdot
.269 .274 .681 r
.63359 .44015 m .63613 .43561 L .63862 .43856 L F
.651 .757 .927 r
.32741 .44015 m .32918 .43561 L .33217 .43856 L F
.32741 .44015 m .32441 .43721 L .32918 .43561 L F
.892 .774 .725 r
.32222 .44899 m .32441 .43721 L .32741 .44015 L F
.655 .753 .922 r
.79531 .36753 m .79827 .3628 L .80049 .36587 L F
.79531 .36753 m .79308 .36447 L .79827 .3628 L F
.921 .807 .718 r
.79073 .37627 m .79308 .36447 L .79531 .36753 L F
.649 .759 .93 r
.13486 .4764 m .13613 .47195 L .13945 .47484 L F
.13486 .4764 m .13154 .47352 L .13613 .47195 L F
.648 .76 .931 r
.19034 .49035 m .19175 .48593 L .19498 .4888 L F
.19034 .49035 m .18711 .48748 L .19175 .48593 L F
.749 .316 .223 r
.50906 .23065 m .51122 .24088 L .51396 .23565 L F
.50906 .23065 m .50632 .23414 L .51122 .24088 L F
.891 .773 .725 r
.29596 .5015 m .29291 .49865 L .29815 .48975 L F
.65 .758 .928 r
.66894 .45119 m .67158 .44667 L .67401 .4496 L F
.66894 .45119 m .66651 .44826 L .67158 .44667 L F
.608 .494 .698 r
.78321 .38971 m .78556 .37793 L .78838 .38807 L F
0 .006 .533 r
.64614 .43991 m .64899 .44261 L .65147 .44556 L F
.64614 .43991 m .64367 .43696 L .64899 .44261 L F
.857 .405 .032 r
.14735 .47616 m .1476 .48088 L .15091 .48377 L F
.14735 .47616 m .14404 .47327 L .1476 .48088 L F
.648 .76 .931 r
.20283 .49011 m .20428 .48569 L .20748 .48856 L F
.20283 .49011 m .19962 .48724 L .20428 .48569 L F
.65 .758 .928 r
.6815 .45094 m .68417 .44642 L .68658 .44936 L F
.6815 .45094 m .67908 .44801 L .68417 .44642 L F
.647 .761 .932 r
.23816 .50115 m .23969 .49675 L .24284 .4996 L F
.23816 .50115 m .23501 .4983 L .23969 .49675 L F
.605 .491 .697 r
.60381 .32798 m .6061 .31617 L .60906 .33504 L F
.656 .751 .92 r
.81244 .34192 m .81544 .33712 L .81763 .34024 L F
.81244 .34192 m .81024 .33881 L .81544 .33712 L F
.608 .494 .698 r
.80788 .35063 m .81024 .33881 L .81244 .34192 L F
.154 0 0 r
.45932 .25534 m .46128 .25716 L .4642 .25358 L F
.45932 .25534 m .45638 .25892 L .46128 .25716 L F
.362 .262 .605 r
.6148 .37207 m .61183 .35308 L .6171 .36023 L F
.413 .297 .612 r
.60959 .36664 m .61183 .35308 L .6148 .37207 L F
.656 .752 .921 r
.61183 .35308 m .61432 .34831 L .6171 .36023 L F
.61183 .35308 m .6093 .34999 L .61432 .34831 L F
.892 .774 .725 r
.31297 .47592 m .31516 .46416 L .31771 .47436 L F
.31297 .47592 m .30994 .47303 L .31516 .46416 L F
.59 .459 .671 r
.30763 .48664 m .30994 .47303 L .31297 .47592 L F
.648 .76 .931 r
.21533 .48987 m .2168 .48545 L .21999 .48832 L F
.21533 .48987 m .21214 .487 L .2168 .48545 L F
.269 .274 .681 r
.6306 .41344 m .62787 .40328 L .63314 .40882 L F
0 .014 .542 r
.62787 .40328 m .63063 .40581 L .63314 .40882 L F
.62787 .40328 m .62536 .40027 L .63063 .40581 L F
.269 0 .055 r
.48665 .24126 m .48872 .24472 L .49156 .23948 L F
.48665 .24126 m .4838 .2465 L .48872 .24472 L F
.651 .757 .927 r
.74154 .43954 m .73923 .43659 L .74437 .43499 L F
.65 .758 .928 r
.69406 .4507 m .69676 .44618 L .69915 .44911 L F
.69406 .4507 m .69167 .44777 L .69676 .44618 L F
.648 .76 .931 r
.29815 .48975 m .29984 .48533 L .30288 .4882 L F
.29815 .48975 m .2951 .48688 L .29984 .48533 L F
.891 .773 .725 r
.29291 .49865 m .2951 .48688 L .29815 .48975 L F
.647 .761 .932 r
.25066 .50091 m .25223 .49651 L .25535 .49937 L F
.25066 .50091 m .24753 .49806 L .25223 .49651 L F
.656 .751 .92 r
.82502 .34166 m .82805 .33686 L .83023 .33998 L F
.82502 .34166 m .82284 .33855 L .82805 .33686 L F
.906 .767 .697 r
.31516 .46416 m .31213 .46125 L .31746 .45058 L F
.65 .758 .928 r
.31746 .45058 m .3192 .44605 L .32222 .44899 L F
.31746 .45058 m .31444 .44764 L .3192 .44605 L F
.906 .767 .697 r
.31213 .46125 m .31444 .44764 L .31746 .45058 L F
.65 .759 .929 r
.06666 .46452 m .06775 .46004 L .07119 .46295 L F
.06666 .46452 m .06322 .46162 L .06775 .46004 L F
.608 .494 .698 r
.78838 .38807 m .78556 .37793 L .79073 .37627 L F
.654 .753 .922 r
.78556 .37793 m .78849 .37322 L .79073 .37627 L F
.78556 .37793 m .78331 .37487 L .78849 .37322 L F
.739 .243 0 r
.22783 .48963 m .22867 .49258 L .23185 .49544 L F
.22783 .48963 m .22466 .48676 L .22867 .49258 L F
.65 .758 .928 r
.70663 .45045 m .70936 .44593 L .71173 .44887 L F
.70663 .45045 m .70425 .44752 L .70936 .44593 L F
1 0 0 r
.70663 .45045 Mdot
.649 .759 .93 r
.10199 .47556 m .10317 .4711 L .10655 .474 L F
.10199 .47556 m .09861 .47267 L .10317 .4711 L F
.647 .761 .932 r
.26316 .50067 m .26476 .49628 L .26787 .49913 L F
.26316 .50067 m .26005 .49782 L .26476 .49628 L F
.415 .092 .306 r
.43689 .26595 m .4385 .27646 L .44175 .2642 L F
.43689 .26595 m .43361 .27821 L .4385 .27646 L F
.65 .759 .929 r
.07914 .46428 m .08027 .45979 L .08368 .46271 L F
.07914 .46428 m .07572 .46137 L .08027 .45979 L F
.417 .095 .309 r
.39741 .30222 m .39872 .313 L .40224 .3005 L F
.39741 .30222 m .39387 .31472 L .39872 .313 L F
.168 0 0 r
.39223 .31262 m .39387 .31472 L .39741 .30222 L F
.893 .775 .725 r
.34145 .41157 m .34365 .39977 L .34662 .40278 L F
.411 .295 .611 r
.60906 .33504 m .6061 .31617 L .61131 .32144 L F
0 .045 .577 r
.6061 .31617 m .60876 .31828 L .61131 .32144 L F
.6061 .31617 m .60356 .31301 L .60876 .31828 L F
.937 .799 .681 r
.75645 .42752 m .75416 .42455 L .75866 .41394 L F
.652 .755 .925 r
.75866 .41394 m .76153 .40932 L .76381 .41232 L F
.75866 .41394 m .75638 .41095 L .76153 .40932 L F
.937 .799 .681 r
.75416 .42455 m .75638 .41095 L .75866 .41394 L F
0 .054 .586 r
.56724 .25466 m .56972 .25648 L .57233 .25974 L F
.56724 .25466 m .56464 .2514 L .56972 .25648 L F
.65 .758 .928 r
.71919 .45021 m .72196 .44568 L .72431 .44862 L F
.71919 .45021 m .71684 .44728 L .72196 .44568 L F
1 0 0 r
.71919 .45021 Mdot
.158 0 0 r
.42208 .27977 m .42386 .28171 L .42693 .27803 L F
.892 .774 .725 r
.30994 .47303 m .31213 .46125 L .31516 .46416 L F
.649 .759 .93 r
.11447 .47532 m .11569 .47086 L .11904 .47376 L F
.11447 .47532 m .11111 .47243 L .11569 .47086 L F
.648 .76 .931 r
.16998 .48927 m .17134 .48485 L .1746 .48772 L F
.16998 .48927 m .16672 .48641 L .17134 .48485 L F
0 0 .094 r
.3826 .31604 m .38419 .31815 L .38741 .31433 L F
.3826 .31604 m .37895 .32863 L .38419 .31815 L F
.024 0 .15 r
.37747 .32471 m .37895 .32863 L .3826 .31604 L F
.647 .761 .932 r
.27567 .50043 m .2773 .49604 L .28039 .49889 L F
.27567 .50043 m .27258 .49758 L .2773 .49604 L F
.94 .801 .679 r
.80049 .36587 m .79827 .3628 L .80269 .35231 L F
.921 .808 .717 r
.80269 .35231 m .80505 .3405 L .80788 .35063 L F
.80269 .35231 m .80047 .34921 L .80505 .3405 L F
.94 .801 .679 r
.79827 .3628 m .80047 .34921 L .80269 .35231 L F
.176 0 0 r
.09162 .46404 m .09182 .46686 L .09522 .46977 L F
.09162 .46404 m .08725 .46844 L .09182 .46686 L F
.892 .775 .725 r
.35113 .37742 m .34816 .37436 L .35333 .36562 L F
.34596 .38618 m .34816 .37436 L .35113 .37742 L F
.215 .213 .641 r
.58781 .2795 m .59024 .27454 L .59296 .28466 L F
.861 .411 .043 r
.12696 .47508 m .1271 .4798 L .13154 .47352 L F
.12696 .47508 m .12362 .47219 L .1271 .4798 L F
.757 .263 0 r
.18248 .48903 m .18311 .49198 L .18711 .48748 L F
.18248 .48903 m .17923 .48617 L .18311 .49198 L F
.647 .761 .932 r
.28818 .5002 m .28984 .4958 L .29291 .49865 L F
.28818 .5002 m .28511 .49735 L .28984 .4958 L F
.65 .758 .928 r
.66144 .44984 m .66406 .44532 L .66651 .44826 L F
.66144 .44984 m .65899 .44691 L .66406 .44532 L F
1 0 0 r
.66144 .44984 Mdot
.939 .8 .68 r
.77359 .4019 m .77579 .38833 L .77875 .40027 L F
.77359 .4019 m .77132 .39889 L .77579 .38833 L F
0 0 0 r
.77579 .38833 m .77423 .39422 L .77871 .38364 L F
.653 .755 .924 r
.77132 .39889 m .77423 .39422 L .77579 .38833 L F
.223 .219 .643 r
.62536 .40027 m .62258 .38833 L .62789 .39561 L F
.654 .754 .923 r
.62258 .38833 m .62509 .38364 L .62789 .39561 L F
.62258 .38833 m .62006 .38529 L .62509 .38364 L F
.225 .221 .644 r
.63339 .42542 m .6306 .41344 L .63594 .42082 L F
.269 .274 .681 r
.6306 .41344 m .63314 .40882 L .63594 .42082 L F
.651 .757 .927 r
.63862 .43856 m .64118 .434 L .64367 .43696 L F
.63862 .43856 m .63613 .43561 L .64118 .434 L F
.892 .774 .725 r
.33217 .43856 m .32918 .43561 L .33437 .42678 L F
.649 .759 .93 r
.13945 .47484 m .14073 .47038 L .14404 .47327 L F
.13945 .47484 m .13613 .47195 L .14073 .47038 L F
.648 .76 .931 r
.19498 .4888 m .1964 .48437 L .19962 .48724 L F
.19498 .4888 m .19175 .48593 L .1964 .48437 L F
.65 .758 .928 r
.67401 .4496 m .67666 .44507 L .67908 .44801 L F
.67401 .4496 m .67158 .44667 L .67666 .44507 L F
.907 .768 .696 r
.33437 .42678 m .33138 .4238 L .33668 .41319 L F
.652 .755 .925 r
.33668 .41319 m .33846 .40857 L .34145 .41157 L F
.33668 .41319 m .33369 .4102 L .33846 .40857 L F
.907 .768 .696 r
.33138 .4238 m .33369 .4102 L .33668 .41319 L F
.596 .133 0 r
.54936 .23989 m .55177 .24335 L .55433 .23812 L F
.54936 .23989 m .54673 .23661 L .55177 .24335 L F
.608 .494 .698 r
.80788 .35063 m .80505 .3405 L .81024 .33881 L F
0 0 0 r
.80505 .3405 m .80803 .33569 L .81024 .33881 L F
.80505 .3405 m .80345 .34442 L .80803 .33569 L F
.656 .752 .921 r
.80047 .34921 m .80345 .34442 L .80505 .3405 L F
.818 .929 .551 r
.35333 .36562 m .34998 .36964 L .35516 .36087 L F
.34816 .37436 m .34998 .36964 L .35333 .36562 L F
0 0 .102 r
.41216 .29013 m .40871 .30255 L .41389 .29212 L F
.743 .85 .41 r
.41389 .29212 m .4107 .29761 L .41174 .29552 L F
0 0 .102 r
.41216 .29013 m .41389 .29212 L .41603 .28874 L F
.743 .85 .41 r
.41389 .29212 m .41174 .29552 L .41589 .28716 L F
0 0 .102 r
.41603 .28874 m .41389 .29212 L .417 .2884 L F
.276 0 .063 r
.40707 .29878 m .40871 .30255 L .41216 .29013 L F
.59 .459 .671 r
.30763 .48664 m .30519 .4746 L .30994 .47303 L F
.905 .766 .697 r
.30288 .4882 m .30519 .4746 L .30763 .48664 L F
.30288 .4882 m .29984 .48533 L .30519 .4746 L F
.649 .759 .93 r
.30519 .4746 m .3069 .47014 L .30994 .47303 L F
.30519 .4746 m .30215 .47171 L .3069 .47014 L F
.905 .766 .697 r
.29984 .48533 m .30215 .47171 L .30519 .4746 L F
.648 .76 .931 r
.20748 .48856 m .20894 .48413 L .21214 .487 L F
.20748 .48856 m .20428 .48569 L .20894 .48413 L F
.608 .493 .697 r
.76897 .4107 m .77132 .39889 L .77359 .4019 L F
0 0 0 r
.7341 .43819 m .7369 .43363 L .73923 .43659 L F
.7341 .43819 m .73223 .44249 L .7369 .43363 L F
.65 .758 .928 r
.72943 .44703 m .73223 .44249 L .7341 .43819 L F
.68658 .44936 m .68926 .44483 L .69167 .44777 L F
.68658 .44936 m .68417 .44642 L .68926 .44483 L F
.219 .216 .642 r
.60356 .31301 m .6008 .30116 L .60603 .30813 L F
.593 .131 0 r
.6008 .30116 m .60348 .30495 L .60603 .30813 L F
.6008 .30116 m .59824 .29798 L .60348 .30495 L F
.647 .761 .932 r
.24284 .4996 m .24439 .4952 L .24753 .49806 L F
.24284 .4996 m .23969 .49675 L .24439 .4952 L F
.656 .751 .92 r
.81763 .34024 m .82065 .33543 L .82284 .33855 L F
.81763 .34024 m .81544 .33712 L .82065 .33543 L F
.154 0 0 r
.4642 .25358 m .46618 .25539 L .46909 .25181 L F
.4642 .25358 m .46128 .25716 L .46618 .25539 L F
.65 .759 .929 r
.0587 .46319 m .05977 .4587 L .06322 .46162 L F
.0587 .46319 m .05525 .46028 L .05977 .4587 L F
.648 .76 .931 r
.21999 .48832 m .22148 .48389 L .22466 .48676 L F
.21999 .48832 m .2168 .48545 L .22148 .48389 L F
.269 0 .055 r
.49156 .23948 m .49365 .24294 L .49647 .23771 L F
.49156 .23948 m .48872 .24472 L .49365 .24294 L F
.892 .774 .725 r
.32918 .43561 m .33138 .4238 L .33437 .42678 L F
.65 .758 .928 r
.69915 .44911 m .70187 .44458 L .70425 .44752 L F
.69915 .44911 m .69676 .44618 L .70187 .44458 L F
.647 .761 .932 r
.25535 .49937 m .25693 .49496 L .26005 .49782 L F
.25535 .49937 m .25223 .49651 L .25693 .49496 L F
.656 .752 .921 r
.36522 .34869 m .36708 .3439 L .37037 .33998 L F
.586 .125 0 r
.5825 .26447 m .58508 .26806 L .58767 .2713 L F
.5825 .26447 m .57992 .26123 L .58508 .26806 L F
.892 .774 .725 r
.32222 .44899 m .3192 .44605 L .32441 .43721 L F
.65 .759 .929 r
.07119 .46295 m .07229 .45845 L .07572 .46137 L F
.07119 .46295 m .06775 .46004 L .07229 .45845 L F
.921 .807 .718 r
.79073 .37627 m .78849 .37322 L .79308 .36447 L F
.65 .758 .928 r
.71173 .44887 m .71448 .44434 L .71684 .44728 L F
.71173 .44887 m .70936 .44593 L .71448 .44434 L F
1 0 0 r
.71173 .44887 Mdot
.864 .417 .055 r
.10655 .474 m .10658 .47871 L .11111 .47243 L F
.10655 .474 m .10317 .4711 L .10658 .47871 L F
.647 .761 .932 r
.26787 .49913 m .26948 .49473 L .27258 .49758 L F
.26787 .49913 m .26476 .49628 L .26948 .49473 L F
1 0 0 r
.26787 .49913 Mdot
.415 .092 .306 r
.44175 .2642 m .4434 .2747 L .44662 .26245 L F
.44175 .2642 m .4385 .27646 L .4434 .2747 L F
.65 .759 .929 r
.08368 .46271 m .08482 .45821 L .08725 .46844 L F
.08368 .46271 m .08027 .45979 L .08482 .45821 L F
.029 0 .154 r
.40224 .3005 m .40385 .30428 L .40707 .29878 L F
.40224 .3005 m .39872 .313 L .40385 .30428 L F
.919 .806 .718 r
.76381 .41232 m .76616 .40052 L .76897 .4107 L F
.76381 .41232 m .76153 .40932 L .76616 .40052 L F
.65 .758 .928 r
.72431 .44862 m .72709 .44409 L .72943 .44703 L F
.72431 .44862 m .72196 .44568 L .72709 .44409 L F
.158 0 0 r
.42693 .27803 m .42386 .28171 L .42873 .27996 L F
.862 .413 .047 r
.11904 .47376 m .11914 .47847 L .12362 .47219 L F
.11904 .47376 m .11569 .47086 L .11914 .47847 L F
.648 .76 .931 r
.1746 .48772 m .17598 .48329 L .17923 .48617 L F
.1746 .48772 m .17134 .48485 L .17598 .48329 L F
.168 0 0 r
.38741 .31433 m .38902 .31643 L .39223 .31262 L F
.647 .761 .932 r
.28039 .49889 m .28203 .49449 L .28511 .49735 L F
.28039 .49889 m .2773 .49604 L .28203 .49449 L F
.652 .756 .926 r
.74901 .42616 m .75186 .42157 L .75416 .42455 L F
.74901 .42616 m .74671 .42318 L .75186 .42157 L F
.919 .805 .718 r
.74437 .43499 m .74671 .42318 L .74901 .42616 L F
.65 .758 .928 r
.65393 .4485 m .65653 .44397 L .65899 .44691 L F
.65393 .4485 m .65147 .44556 L .65653 .44397 L F
.813 .926 .545 r
.32441 .43721 m .32617 .43264 L .32918 .43561 L F
.32441 .43721 m .32095 .44151 L .32617 .43264 L F
.65 .758 .928 r
.3192 .44605 m .32095 .44151 L .32441 .43721 L F
.655 .753 .922 r
.79308 .36447 m .79604 .35972 L .79827 .3628 L F
.79308 .36447 m .79085 .36139 L .79604 .35972 L F
.921 .807 .718 r
.78849 .37322 m .79085 .36139 L .79308 .36447 L F
.289 0 .08 r
.13154 .47352 m .13171 .47823 L .13613 .47195 L F
.13154 .47352 m .1271 .4798 L .13171 .47823 L F
.213 0 0 r
.18711 .48748 m .18777 .49042 L .19175 .48593 L F
.18711 .48748 m .18311 .49198 L .18777 .49042 L F
.891 .773 .725 r
.29291 .49865 m .28984 .4958 L .2951 .48688 L F
.65 .758 .928 r
.66651 .44826 m .66914 .44372 L .67158 .44667 L F
.66651 .44826 m .66406 .44532 L .66914 .44372 L F
.661 .745 .913 r
.54177 .23839 m .54408 .23332 L .54673 .23661 L F
.54177 .23839 m .53911 .2351 L .54408 .23332 L F
.651 .757 .927 r
.64367 .43696 m .64624 .4324 L .64899 .44261 L F
.64367 .43696 m .64118 .434 L .64624 .4324 L F
.857 .405 .032 r
.14404 .47327 m .14428 .47799 L .1476 .48088 L F
.14404 .47327 m .14073 .47038 L .14428 .47799 L F
.648 .76 .931 r
.19962 .48724 m .20106 .48281 L .20428 .48569 L F
.19962 .48724 m .1964 .48437 L .20106 .48281 L F
.608 .493 .697 r
.76897 .4107 m .76616 .40052 L .77132 .39889 L F
0 0 0 r
.76616 .40052 m .76905 .39586 L .77132 .39889 L F
.76616 .40052 m .76441 .40468 L .76905 .39586 L F
.652 .755 .925 r
.76153 .40932 m .76441 .40468 L .76616 .40052 L F
.65 .758 .928 r
.67908 .44801 m .68175 .44348 L .68417 .44642 L F
.67908 .44801 m .67666 .44507 L .68175 .44348 L F
.647 .761 .932 r
.23501 .4983 m .23654 .49389 L .23969 .49675 L F
.23501 .4983 m .23185 .49544 L .23654 .49389 L F
.893 .775 .725 r
.34145 .41157 m .33846 .40857 L .34365 .39977 L F
.204 .205 .637 r
.55704 .24991 m .55433 .23812 L .5594 .24486 L F
.678 .263 .251 r
.55433 .23812 m .55683 .24842 L .5594 .24486 L F
.55433 .23812 m .55177 .24335 L .55683 .24842 L F
.656 .751 .92 r
.81024 .33881 m .81324 .33399 L .81544 .33712 L F
.81024 .33881 m .80803 .33569 L .81324 .33399 L F
.361 .261 .604 r
.6093 .34999 m .61159 .33816 L .61432 .34831 L F
.605 .491 .697 r
.62006 .38529 m .61733 .37513 L .62236 .37347 L F
.654 .753 .922 r
.61733 .37513 m .61984 .3704 L .62236 .37347 L F
.61733 .37513 m .6148 .37207 L .61984 .3704 L F
.807 .922 .539 r
.417 .2884 m .41389 .29212 L .419 .28345 L F
.892 .774 .725 r
.30994 .47303 m .3069 .47014 L .31213 .46125 L F
.744 .249 0 r
.21214 .487 m .21291 .48994 L .2168 .48545 L F
.21214 .487 m .20894 .48413 L .21291 .48994 L F
.223 .219 .643 r
.62536 .40027 m .62789 .39561 L .63063 .40581 L F
.024 0 .15 r
.37747 .32471 m .37378 .33738 L .37895 .32863 L F
.176 0 0 r
.37224 .33517 m .37378 .33738 L .37747 .32471 L F
.605 .491 .697 r
.63613 .43561 m .63339 .42542 L .63844 .4238 L F
.225 .221 .644 r
.63339 .42542 m .63594 .42082 L .63844 .4238 L F
.651 .757 .927 r
.73923 .43659 m .74205 .43202 L .74437 .43499 L F
.73923 .43659 m .7369 .43363 L .74205 .43202 L F
.65 .758 .928 r
.69167 .44777 m .69436 .44323 L .69676 .44618 L F
.69167 .44777 m .68926 .44483 L .69436 .44323 L F
.993 .877 .56 r
.34365 .39977 m .34026 .40392 L .34596 .38618 L F
.892 .775 .725 r
.34596 .38618 m .34298 .38313 L .34816 .37436 L F
.935 .748 .625 r
.34026 .40392 m .34298 .38313 L .34596 .38618 L F
.648 .76 .931 r
.2951 .48688 m .29678 .48245 L .29984 .48533 L F
.2951 .48688 m .29203 .48401 L .29678 .48245 L F
.891 .773 .725 r
.28984 .4958 m .29203 .48401 L .2951 .48688 L F
.647 .761 .932 r
.24753 .49806 m .24909 .49365 L .25223 .49651 L F
.24753 .49806 m .24439 .4952 L .24909 .49365 L F
.656 .751 .92 r
.82284 .33855 m .82587 .33373 L .82805 .33686 L F
.82284 .33855 m .82065 .33543 L .82587 .33373 L F
.154 0 0 r
.46909 .25181 m .47109 .25362 L .47398 .25004 L F
.46909 .25181 m .46618 .25539 L .47109 .25362 L F
.906 .767 .697 r
.31213 .46125 m .3091 .45833 L .31444 .44764 L F
.761 .864 .43 r
.31444 .44764 m .31617 .44311 L .3192 .44605 L F
.31444 .44764 m .31082 .45381 L .31617 .44311 L F
.65 .759 .929 r
.3091 .45833 m .31082 .45381 L .31444 .44764 L F
.06322 .46162 m .06431 .45711 L .06775 .46004 L F
.06322 .46162 m .05977 .4587 L .06431 .45711 L F
.654 .753 .922 r
.78331 .37487 m .78625 .37015 L .78849 .37322 L F
.78331 .37487 m .78106 .37181 L .78625 .37015 L F
.92 .807 .718 r
.77871 .38364 m .78106 .37181 L .78331 .37487 L F
.739 .243 0 r
.22466 .48676 m .22549 .4897 L .22867 .49258 L F
.22466 .48676 m .22148 .48389 L .22549 .4897 L F
.269 0 .055 r
.49647 .23771 m .49859 .24115 L .50139 .23593 L F
.49647 .23771 m .49365 .24294 L .49859 .24115 L F
.65 .758 .928 r
.70425 .44752 m .70698 .44298 L .70936 .44593 L F
.70425 .44752 m .70187 .44458 L .70698 .44298 L F
1 0 0 r
.70425 .44752 Mdot
.649 .759 .93 r
.09861 .47267 m .09979 .4682 L .10317 .4711 L F
.09861 .47267 m .09522 .46977 L .09979 .4682 L F
.648 .76 .931 r
.15421 .48664 m .15553 .48221 L .15882 .48509 L F
.15421 .48664 m .15091 .48377 L .15553 .48221 L F
.647 .761 .932 r
.26005 .49782 m .26165 .49341 L .26476 .49628 L F
.26005 .49782 m .25693 .49496 L .26165 .49341 L F
.65 .759 .929 r
.07572 .46137 m .07684 .45687 L .08027 .45979 L F
.07572 .46137 m .07229 .45845 L .07684 .45687 L F
.265 .272 .68 r
.59824 .29798 m .59553 .28786 L .60071 .29305 L F
0 .053 .585 r
.59553 .28786 m .59814 .28984 L .60071 .29305 L F
.59553 .28786 m .59296 .28466 L .59814 .28984 L F
.652 .755 .925 r
.33846 .40857 m .34026 .40392 L .34365 .39977 L F
.219 .216 .642 r
.60356 .31301 m .60603 .30813 L .60876 .31828 L F
.937 .799 .681 r
.75416 .42455 m .75186 .42157 L .75638 .41095 L F
0 0 0 r
.75638 .41095 m .75924 .40631 L .76153 .40932 L F
.75638 .41095 m .75472 .41695 L .75924 .40631 L F
.652 .756 .926 r
.75186 .42157 m .75472 .41695 L .75638 .41095 L F
.267 .273 .68 r
.61432 .34831 m .61159 .33816 L .61682 .34351 L F
.656 .751 .92 r
.61159 .33816 m .61409 .33334 L .61682 .34351 L F
.61159 .33816 m .60906 .33504 L .61409 .33334 L F
.749 .314 .22 r
.56464 .2514 m .56722 .26181 L .56972 .25648 L F
.56464 .2514 m .5621 .25498 L .56722 .26181 L F
.65 .758 .928 r
.71684 .44728 m .7196 .44274 L .72196 .44568 L F
.71684 .44728 m .71448 .44434 L .7196 .44274 L F
.598 .485 .696 r
.3069 .47014 m .3091 .45833 L .31213 .46125 L F
.284 0 .074 r
.11111 .47243 m .11117 .47714 L .11569 .47086 L F
.11111 .47243 m .10658 .47871 L .11117 .47714 L F
.762 .268 0 r
.16672 .48641 m .16727 .48934 L .17134 .48485 L F
.16672 .48641 m .16344 .48353 L .16727 .48934 L F
.647 .761 .932 r
.27258 .49758 m .2742 .49317 L .2773 .49604 L F
.27258 .49758 m .26948 .49473 L .2742 .49317 L F
.94 .801 .679 r
.79827 .3628 m .79604 .35972 L .80047 .34921 L F
.656 .752 .921 r
.80047 .34921 m .79825 .34611 L .80345 .34442 L F
.94 .801 .679 r
.79604 .35972 m .79825 .34611 L .80047 .34921 L F
.415 .092 .306 r
.44662 .26245 m .44831 .27294 L .4515 .26069 L F
.44662 .26245 m .4434 .2747 L .44831 .27294 L F
.818 .929 .551 r
.34816 .37436 m .34479 .37842 L .34998 .36964 L F
.762 .864 .431 r
.34298 .38313 m .34479 .37842 L .34816 .37436 L F
.276 0 .063 r
.40707 .29878 m .40385 .30428 L .40871 .30255 L F
.614 .148 0 r
.52159 .23716 m .52385 .24061 L .52654 .23538 L F
.52159 .23716 m .5189 .23387 L .52385 .24061 L F
.65 .758 .928 r
.72943 .44703 m .72709 .44409 L .73223 .44249 L F
.287 0 .077 r
.12362 .47219 m .12375 .4769 L .1271 .4798 L F
.12362 .47219 m .11914 .47847 L .12375 .4769 L F
.757 .263 0 r
.17923 .48617 m .17985 .4891 L .18311 .49198 L F
.17923 .48617 m .17598 .48329 L .17985 .4891 L F
.168 0 0 r
.39223 .31262 m .38902 .31643 L .39387 .31472 L F
.647 .761 .932 r
.28511 .49735 m .28677 .49293 L .28984 .4958 L F
.28511 .49735 m .28203 .49449 L .28677 .49293 L F
.65 .758 .928 r
.65899 .44691 m .66161 .44237 L .66406 .44532 L F
.65899 .44691 m .65653 .44397 L .66161 .44237 L F
1 0 0 r
.65899 .44691 Mdot
.605 .491 .697 r
.62006 .38529 m .62236 .37347 L .62509 .38364 L F
.605 .141 0 r
.53416 .23688 m .53649 .24033 L .53911 .2351 L F
.605 .491 .697 r
.63613 .43561 m .63844 .4238 L .64118 .434 L F
.892 .774 .725 r
.32918 .43561 m .32617 .43264 L .33138 .4238 L F
.289 0 .08 r
.13613 .47195 m .13632 .47666 L .14073 .47038 L F
.13613 .47195 m .13171 .47823 L .13632 .47666 L F
.213 0 0 r
.19175 .48593 m .19243 .48886 L .1964 .48437 L F
.19175 .48593 m .18777 .49042 L .19243 .48886 L F
.656 .752 .921 r
.36522 .34869 m .36227 .34559 L .36708 .3439 L F
.908 .769 .696 r
.35996 .3592 m .36227 .34559 L .36522 .34869 L F
.65 .758 .928 r
.67158 .44667 m .67423 .44212 L .67666 .44507 L F
.67158 .44667 m .66914 .44372 L .67423 .44212 L F
.907 .768 .696 r
.33138 .4238 m .32837 .42082 L .33369 .4102 L F
.76 .863 .429 r
.33369 .4102 m .33547 .40556 L .33846 .40857 L F
.33369 .4102 m .33014 .4162 L .33547 .40556 L F
.815 .927 .548 r
.32837 .42082 m .33014 .4162 L .33369 .4102 L F
.596 .133 0 r
.54673 .23661 m .54912 .24006 L .55177 .24335 L F
.54673 .23661 m .54408 .23332 L .54912 .24006 L F
.905 .766 .697 r
.29984 .48533 m .29678 .48245 L .30215 .47171 L F
.891 .773 .725 r
.30215 .47171 m .30434 .45991 L .3069 .47014 L F
.30215 .47171 m .2991 .4688 L .30434 .45991 L F
.905 .766 .697 r
.29678 .48245 m .2991 .4688 L .30215 .47171 L F
.648 .76 .931 r
.20428 .48569 m .20573 .48124 L .20894 .48413 L F
.20428 .48569 m .20106 .48281 L .20573 .48124 L F
.653 .755 .924 r
.77132 .39889 m .76905 .39586 L .77423 .39422 L F
.65 .758 .928 r
.68417 .44642 m .68685 .44188 L .68926 .44483 L F
.68417 .44642 m .68175 .44348 L .68685 .44188 L F
.265 .272 .68 r
.59824 .29798 m .60071 .29305 L .60348 .30495 L F
.647 .761 .932 r
.23969 .49675 m .24123 .49234 L .24439 .4952 L F
.23969 .49675 m .23654 .49389 L .24123 .49234 L F
.656 .751 .92 r
.81544 .33712 m .81846 .3323 L .82065 .33543 L F
.81544 .33712 m .81324 .33399 L .81846 .3323 L F
.221 .218 .643 r
.6171 .36023 m .61432 .34831 L .61961 .35546 L F
.267 .273 .68 r
.61432 .34831 m .61682 .34351 L .61961 .35546 L F
.65 .759 .929 r
.05525 .46028 m .05631 .45577 L .05977 .4587 L F
.05525 .46028 m .05178 .45736 L .05631 .45577 L F
.268 .274 .681 r
.62509 .38364 m .62236 .37347 L .62763 .37893 L F
.654 .753 .922 r
.62236 .37347 m .62488 .36874 L .62763 .37893 L F
.62236 .37347 m .61984 .3704 L .62488 .36874 L F
.219 0 0 r
.2168 .48545 m .2176 .48838 L .22148 .48389 L F
.2168 .48545 m .21291 .48994 L .2176 .48838 L F
.27 .275 .681 r
.64118 .434 m .63844 .4238 L .64375 .42942 L F
0 .009 .537 r
.63844 .4238 m .64126 .42644 L .64375 .42942 L F
.63844 .4238 m .63594 .42082 L .64126 .42644 L F
.892 .774 .725 r
.32617 .43264 m .32837 .42082 L .33138 .4238 L F
.919 .805 .718 r
.74437 .43499 m .74205 .43202 L .74671 .42318 L F
.605 .141 0 r
.69676 .44618 m .69996 .45075 L .70187 .44458 L F
.69676 .44618 m .69436 .44323 L .69996 .45075 L F
.647 .761 .932 r
.25223 .49651 m .2538 .4921 L .25693 .49496 L F
.25223 .49651 m .24909 .49365 L .2538 .4921 L F
.154 0 0 r
.47398 .25004 m .47601 .25184 L .47889 .24827 L F
.47398 .25004 m .47109 .25362 L .47601 .25184 L F
.586 .125 0 r
.57992 .26123 m .58249 .26481 L .58508 .26806 L F
.57992 .26123 m .57732 .25797 L .58249 .26481 L F
.65 .758 .928 r
.3192 .44605 m .31617 .44311 L .32095 .44151 L F
.65 .759 .929 r
.06775 .46004 m .06885 .45553 L .07229 .45845 L F
.06775 .46004 m .06431 .45711 L .06885 .45553 L F
.921 .807 .718 r
.78849 .37322 m .78625 .37015 L .79085 .36139 L F
.269 0 .055 r
.50139 .23593 m .50354 .23937 L .50632 .23414 L F
.50139 .23593 m .49859 .24115 L .50354 .23937 L F
.204 .205 .637 r
.55704 .24991 m .5594 .24486 L .5621 .25498 L F
.65 .758 .928 r
.70936 .44593 m .7121 .44138 L .71448 .44434 L F
.70936 .44593 m .70698 .44298 L .7121 .44138 L F
.598 .485 .696 r
.3069 .47014 m .30434 .45991 L .3091 .45833 L F
.816 .928 .55 r
.30434 .45991 m .30605 .4554 L .3091 .45833 L F
.30434 .45991 m .30079 .46431 L .30605 .4554 L F
.649 .759 .93 r
.2991 .4688 m .30079 .46431 L .30434 .45991 L F
.864 .417 .055 r
.10317 .4711 m .10319 .47581 L .10658 .47871 L F
.10317 .4711 m .09979 .4682 L .10319 .47581 L F
.648 .76 .931 r
.15882 .48509 m .16015 .48064 L .16344 .48353 L F
.15882 .48509 m .15553 .48221 L .16015 .48064 L F
.647 .761 .932 r
.26476 .49628 m .26637 .49186 L .26948 .49473 L F
.26476 .49628 m .26165 .49341 L .26637 .49186 L F
1 0 0 r
.26476 .49628 Mdot
.65 .759 .929 r
.08027 .45979 m .0814 .45528 L .08482 .45821 L F
.08027 .45979 m .07684 .45687 L .0814 .45528 L F
.652 .755 .925 r
.76153 .40932 m .75924 .40631 L .76441 .40468 L F
.272 0 .058 r
.51396 .23565 m .51618 .23909 L .5189 .23387 L F
.51396 .23565 m .51122 .24088 L .51618 .23909 L F
.65 .758 .928 r
.72196 .44568 m .72474 .44114 L .72709 .44409 L F
.72196 .44568 m .7196 .44274 L .72474 .44114 L F
.284 0 .074 r
.11569 .47086 m .11577 .47556 L .11914 .47847 L F
.11569 .47086 m .11117 .47714 L .11577 .47556 L F
.208 0 0 r
.17134 .48485 m .17192 .48778 L .17598 .48329 L F
.17134 .48485 m .16727 .48934 L .17192 .48778 L F
.647 .761 .932 r
.2773 .49604 m .27894 .49162 L .28203 .49449 L F
.2773 .49604 m .2742 .49317 L .27894 .49162 L F
0 0 0 r
.74671 .42318 m .74955 .41858 L .75186 .42157 L F
.74671 .42318 m .74488 .42743 L .74955 .41858 L F
.651 .757 .927 r
.74205 .43202 m .74488 .42743 L .74671 .42318 L F
.415 .092 .306 r
.4515 .26069 m .45322 .27118 L .45638 .25892 L F
.4515 .26069 m .44831 .27294 L .45322 .27118 L F
.65 .758 .928 r
.65147 .44556 m .65407 .44101 L .65653 .44397 L F
.65147 .44556 m .64899 .44261 L .65407 .44101 L F
.275 0 .061 r
.52654 .23538 m .52883 .23882 L .53149 .23359 L F
.52654 .23538 m .52385 .24061 L .52883 .23882 L F
.655 .753 .922 r
.79085 .36139 m .7938 .35662 L .79604 .35972 L F
.79085 .36139 m .78861 .3583 L .7938 .35662 L F
.921 .807 .718 r
.78625 .37015 m .78861 .3583 L .79085 .36139 L F
.264 .271 .68 r
.59296 .28466 m .59024 .27454 L .59541 .27969 L F
.831 .403 0 r
.59024 .27454 m .59299 .2834 L .59541 .27969 L F
.59024 .27454 m .58767 .2713 L .59299 .2834 L F
.891 .773 .725 r
.28984 .4958 m .28677 .49293 L .29203 .48401 L F
.65 .758 .928 r
.66406 .44532 m .66669 .44077 L .66914 .44372 L F
.66406 .44532 m .66161 .44237 L .66669 .44077 L F
1 0 0 r
.66406 .44532 Mdot
.92 .807 .718 r
.77871 .38364 m .77644 .38059 L .78106 .37181 L F
.939 .8 .68 r
.77423 .39422 m .77644 .38059 L .77871 .38364 L F
.596 .466 .674 r
.62789 .39561 m .62509 .38364 L .63014 .38199 L F
.268 .274 .681 r
.62509 .38364 m .62763 .37893 L .63014 .38199 L F
.225 .221 .644 r
.63594 .42082 m .63314 .40882 L .6385 .4162 L F
.652 .755 .925 r
.63314 .40882 m .63569 .40418 L .6385 .4162 L F
.63314 .40882 m .63063 .40581 L .63569 .40418 L F
.277 0 .065 r
.53911 .2351 m .54147 .23854 L .54408 .23332 L F
.53911 .2351 m .53649 .24033 L .54147 .23854 L F
.27 .275 .681 r
.64118 .434 m .64375 .42942 L .64624 .4324 L F
.289 0 .08 r
.14073 .47038 m .14095 .47508 L .14428 .47799 L F
.14073 .47038 m .13632 .47666 L .14095 .47508 L F
.213 0 0 r
.1964 .48437 m .1971 .4873 L .20106 .48281 L F
.1964 .48437 m .19243 .48886 L .1971 .4873 L F
.65 .758 .928 r
.67666 .44507 m .67932 .44052 L .68175 .44348 L F
.67666 .44507 m .67423 .44212 L .67932 .44052 L F
.647 .761 .932 r
.23185 .49544 m .23337 .49102 L .23654 .49389 L F
.23185 .49544 m .22867 .49258 L .23337 .49102 L F
.652 .755 .925 r
.33846 .40857 m .33547 .40556 L .34026 .40392 L F
.656 .751 .92 r
.80803 .33569 m .81103 .33086 L .81324 .33399 L F
.80803 .33569 m .80582 .33256 L .81103 .33086 L F
.921 .808 .717 r
.80345 .34442 m .80582 .33256 L .80803 .33569 L F
.818 .929 .551 r
.35516 .36087 m .357 .35611 L .35996 .3592 L F
.35516 .36087 m .35181 .36488 L .357 .35611 L F
.654 .753 .922 r
.34998 .36964 m .35181 .36488 L .35516 .36087 L F
.362 .262 .605 r
.6148 .37207 m .6171 .36023 L .61984 .3704 L F
.744 .249 0 r
.20894 .48413 m .2097 .48706 L .21291 .48994 L F
.20894 .48413 m .20573 .48124 L .2097 .48706 L F
0 0 0 r
.7369 .43363 m .73972 .42905 L .74205 .43202 L F
.7369 .43363 m .73504 .43793 L .73972 .42905 L F
.65 .758 .928 r
.73223 .44249 m .73504 .43793 L .7369 .43363 L F
.61 .144 0 r
.68926 .44483 m .69243 .44939 L .69436 .44323 L F
.68926 .44483 m .68685 .44188 L .69243 .44939 L F
.935 .748 .625 r
.34026 .40392 m .33726 .4009 L .34298 .38313 L F
.762 .864 .431 r
.34298 .38313 m .33947 .38902 L .34479 .37842 L F
.893 .775 .724 r
.33726 .4009 m .33947 .38902 L .34298 .38313 L F
.648 .76 .931 r
.29203 .48401 m .29371 .47956 L .29678 .48245 L F
.29203 .48401 m .28896 .48112 L .29371 .47956 L F
.891 .773 .725 r
.28677 .49293 m .28896 .48112 L .29203 .48401 L F
.647 .761 .932 r
.24439 .4952 m .24594 .49078 L .24909 .49365 L F
.24439 .4952 m .24123 .49234 L .24594 .49078 L F
.221 .217 .642 r
.61409 .33334 m .61131 .32144 L .61659 .3285 L F
.411 .295 .611 r
.60906 .33504 m .61131 .32144 L .61409 .33334 L F
.597 .134 0 r
.61131 .32144 m .61405 .32534 L .61659 .3285 L F
.61131 .32144 m .60876 .31828 L .61405 .32534 L F
.656 .751 .92 r
.82065 .33543 m .82369 .3306 L .82587 .33373 L F
.82065 .33543 m .81846 .3323 L .82369 .3306 L F
.66 .747 .914 r
.57233 .25974 m .57472 .25471 L .57732 .25797 L F
.57233 .25974 m .56972 .25648 L .57472 .25471 L F
.65 .759 .929 r
.05977 .4587 m .06085 .45418 L .06431 .45711 L F
.05977 .4587 m .05631 .45577 L .06085 .45418 L F
.654 .753 .922 r
.78106 .37181 m .78399 .36707 L .78625 .37015 L F
.78106 .37181 m .7788 .36874 L .78399 .36707 L F
.92 .807 .718 r
.77644 .38059 m .7788 .36874 L .78106 .37181 L F
.219 0 0 r
.22148 .48389 m .2223 .48681 L .22549 .4897 L F
.22148 .48389 m .2176 .48838 L .2223 .48681 L F
0 0 0 r
.70187 .44458 m .7046 .44003 L .70698 .44298 L F
.70187 .44458 m .69996 .45075 L .7046 .44003 L F
.865 .418 .058 r
.09522 .46977 m .09519 .47447 L .09979 .4682 L F
.09522 .46977 m .09182 .46686 L .09519 .47447 L F
.648 .76 .931 r
.15091 .48377 m .15222 .47931 L .15553 .48221 L F
.15091 .48377 m .1476 .48088 L .15222 .47931 L F
.647 .761 .932 r
.25693 .49496 m .25852 .49054 L .26165 .49341 L F
.25693 .49496 m .2538 .4921 L .25852 .49054 L F
.154 0 0 r
.47889 .24827 m .48094 .25007 L .4838 .2465 L F
.47889 .24827 m .47601 .25184 L .48094 .25007 L F
.65 .759 .929 r
.07229 .45845 m .07341 .45394 L .07684 .45687 L F
.07229 .45845 m .06885 .45553 L .07341 .45394 L F
.264 .271 .68 r
.59296 .28466 m .59541 .27969 L .59814 .28984 L F
.678 .263 .252 r
.50632 .23414 m .50847 .24444 L .51122 .24088 L F
.50632 .23414 m .50354 .23937 L .50847 .24444 L F
.65 .758 .928 r
.71448 .44434 m .71724 .43978 L .7196 .44274 L F
.71448 .44434 m .7121 .44138 L .71724 .43978 L F
.267 .273 .68 r
.61984 .3704 m .6171 .36023 L .62236 .36566 L F
.221 .218 .643 r
.6171 .36023 m .61961 .35546 L .62236 .36566 L F
.65 .759 .929 r
.3091 .45833 m .30605 .4554 L .31082 .45381 L F
.762 .268 0 r
.16344 .48353 m .16398 .48645 L .16727 .48934 L F
.16344 .48353 m .16015 .48064 L .16398 .48645 L F
.647 .761 .932 r
.26948 .49473 m .2711 .4903 L .2742 .49317 L F
.26948 .49473 m .26637 .49186 L .2711 .4903 L F
.94 .801 .679 r
.79604 .35972 m .7938 .35662 L .79825 .34611 L F
.656 .752 .921 r
.79825 .34611 m .80123 .3413 L .80345 .34442 L F
.79825 .34611 m .79602 .34299 L .80123 .3413 L F
.94 .801 .679 r
.7938 .35662 m .79602 .34299 L .79825 .34611 L F
.02 .094 .6 r
.08725 .46844 m .08482 .45821 L .0884 .46394 L F
.782 .292 0 r
.08482 .45821 m .08498 .46101 L .0884 .46394 L F
.08482 .45821 m .0814 .45528 L .08498 .46101 L F
.157 0 0 r
.52115 .2373 m .51843 .24085 L .52243 .23941 L F
.272 0 .058 r
.51989 .23521 m .52115 .2373 L .52385 .24061 L F
0 .036 .567 r
.52485 .24025 m .52614 .24237 L .52883 .23882 L F
.52385 .24061 m .52614 .24237 L .52485 .24025 L F
.52385 .24061 m .52115 .2373 L .52614 .24237 L F
.157 0 0 r
.52115 .2373 m .52343 .23905 L .52614 .24237 L F
.613 .147 0 r
.52614 .24237 m .52343 .23905 L .52744 .24451 L F
.52614 .24237 m .52744 .24451 L .52844 .24588 L F
.157 0 0 r
.52115 .2373 m .52243 .23941 L .52343 .23905 L F
.272 0 .058 r
.5189 .23387 m .52115 .2373 L .51989 .23521 L F
.5189 .23387 m .51618 .23909 L .52115 .2373 L F
.65 .758 .928 r
.72709 .44409 m .72988 .43953 L .73223 .44249 L F
.72709 .44409 m .72474 .44114 L .72988 .43953 L F
.208 0 0 r
.17598 .48329 m .17658 .48621 L .17985 .4891 L F
.17598 .48329 m .17192 .48778 L .17658 .48621 L F
.647 .761 .932 r
.28203 .49449 m .28368 .49006 L .28677 .49293 L F
.28203 .49449 m .27894 .49162 L .28368 .49006 L F
.652 .756 .926 r
.75186 .42157 m .74955 .41858 L .75472 .41695 L F
.041 0 .165 r
.45638 .25892 m .4583 .26249 L .46128 .25716 L F
.45638 .25892 m .45322 .27118 L .4583 .26249 L F
.65 .758 .928 r
.65653 .44397 m .65915 .43941 L .66161 .44237 L F
.65653 .44397 m .65407 .44101 L .65915 .43941 L F
.275 0 .061 r
.53149 .23359 m .53381 .23703 L .53649 .24033 L F
.53149 .23359 m .52883 .23882 L .53381 .23703 L F
.892 .774 .725 r
.32617 .43264 m .32315 .42967 L .32837 .42082 L F
.32095 .44151 m .32315 .42967 L .32617 .43264 L F
.908 .769 .696 r
.35996 .3592 m .357 .35611 L .36227 .34559 L F
.023 0 .149 r
.36227 .34559 m .36368 .34962 L .36708 .3439 L F
.36227 .34559 m .35848 .35842 L .36368 .34962 L F
.183 0 0 r
.357 .35611 m .35848 .35842 L .36227 .34559 L F
.65 .758 .928 r
.66914 .44372 m .67179 .43916 L .67423 .44212 L F
.66914 .44372 m .66669 .44077 L .67179 .43916 L F
1 0 0 r
.66914 .44372 Mdot
.225 .22 .644 r
.63294 .39397 m .63014 .38199 L .6355 .38928 L F
.596 .466 .674 r
.62789 .39561 m .63014 .38199 L .63294 .39397 L F
.654 .754 .923 r
.63014 .38199 m .63268 .37727 L .6355 .38928 L F
.63014 .38199 m .62763 .37893 L .63268 .37727 L F
.677 .261 .249 r
.54408 .23332 m .54651 .24361 L .54912 .24006 L F
.54408 .23332 m .54147 .23854 L .54651 .24361 L F
.271 .276 .681 r
.64899 .44261 m .64624 .4324 L .65159 .43805 L F
.651 .757 .927 r
.64624 .4324 m .64883 .42781 L .65159 .43805 L F
.64624 .4324 m .64375 .42942 L .64883 .42781 L F
.905 .766 .697 r
.29678 .48245 m .29371 .47956 L .2991 .4688 L F
.649 .759 .93 r
.2991 .4688 m .29603 .46589 L .30079 .46431 L F
.905 .766 .697 r
.29371 .47956 m .29603 .46589 L .2991 .4688 L F
.213 0 0 r
.20106 .48281 m .20178 .48573 L .20573 .48124 L F
.20106 .48281 m .1971 .4873 L .20178 .48573 L F
.653 .755 .924 r
.76905 .39586 m .77195 .39118 L .77423 .39422 L F
.76905 .39586 m .76677 .39283 L .77195 .39118 L F
.92 .806 .718 r
.76441 .40468 m .76677 .39283 L .76905 .39586 L F
.65 .758 .928 r
.68175 .44348 m .68443 .43892 L .68685 .44188 L F
.68175 .44348 m .67932 .44052 L .68443 .43892 L F
.647 .761 .932 r
.23654 .49389 m .23807 .48946 L .24123 .49234 L F
.23654 .49389 m .23337 .49102 L .23807 .48946 L F
.656 .751 .92 r
.81324 .33399 m .81626 .32915 L .81846 .3323 L F
.81324 .33399 m .81103 .33086 L .81626 .32915 L F
.65 .759 .929 r
.05178 .45736 m .05284 .45283 L .05631 .45577 L F
.05178 .45736 m .04831 .45442 L .05284 .45283 L F
.267 .273 .68 r
.61984 .3704 m .62236 .36566 L .62488 .36874 L F
.158 0 0 r
.419 .28345 m .42077 .28542 L .42386 .28171 L F
.743 .85 .41 r
.41389 .29212 m .41589 .28716 L .419 .28345 L F
.158 0 0 r
.419 .28345 m .41589 .28716 L .42077 .28542 L F
.605 .491 .697 r
.63063 .40581 m .62789 .39561 L .63294 .39397 L F
.815 .927 .548 r
.32837 .42082 m .32491 .42507 L .33014 .4162 L F
.32315 .42967 m .32491 .42507 L .32837 .42082 L F
.225 .221 .644 r
.63594 .42082 m .6385 .4162 L .64126 .42644 L F
.651 .757 .927 r
.74205 .43202 m .73972 .42905 L .74488 .42743 L F
.376 .003 .196 r
.69436 .44323 m .69756 .44779 L .69996 .45075 L F
.69436 .44323 m .69243 .44939 L .69756 .44779 L F
.02 .094 .6 r
.08725 .46844 m .0884 .46394 L .09182 .46686 L F
.647 .761 .932 r
.24909 .49365 m .25066 .48922 L .2538 .4921 L F
.24909 .49365 m .24594 .49078 L .25066 .48922 L F
.586 .125 0 r
.57732 .25797 m .57989 .26154 L .58249 .26481 L F
.57732 .25797 m .57472 .25471 L .57989 .26154 L F
.65 .758 .928 r
.31617 .44311 m .31791 .43854 L .32095 .44151 L F
.31617 .44311 m .31314 .44015 L .31791 .43854 L F
.906 .767 .696 r
.31082 .45381 m .31314 .44015 L .31617 .44311 L F
.65 .759 .929 r
.06431 .45711 m .0654 .45259 L .06885 .45553 L F
.06431 .45711 m .06085 .45418 L .0654 .45259 L F
.921 .807 .718 r
.78625 .37015 m .78399 .36707 L .78861 .3583 L F
.65 .758 .928 r
.70698 .44298 m .70973 .43842 L .7121 .44138 L F
.70698 .44298 m .7046 .44003 L .70973 .43842 L F
.279 0 .067 r
.09979 .4682 m .09978 .47289 L .10319 .47581 L F
.09979 .4682 m .09519 .47447 L .09978 .47289 L F
.764 .271 0 r
.15553 .48221 m .15603 .48513 L .16015 .48064 L F
.15553 .48221 m .15222 .47931 L .15603 .48513 L F
.647 .761 .932 r
.26165 .49341 m .26325 .48898 L .26637 .49186 L F
.26165 .49341 m .25852 .49054 L .26325 .48898 L F
1 0 0 r
.26165 .49341 Mdot
.154 0 0 r
.4838 .2465 m .48588 .24828 L .48872 .24472 L F
.4838 .2465 m .48094 .25007 L .48588 .24828 L F
.65 .759 .929 r
.07684 .45687 m .07797 .45234 L .0814 .45528 L F
.07684 .45687 m .07341 .45394 L .07797 .45234 L F
.266 .272 .68 r
.60876 .31828 m .60603 .30813 L .61126 .31339 L F
0 .049 .581 r
.60603 .30813 m .60871 .31021 L .61126 .31339 L F
.60603 .30813 m .60348 .30495 L .60871 .31021 L F
.652 .755 .925 r
.75924 .40631 m .76212 .40166 L .76441 .40468 L F
.75924 .40631 m .75694 .4033 L .76212 .40166 L F
.938 .799 .681 r
.75472 .41695 m .75694 .4033 L .75924 .40631 L F
.267 .273 .68 r
.61682 .34351 m .61409 .33334 L .61934 .33869 L F
.221 .217 .642 r
.61409 .33334 m .61659 .3285 L .61934 .33869 L F
.65 .758 .928 r
.7196 .44274 m .72238 .43817 L .72474 .44114 L F
.7196 .44274 m .71724 .43978 L .72238 .43817 L F
.647 .761 .932 r
.2742 .49317 m .27584 .48874 L .27894 .49162 L F
.2742 .49317 m .2711 .4903 L .27584 .48874 L F
.921 .808 .717 r
.80345 .34442 m .80123 .3413 L .80582 .33256 L F
.271 .276 .681 r
.64899 .44261 m .65159 .43805 L .65407 .44101 L F
.654 .753 .922 r
.34998 .36964 m .347 .36656 L .35181 .36488 L F
.893 .775 .724 r
.34479 .37842 m .347 .36656 L .34998 .36964 L F
.65 .758 .928 r
.73223 .44249 m .72988 .43953 L .73504 .43793 L F
.655 .753 .922 r
.78861 .3583 m .79156 .35352 L .7938 .35662 L F
.78861 .3583 m .78636 .3552 L .79156 .35352 L F
.921 .807 .718 r
.78399 .36707 m .78636 .3552 L .78861 .3583 L F
0 .057 .589 r
.58767 .2713 m .59025 .27321 L .59299 .2834 L F
.58767 .2713 m .58508 .26806 L .59025 .27321 L F
.891 .773 .725 r
.28677 .49293 m .28368 .49006 L .28896 .48112 L F
.269 0 .054 r
.46128 .25716 m .46322 .26072 L .46618 .25539 L F
.46128 .25716 m .4583 .26249 L .46322 .26072 L F
.65 .758 .928 r
.66161 .44237 m .66424 .4378 L .66669 .44077 L F
.66161 .44237 m .65915 .43941 L .66424 .4378 L F
.939 .8 .68 r
.77423 .39422 m .77195 .39118 L .77644 .38059 L F
.92 .807 .718 r
.77644 .38059 m .77417 .37753 L .7788 .36874 L F
.939 .8 .68 r
.77195 .39118 m .77417 .37753 L .77644 .38059 L F
.605 .491 .697 r
.63063 .40581 m .63294 .39397 L .63569 .40418 L F
.759 .862 .427 r
.36708 .3439 m .36368 .34962 L .36895 .33908 L F
.65 .758 .928 r
.67423 .44212 m .67689 .43755 L .67932 .44052 L F
.67423 .44212 m .67179 .43916 L .67689 .43755 L F
.647 .761 .932 r
.22867 .49258 m .23019 .48814 L .23337 .49102 L F
.22867 .49258 m .22549 .4897 L .23019 .48814 L F
.652 .755 .925 r
.33547 .40556 m .33726 .4009 L .34026 .40392 L F
.33547 .40556 m .33246 .40254 L .33726 .4009 L F
.907 .768 .696 r
.33014 .4162 m .33246 .40254 L .33547 .40556 L F
0 0 0 r
.80582 .33256 m .80882 .32771 L .81103 .33086 L F
.80582 .33256 m .80422 .33646 L .80882 .32771 L F
.656 .752 .921 r
.80123 .3413 m .80422 .33646 L .80582 .33256 L F
.213 0 0 r
.20573 .48124 m .20647 .48416 L .2097 .48706 L F
.20573 .48124 m .20178 .48573 L .20647 .48416 L F
.65 .758 .928 r
.68685 .44188 m .68954 .43731 L .69243 .44939 L F
.68685 .44188 m .68443 .43892 L .68954 .43731 L F
.218 .215 .641 r
.60348 .30495 m .60071 .29305 L .60596 .30002 L F
.589 .127 0 r
.60071 .29305 m .6034 .29681 L .60596 .30002 L F
.60071 .29305 m .59814 .28984 L .6034 .29681 L F
.648 .76 .931 r
.28896 .48112 m .29063 .47666 L .29371 .47956 L F
.28896 .48112 m .28588 .47823 L .29063 .47666 L F
.891 .773 .725 r
.28368 .49006 m .28588 .47823 L .28896 .48112 L F
.647 .761 .932 r
.24123 .49234 m .24278 .4879 L .24594 .49078 L F
.24123 .49234 m .23807 .48946 L .24278 .4879 L F
.266 .272 .68 r
.60876 .31828 m .61126 .31339 L .61405 .32534 L F
.656 .751 .92 r
.81846 .3323 m .82149 .32745 L .82369 .3306 L F
.81846 .3323 m .81626 .32915 L .82149 .32745 L F
.221 .218 .643 r
.61961 .35546 m .61682 .34351 L .62214 .35066 L F
.267 .273 .68 r
.61682 .34351 m .61934 .33869 L .62214 .35066 L F
.292 0 .083 r
.56972 .25648 m .57224 .26004 L .57472 .25471 L F
.56972 .25648 m .56722 .26181 L .57224 .26004 L F
.65 .759 .929 r
.05631 .45577 m .05739 .45124 L .06085 .45418 L F
.05631 .45577 m .05284 .45283 L .05739 .45124 L F
.654 .753 .922 r
.7788 .36874 m .78173 .36398 L .78399 .36707 L F
.7788 .36874 m .77653 .36566 L .78173 .36398 L F
.607 .493 .697 r
.77417 .37753 m .77653 .36566 L .7788 .36874 L F
.268 .274 .681 r
.62763 .37893 m .62488 .36874 L .63017 .3742 L F
.654 .753 .922 r
.62488 .36874 m .62742 .36398 L .63017 .3742 L F
.62488 .36874 m .62236 .36566 L .62742 .36398 L F
.158 0 0 r
.42386 .28171 m .42566 .28366 L .42873 .27996 L F
.42386 .28171 m .42077 .28542 L .42566 .28366 L F
.269 .274 .681 r
.63569 .40418 m .63294 .39397 L .63826 .39951 L F
.225 .22 .644 r
.63294 .39397 m .6355 .38928 L .63826 .39951 L F
.278 0 .065 r
.38419 .31815 m .38571 .32204 L .38902 .31643 L F
.814 .927 .547 r
.37895 .32863 m .38086 .32376 L .38419 .31815 L F
.278 0 .065 r
.38419 .31815 m .38086 .32376 L .38571 .32204 L F
.649 .759 .93 r
.09182 .46686 m .09298 .46236 L .09519 .47447 L F
.09182 .46686 m .0884 .46394 L .09298 .46236 L F
.648 .76 .931 r
.1476 .48088 m .14891 .47641 L .15222 .47931 L F
.1476 .48088 m .14428 .47799 L .14891 .47641 L F
.647 .761 .932 r
.2538 .4921 m .25538 .48766 L .25852 .49054 L F
.2538 .4921 m .25066 .48922 L .25538 .48766 L F
.892 .774 .725 r
.32095 .44151 m .31791 .43854 L .32315 .42967 L F
.65 .759 .929 r
.06885 .45553 m .06996 .45099 L .07341 .45394 L F
.06885 .45553 m .0654 .45259 L .06996 .45099 L F
.647 .761 .932 r
.18311 .49198 m .18451 .48754 L .18777 .49042 L F
.18311 .49198 m .17985 .4891 L .18451 .48754 L F
.255 .264 .677 r
.5621 .25498 m .5594 .24486 L .56448 .24993 L F
.748 .313 .217 r
.5594 .24486 m .56195 .25525 L .56448 .24993 L F
.5594 .24486 m .55683 .24842 L .56195 .25525 L F
.65 .758 .928 r
.7121 .44138 m .71487 .43681 L .71724 .43978 L F
.7121 .44138 m .70973 .43842 L .71487 .43681 L F
.65 .759 .929 r
.30605 .4554 m .30777 .45087 L .31082 .45381 L F
.30605 .4554 m .30299 .45246 L .30777 .45087 L F
.892 .774 .725 r
.30079 .46431 m .30299 .45246 L .30605 .4554 L F
.202 0 0 r
.16015 .48064 m .16068 .48356 L .16398 .48645 L F
.16015 .48064 m .15603 .48513 L .16068 .48356 L F
.647 .761 .932 r
.26637 .49186 m .26798 .48742 L .2711 .4903 L F
.26637 .49186 m .26325 .48898 L .26798 .48742 L F
.154 0 0 r
.48872 .24472 m .49083 .2465 L .49365 .24294 L F
.48872 .24472 m .48588 .24828 L .49083 .2465 L F
.94 .801 .679 r
.7938 .35662 m .79156 .35352 L .79602 .34299 L F
.656 .752 .921 r
.79602 .34299 m .799 .33816 L .80123 .3413 L F
.79602 .34299 m .79378 .33986 L .799 .33816 L F
.94 .801 .679 r
.79156 .35352 m .79378 .33986 L .79602 .34299 L F
.65 .759 .929 r
.0814 .45528 m .08253 .45075 L .08498 .46101 L F
.0814 .45528 m .07797 .45234 L .08253 .45075 L F
.92 .806 .718 r
.76441 .40468 m .76212 .40166 L .76677 .39283 L F
.65 .758 .928 r
.72474 .44114 m .72753 .43656 L .72988 .43953 L F
.72474 .44114 m .72238 .43817 L .72753 .43656 L F
.647 .761 .932 r
.27894 .49162 m .28059 .48718 L .28368 .49006 L F
.27894 .49162 m .27584 .48874 L .28059 .48718 L F
.652 .756 .926 r
.74955 .41858 m .75241 .41395 L .75472 .41695 L F
.74955 .41858 m .74723 .41558 L .75241 .41395 L F
.919 .805 .718 r
.74488 .42743 m .74723 .41558 L .74955 .41858 L F
.65 .758 .928 r
.65407 .44101 m .65668 .43644 L .65915 .43941 L F
.65407 .44101 m .65159 .43805 L .65668 .43644 L F
.808 .923 .541 r
.40385 .30428 m .40582 .29935 L .40871 .30255 L F
.657 .75 .918 r
.40871 .30255 m .40582 .29935 L .4107 .29761 L F
.162 0 0 r
.4107 .29761 m .40754 .3014 L .40852 .30105 L F
.657 .75 .918 r
.40871 .30255 m .4107 .29761 L .41286 .2942 L F
.162 0 0 r
.4107 .29761 m .40852 .30105 L .41244 .29966 L F
.657 .75 .918 r
.41286 .2942 m .4107 .29761 L .41389 .29212 L F
.815 .927 .548 r
.32315 .42967 m .31966 .43396 L .32491 .42507 L F
.65 .758 .928 r
.31791 .43854 m .31966 .43396 L .32315 .42967 L F
.269 0 .054 r
.46618 .25539 m .46815 .25895 L .47109 .25362 L F
.46618 .25539 m .46322 .26072 L .46815 .25895 L F
.65 .758 .928 r
.66669 .44077 m .66934 .43619 L .67179 .43916 L F
.66669 .44077 m .66424 .4378 L .66934 .43619 L F
1 0 0 r
.66669 .44077 Mdot
.268 .274 .681 r
.62763 .37893 m .63017 .3742 L .63268 .37727 L F
.225 .221 .644 r
.6385 .4162 m .63569 .40418 L .64108 .41156 L F
.269 .274 .681 r
.63569 .40418 m .63826 .39951 L .64108 .41156 L F
.651 .757 .927 r
.64375 .42942 m .64634 .42482 L .64883 .42781 L F
.64375 .42942 m .64126 .42644 L .64634 .42482 L F
.905 .766 .697 r
.29371 .47956 m .29063 .47666 L .29603 .46589 L F
.649 .759 .93 r
.29603 .46589 m .29773 .46138 L .30079 .46431 L F
.29603 .46589 m .29296 .46297 L .29773 .46138 L F
.905 .766 .697 r
.29063 .47666 m .29296 .46297 L .29603 .46589 L F
0 0 0 r
.76677 .39283 m .76967 .38813 L .77195 .39118 L F
.76677 .39283 m .76501 .39698 L .76967 .38813 L F
.652 .755 .925 r
.76212 .40166 m .76501 .39698 L .76677 .39283 L F
.65 .758 .928 r
.67932 .44052 m .682 .43594 L .68443 .43892 L F
.67932 .44052 m .67689 .43755 L .682 .43594 L F
.648 .76 .931 r
.1271 .4798 m .12836 .47532 L .13171 .47823 L F
.1271 .4798 m .12375 .4769 L .12836 .47532 L F
.839 .38 0 r
.23337 .49102 m .23409 .49585 L .23807 .48946 L F
.23337 .49102 m .23019 .48814 L .23409 .49585 L F
.656 .751 .92 r
.81103 .33086 m .81405 .326 L .81626 .32915 L F
.81103 .33086 m .80882 .32771 L .81405 .326 L F
.255 .264 .677 r
.5621 .25498 m .56448 .24993 L .56722 .26181 L F
.818 .929 .551 r
.35181 .36488 m .35364 .36011 L .357 .35611 L F
.183 0 0 r
.357 .35611 m .35364 .36011 L .35848 .35842 L F
.65 .759 .929 r
.04831 .45442 m .04936 .44988 L .05284 .45283 L F
.04831 .45442 m .04482 .45148 L .04936 .44988 L F
.607 .493 .697 r
.77417 .37753 m .77134 .36733 L .77653 .36566 L F
.743 .558 .644 r
.76967 .38813 m .77134 .36733 L .77417 .37753 L F
.76967 .38813 m .7667 .37612 L .77134 .36733 L F
0 0 0 r
.77134 .36733 m .77426 .36256 L .77653 .36566 L F
.77134 .36733 m .76961 .37137 L .77426 .36256 L F
.7667 .37612 m .76961 .37137 L .77134 .36733 L F
.651 .757 .927 r
.73972 .42905 m .74255 .42444 L .74488 .42743 L F
.73972 .42905 m .73739 .42607 L .74255 .42444 L F
.919 .805 .718 r
.73504 .43793 m .73739 .42607 L .73972 .42905 L F
.893 .775 .724 r
.34479 .37842 m .34179 .37535 L .347 .36656 L F
.908 .769 .696 r
.33947 .38902 m .34179 .37535 L .34479 .37842 L F
.647 .761 .932 r
.24594 .49078 m .2475 .48633 L .25066 .48922 L F
.24594 .49078 m .24278 .4879 L .2475 .48633 L F
.678 .264 .254 r
.57472 .25471 m .57739 .26519 L .57989 .26154 L F
.57472 .25471 m .57224 .26004 L .57739 .26519 L F
.906 .767 .696 r
.31082 .45381 m .30777 .45087 L .31314 .44015 L F
.764 .866 .433 r
.31314 .44015 m .31487 .43557 L .31791 .43854 L F
.31314 .44015 m .30949 .44631 L .31487 .43557 L F
.65 .759 .929 r
.30777 .45087 m .30949 .44631 L .31314 .44015 L F
.06085 .45418 m .06194 .44964 L .0654 .45259 L F
.06085 .45418 m .05739 .45124 L .06194 .44964 L F
.921 .807 .718 r
.78399 .36707 m .78173 .36398 L .78636 .3552 L F
.158 0 0 r
.42873 .27996 m .43055 .28191 L .43361 .27821 L F
.42873 .27996 m .42566 .28366 L .43055 .28191 L F
.278 0 .065 r
.38902 .31643 m .39058 .32032 L .39387 .31472 L F
.38902 .31643 m .38571 .32204 L .39058 .32032 L F
0 .051 .582 r
.55177 .24335 m .55419 .24512 L .55683 .24842 L F
.55177 .24335 m .54912 .24006 L .55419 .24512 L F
.376 .003 .196 r
.7046 .44003 m .70785 .44458 L .70973 .43842 L F
.7046 .44003 m .7027 .44619 L .70785 .44458 L F
.65 .759 .929 r
.69996 .45075 m .7027 .44619 L .7046 .44003 L F
.764 .271 0 r
.15222 .47931 m .15271 .48223 L .15603 .48513 L F
.15222 .47931 m .14891 .47641 L .15271 .48223 L F
.647 .761 .932 r
.25852 .49054 m .26011 .48609 L .26325 .48898 L F
.25852 .49054 m .25538 .48766 L .26011 .48609 L F
1 0 0 r
.25852 .49054 Mdot
.65 .759 .929 r
.07341 .45394 m .07452 .44939 L .07797 .45234 L F
.07341 .45394 m .06996 .45099 L .07452 .44939 L F
.264 .271 .68 r
.59814 .28984 m .59541 .27969 L .60061 .28488 L F
.59814 .28984 m .60061 .28488 L .6034 .29681 L F
.749 .316 .224 r
.59541 .27969 m .59824 .29036 L .60061 .28488 L F
.59541 .27969 m .59299 .2834 L .59824 .29036 L F
.218 .215 .641 r
.60348 .30495 m .60596 .30002 L .60871 .31021 L F
.647 .761 .932 r
.18777 .49042 m .18918 .48597 L .19243 .48886 L F
.18777 .49042 m .18451 .48754 L .18918 .48597 L F
.938 .799 .681 r
.75472 .41695 m .75241 .41395 L .75694 .4033 L F
0 0 0 r
.75694 .4033 m .75982 .39862 L .76212 .40166 L F
.75694 .4033 m .75528 .40929 L .75982 .39862 L F
.652 .756 .926 r
.75241 .41395 m .75528 .40929 L .75694 .4033 L F
.65 .758 .928 r
.71724 .43978 m .72001 .4352 L .72238 .43817 L F
.71724 .43978 m .71487 .43681 L .72001 .4352 L F
.267 .273 .68 r
.62236 .36566 m .61961 .35546 L .62489 .36088 L F
.221 .218 .643 r
.61961 .35546 m .62214 .35066 L .62489 .36088 L F
.647 .761 .932 r
.2711 .4903 m .27273 .48585 L .27584 .48874 L F
.2711 .4903 m .26798 .48742 L .27273 .48585 L F
.154 0 0 r
.49365 .24294 m .49579 .24471 L .49859 .24115 L F
.49365 .24294 m .49083 .2465 L .49579 .24471 L F
.656 .752 .921 r
.80123 .3413 m .799 .33816 L .80422 .33646 L F
.765 .866 .434 r
.34179 .37535 m .3436 .3706 L .347 .36656 L F
.289 0 .08 r
.3436 .3706 m .34492 .3748 L .34843 .36893 L F
.762 .864 .431 r
.34843 .36893 m .34492 .3748 L .34599 .37266 L F
.186 0 0 r
.347 .36656 m .34843 .36893 L .35085 .36522 L F
.347 .36656 m .3436 .3706 L .34843 .36893 L F
.762 .864 .431 r
.34843 .36893 m .34599 .37266 L .35026 .36414 L F
.186 0 0 r
.35085 .36522 m .34843 .36893 L .35181 .36488 L F
.65 .758 .928 r
.72988 .43953 m .73269 .43495 L .73504 .43793 L F
.72988 .43953 m .72753 .43656 L .73269 .43495 L F
.655 .753 .922 r
.78636 .3552 m .78931 .3504 L .79156 .35352 L F
.78636 .3552 m .7841 .35209 L .78931 .3504 L F
.921 .807 .718 r
.78173 .36398 m .7841 .35209 L .78636 .3552 L F
.831 .403 0 r
.58508 .26806 m .5878 .2769 L .59025 .27321 L F
.58508 .26806 m .58249 .26481 L .5878 .2769 L F
.891 .773 .725 r
.28368 .49006 m .28059 .48718 L .28588 .47823 L F
.65 .758 .928 r
.65915 .43941 m .66177 .43483 L .66424 .4378 L F
.65915 .43941 m .65668 .43644 L .66177 .43483 L F
.939 .8 .68 r
.77195 .39118 m .76967 .38813 L .77417 .37753 L F
.648 .76 .931 r
.10658 .47871 m .10778 .47423 L .11117 .47714 L F
.10658 .47871 m .10319 .47581 L .10778 .47423 L F
.647 .761 .932 r
.21291 .48994 m .21439 .48549 L .2176 .48838 L F
.21291 .48994 m .2097 .48706 L .21439 .48549 L F
.808 .923 .541 r
.40385 .30428 m .40068 .30808 L .40582 .29935 L F
.747 .853 .414 r
.39872 .313 m .40068 .30808 L .40385 .30428 L F
.269 0 .054 r
.47109 .25362 m .47309 .25717 L .47601 .25184 L F
.47109 .25362 m .46815 .25895 L .47309 .25717 L F
.65 .758 .928 r
.67179 .43916 m .67445 .43458 L .67689 .43755 L F
.67179 .43916 m .66934 .43619 L .67445 .43458 L F
1 0 0 r
.67179 .43916 Mdot
.225 .22 .644 r
.6355 .38928 m .63268 .37727 L .63807 .38456 L F
.612 .147 0 r
.63268 .37727 m .63555 .38149 L .63807 .38456 L F
.63268 .37727 m .63017 .3742 L .63555 .38149 L F
.776 .284 0 r
.11914 .47847 m .11947 .48138 L .12375 .4769 L F
.11914 .47847 m .11577 .47556 L .11947 .48138 L F
.841 .382 0 r
.22549 .4897 m .22617 .49452 L .23019 .48814 L F
.22549 .4897 m .2223 .48681 L .22617 .49452 L F
.907 .768 .696 r
.33014 .4162 m .32712 .41319 L .33246 .40254 L F
.763 .865 .432 r
.33246 .40254 m .33425 .39786 L .33726 .4009 L F
.33246 .40254 m .3289 .40854 L .33425 .39786 L F
.817 .929 .55 r
.32712 .41319 m .3289 .40854 L .33246 .40254 L F
.271 .276 .681 r
.65159 .43805 m .64883 .42781 L .6542 .43346 L F
.651 .757 .927 r
.64883 .42781 m .65143 .4232 L .6542 .43346 L F
.64883 .42781 m .64634 .42482 L .65143 .4232 L F
.892 .774 .725 r
.30079 .46431 m .29773 .46138 L .30299 .45246 L F
.65 .758 .928 r
.68443 .43892 m .68712 .43433 L .68954 .43731 L F
.68443 .43892 m .682 .43594 L .68712 .43433 L F
.648 .76 .931 r
.28588 .47823 m .28754 .47375 L .29063 .47666 L F
.28588 .47823 m .28278 .47532 L .28754 .47375 L F
.891 .773 .725 r
.28059 .48718 m .28278 .47532 L .28588 .47823 L F
.648 .76 .931 r
.13171 .47823 m .13298 .47375 L .13632 .47666 L F
.13171 .47823 m .12836 .47532 L .13298 .47375 L F
.796 .889 .469 r
.23807 .48946 m .23961 .48501 L .24278 .4879 L F
.23807 .48946 m .23409 .49585 L .23961 .48501 L F
.656 .751 .92 r
.81626 .32915 m .81929 .32429 L .82149 .32745 L F
.81626 .32915 m .81405 .326 L .81929 .32429 L F
.65 .759 .929 r
.05284 .45283 m .05391 .44828 L .05739 .45124 L F
.05284 .45283 m .04936 .44988 L .05391 .44828 L F
.654 .753 .922 r
.77653 .36566 m .77946 .36088 L .78173 .36398 L F
.77653 .36566 m .77426 .36256 L .77946 .36088 L F
.267 .273 .68 r
.62236 .36566 m .62489 .36088 L .62742 .36398 L F
.647 .761 .932 r
.16727 .48934 m .16864 .48489 L .17192 .48778 L F
.16727 .48934 m .16398 .48645 L .16864 .48489 L F
.893 .775 .725 r
.32491 .42507 m .32712 .41319 L .33014 .4162 L F
.605 .491 .697 r
.64126 .42644 m .6385 .4162 L .64358 .41457 L F
.225 .221 .644 r
.6385 .4162 m .64108 .41156 L .64358 .41457 L F
.919 .805 .718 r
.74488 .42743 m .74255 .42444 L .74723 .41558 L F
.649 .759 .93 r
.0884 .46394 m .08956 .45942 L .09298 .46236 L F
.0884 .46394 m .08498 .46101 L .08956 .45942 L F
.767 .274 0 r
.14428 .47799 m .14473 .48089 L .14891 .47641 L F
.14428 .47799 m .14095 .47508 L .14473 .48089 L F
.647 .761 .932 r
.25066 .48922 m .25223 .48477 L .25538 .48766 L F
.25066 .48922 m .2475 .48633 L .25223 .48477 L F
1 0 0 r
.25066 .48922 Mdot
.65 .758 .928 r
.31791 .43854 m .31487 .43557 L .31966 .43396 L F
.65 .759 .929 r
.0654 .45259 m .0665 .44804 L .06996 .45099 L F
.0654 .45259 m .06194 .44964 L .0665 .44804 L F
.158 0 0 r
.43361 .27821 m .43546 .28015 L .4385 .27646 L F
.43361 .27821 m .43055 .28191 L .43546 .28015 L F
.647 .761 .932 r
.17985 .4891 m .18124 .48464 L .18451 .48754 L F
.17985 .4891 m .17658 .48621 L .18124 .48464 L F
.278 0 .065 r
.39387 .31472 m .39545 .3186 L .39872 .313 L F
.39387 .31472 m .39058 .32032 L .39545 .3186 L F
.376 .003 .196 r
.70973 .43842 m .71301 .44297 L .71487 .43681 L F
.70973 .43842 m .70785 .44458 L .71301 .44297 L F
.65 .759 .929 r
.30299 .45246 m .30471 .44791 L .30777 .45087 L F
.30299 .45246 m .29993 .44952 L .30471 .44791 L F
.892 .774 .725 r
.29773 .46138 m .29993 .44952 L .30299 .45246 L F
.647 .761 .932 r
.26325 .48898 m .26485 .48452 L .26798 .48742 L F
.26325 .48898 m .26011 .48609 L .26485 .48452 L F
.814 .927 .547 r
.37895 .32863 m .37568 .33253 L .38086 .32376 L F
.656 .752 .921 r
.37378 .33738 m .37568 .33253 L .37895 .32863 L F
.94 .801 .679 r
.79156 .35352 m .78931 .3504 L .79378 .33986 L F
0 0 0 r
.79378 .33986 m .79676 .33502 L .799 .33816 L F
.79378 .33986 m .79228 .34558 L .79676 .33502 L F
.655 .753 .922 r
.78931 .3504 m .79228 .34558 L .79378 .33986 L F
.782 .292 0 r
.07797 .45234 m .0781 .45513 L .08253 .45075 L F
.07797 .45234 m .07452 .44939 L .0781 .45513 L F
.647 .761 .932 r
.19243 .48886 m .19386 .4844 L .1971 .4873 L F
.19243 .48886 m .18918 .48597 L .19386 .4844 L F
.652 .755 .925 r
.76212 .40166 m .75982 .39862 L .76501 .39698 L F
.267 .273 .68 r
.61934 .33869 m .61659 .3285 L .62187 .33384 L F
0 .044 .576 r
.61659 .3285 m .61932 .33068 L .62187 .33384 L F
.61659 .3285 m .61405 .32534 L .61932 .33068 L F
.65 .758 .928 r
.72238 .43817 m .72517 .43359 L .72753 .43656 L F
.72238 .43817 m .72001 .4352 L .72517 .43359 L F
.647 .761 .932 r
.27584 .48874 m .27748 .48428 L .28059 .48718 L F
.27584 .48874 m .27273 .48585 L .27748 .48428 L F
0 0 0 r
.74723 .41558 m .75009 .41093 L .75241 .41395 L F
.74723 .41558 m .7454 .41982 L .75009 .41093 L F
.651 .757 .927 r
.74255 .42444 m .7454 .41982 L .74723 .41558 L F
.154 0 0 r
.49859 .24115 m .50076 .24292 L .50354 .23937 L F
.49859 .24115 m .49579 .24471 L .50076 .24292 L F
.271 .276 .681 r
.65159 .43805 m .6542 .43346 L .65668 .43644 L F
.818 .929 .551 r
.35181 .36488 m .34843 .36893 L .35364 .36011 L F
.792 .601 .644 r
.76501 .39698 m .7667 .37612 L .76967 .38813 L F
.76501 .39698 m .76218 .38673 L .7667 .37612 L F
0 0 0 r
.7667 .37612 m .76508 .382 L .76961 .37137 L F
.76218 .38673 m .76508 .382 L .7667 .37612 L F
.919 .805 .718 r
.73504 .43793 m .73269 .43495 L .73739 .42607 L F
.157 0 0 r
.51122 .24088 m .51344 .24265 L .51618 .23909 L F
.51122 .24088 m .50847 .24444 L .51344 .24265 L F
.65 .758 .928 r
.66424 .4378 m .66688 .43321 L .66934 .43619 L F
.66424 .4378 m .66177 .43483 L .66688 .43321 L F
.648 .76 .931 r
.11117 .47714 m .11239 .47265 L .11577 .47556 L F
.11117 .47714 m .10778 .47423 L .11239 .47265 L F
.647 .761 .932 r
.2176 .48838 m .21909 .48392 L .2223 .48681 L F
.2176 .48838 m .21439 .48549 L .21909 .48392 L F
.605 .491 .697 r
.64126 .42644 m .64358 .41457 L .64634 .42482 L F
.905 .766 .697 r
.29063 .47666 m .28754 .47375 L .29296 .46297 L F
.649 .759 .93 r
.29296 .46297 m .29465 .45844 L .29773 .46138 L F
.29296 .46297 m .28988 .46004 L .29465 .45844 L F
.905 .766 .697 r
.28754 .47375 m .28988 .46004 L .29296 .46297 L F
.759 .862 .427 r
.36895 .33908 m .37083 .33424 L .37378 .33738 L F
.36895 .33908 m .36555 .3448 L .37083 .33424 L F
.816 .928 .549 r
.36034 .35361 m .36221 .34878 L .36555 .3448 L F
.177 0 0 r
.36555 .3448 m .36221 .34878 L .36318 .34844 L F
.816 .928 .549 r
.36368 .34962 m .36555 .3448 L .3679 .34118 L F
.36368 .34962 m .36034 .35361 L .36555 .3448 L F
.177 0 0 r
.36555 .3448 m .36318 .34844 L .36707 .34707 L F
.816 .928 .549 r
.3679 .34118 m .36555 .3448 L .36895 .33908 L F
.269 0 .054 r
.47601 .25184 m .47804 .25539 L .48094 .25007 L F
.47601 .25184 m .47309 .25717 L .47804 .25539 L F
.65 .758 .928 r
.67689 .43755 m .67956 .43296 L .682 .43594 L F
.67689 .43755 m .67445 .43458 L .67956 .43296 L F
1 0 0 r
.67689 .43755 Mdot
.189 0 0 r
.12375 .4769 m .1241 .4798 L .12836 .47532 L F
.12375 .4769 m .11947 .48138 L .1241 .4798 L F
.312 0 .111 r
.23019 .48814 m .23089 .49296 L .23409 .49585 L F
.23019 .48814 m .22617 .49452 L .23089 .49296 L F
.893 .775 .724 r
.33726 .4009 m .33425 .39786 L .33947 .38902 L F
.656 .751 .92 r
.80882 .32771 m .81184 .32283 L .81405 .326 L F
.80882 .32771 m .8066 .32455 L .81184 .32283 L F
.608 .493 .697 r
.80422 .33646 m .8066 .32455 L .80882 .32771 L F
.65 .759 .929 r
.04482 .45148 m .04587 .44693 L .04936 .44988 L F
.04482 .45148 m .04132 .44853 L .04587 .44693 L F
0 .044 .575 r
.53649 .24033 m .53883 .24209 L .54147 .23854 L F
.53649 .24033 m .53381 .23703 L .53883 .24209 L F
0 0 0 r
.73739 .42607 m .74022 .42145 L .74255 .42444 L F
.73739 .42607 m .73552 .43035 L .74022 .42145 L F
.65 .758 .928 r
.73269 .43495 m .73552 .43035 L .73739 .42607 L F
.242 .233 .649 r
.69243 .44939 m .68954 .43731 L .69514 .44483 L F
.65 .758 .928 r
.68954 .43731 m .69225 .43272 L .69514 .44483 L F
.68954 .43731 m .68712 .43433 L .69225 .43272 L F
.908 .769 .696 r
.33947 .38902 m .33647 .38597 L .34179 .37535 L F
.765 .866 .434 r
.34179 .37535 m .33827 .38123 L .3436 .3706 L F
.819 .93 .553 r
.33647 .38597 m .33827 .38123 L .34179 .37535 L F
.648 .76 .931 r
.13632 .47666 m .13761 .47216 L .14095 .47508 L F
.13632 .47666 m .13298 .47375 L .13761 .47216 L F
.647 .761 .932 r
.24278 .4879 m .24434 .48344 L .2475 .48633 L F
.24278 .4879 m .23961 .48501 L .24434 .48344 L F
.219 .216 .642 r
.61405 .32534 m .61126 .31339 L .61657 .32045 L F
.593 .13 0 r
.61126 .31339 m .61401 .31727 L .61657 .32045 L F
.61126 .31339 m .60871 .31021 L .61401 .31727 L F
.221 .218 .643 r
.62214 .35066 m .61934 .33869 L .62468 .34584 L F
.267 .273 .68 r
.61934 .33869 m .62187 .33384 L .62468 .34584 L F
.65 .759 .929 r
.05739 .45124 m .05847 .44668 L .06194 .44964 L F
.05739 .45124 m .05391 .44828 L .05847 .44668 L F
.268 .274 .681 r
.63017 .3742 m .62742 .36398 L .63273 .36944 L F
0 .033 .563 r
.62742 .36398 m .6302 .36634 L .63273 .36944 L F
.62742 .36398 m .62489 .36088 L .6302 .36634 L F
.921 .807 .718 r
.78173 .36398 m .77946 .36088 L .7841 .35209 L F
.269 .274 .681 r
.63826 .39951 m .6355 .38928 L .64083 .39482 L F
.225 .22 .644 r
.6355 .38928 m .63807 .38456 L .64083 .39482 L F
.647 .761 .932 r
.17192 .48778 m .1733 .48332 L .17658 .48621 L F
.17192 .48778 m .16864 .48489 L .1733 .48332 L F
.27 .275 .681 r
.64634 .42482 m .64358 .41457 L .64894 .42019 L F
.652 .756 .926 r
.64358 .41457 m .64617 .40992 L .64894 .42019 L F
.64358 .41457 m .64108 .41156 L .64617 .40992 L F
.748 .312 .216 r
.54912 .24006 m .5516 .25044 L .55419 .24512 L F
.54912 .24006 m .54651 .24361 L .5516 .25044 L F
0 0 .528 r
.09519 .47447 m .09298 .46236 L .09637 .46997 L F
.864 .417 .055 r
.09298 .46236 m .09294 .46704 L .09637 .46997 L F
.09298 .46236 m .08956 .45942 L .09294 .46704 L F
.195 0 0 r
.14891 .47641 m .14938 .47932 L .15271 .48223 L F
.14891 .47641 m .14473 .48089 L .14938 .47932 L F
.647 .761 .932 r
.25538 .48766 m .25697 .48319 L .26011 .48609 L F
.25538 .48766 m .25223 .48477 L .25697 .48319 L F
1 0 0 r
.25538 .48766 Mdot
.65 .759 .929 r
.06996 .45099 m .07107 .44643 L .07452 .44939 L F
.06996 .45099 m .0665 .44804 L .07107 .44643 L F
.158 0 0 r
.4385 .27646 m .44037 .27839 L .4434 .2747 L F
.4385 .27646 m .43546 .28015 L .44037 .27839 L F
.893 .775 .724 r
.33425 .39786 m .33647 .38597 L .33947 .38902 L F
.85 .395 .012 r
.18451 .48754 m .18497 .49235 L .18918 .48597 L F
.18451 .48754 m .18124 .48464 L .18497 .49235 L F
.747 .853 .414 r
.39872 .313 m .39545 .3186 L .40068 .30808 L F
.376 .003 .196 r
.71487 .43681 m .71818 .44136 L .72001 .4352 L F
.71487 .43681 m .71301 .44297 L .71818 .44136 L F
.65 .759 .929 r
.30777 .45087 m .30471 .44791 L .30949 .44631 L F
.647 .761 .932 r
.26798 .48742 m .2696 .48295 L .27273 .48585 L F
.26798 .48742 m .26485 .48452 L .2696 .48295 L F
.921 .808 .717 r
.799 .33816 m .80137 .32626 L .80422 .33646 L F
.799 .33816 m .79676 .33502 L .80137 .32626 L F
.018 .092 .599 r
.08498 .46101 m .08253 .45075 L .08613 .45648 L F
.163 0 0 r
.08253 .45075 m .08269 .45353 L .08613 .45648 L F
.08253 .45075 m .0781 .45513 L .08269 .45353 L F
.65 .759 .929 r
.69996 .45075 m .69756 .44779 L .7027 .44619 L F
1 0 0 r
.69996 .45075 Mdot
.647 .761 .932 r
.1971 .4873 m .19854 .48283 L .20178 .48573 L F
.1971 .4873 m .19386 .4844 L .19854 .48283 L F
.65 .758 .928 r
.72753 .43656 m .73034 .43197 L .73269 .43495 L F
.72753 .43656 m .72517 .43359 L .73034 .43197 L F
.655 .753 .922 r
.7841 .35209 m .78705 .34728 L .78931 .3504 L F
.7841 .35209 m .78183 .34897 L .78705 .34728 L F
.921 .807 .718 r
.77946 .36088 m .78183 .34897 L .7841 .35209 L F
0 .057 .589 r
.58249 .26481 m .58506 .26669 L .5878 .2769 L F
.58249 .26481 m .57989 .26154 L .58506 .26669 L F
.891 .773 .725 r
.28059 .48718 m .27748 .48428 L .28278 .47532 L F
.652 .756 .926 r
.75241 .41395 m .75009 .41093 L .75528 .40929 L F
.749 .316 .223 r
.50354 .23937 m .50568 .24975 L .50847 .24444 L F
.50354 .23937 m .50076 .24292 L .50568 .24975 L F
.65 .758 .928 r
.65668 .43644 m .6593 .43184 L .66177 .43483 L F
.65668 .43644 m .6542 .43346 L .6593 .43184 L F
.414 .091 .305 r
.41589 .28716 m .41735 .29791 L .42077 .28542 L F
.41589 .28716 m .41244 .29966 L .41735 .29791 L F
.162 0 0 r
.4107 .29761 m .41244 .29966 L .41589 .28716 L F
.78 .29 0 r
.10319 .47581 m .10344 .47871 L .10778 .47423 L F
.10319 .47581 m .09978 .47289 L .10344 .47871 L F
.844 .386 0 r
.2097 .48706 m .21029 .49187 L .21439 .48549 L F
.2097 .48706 m .20647 .48416 L .21029 .49187 L F
.893 .775 .725 r
.32491 .42507 m .32188 .42207 L .32712 .41319 L F
.31966 .43396 m .32188 .42207 L .32491 .42507 L F
.157 0 0 r
.51618 .23909 m .51843 .24085 L .52115 .2373 L F
.51618 .23909 m .51344 .24265 L .51843 .24085 L F
.65 .758 .928 r
.66934 .43619 m .672 .4316 L .67445 .43458 L F
.66934 .43619 m .66688 .43321 L .672 .4316 L F
.268 .274 .681 r
.63017 .3742 m .63273 .36944 L .63555 .38149 L F
.776 .284 0 r
.11577 .47556 m .11608 .47847 L .11947 .48138 L F
.11577 .47556 m .11239 .47265 L .11608 .47847 L F
.841 .382 0 r
.2223 .48681 m .22295 .49163 L .22617 .49452 L F
.2223 .48681 m .21909 .48392 L .22295 .49163 L F
.596 .466 .674 r
.64108 .41156 m .63826 .39951 L .64334 .39786 L F
.269 .274 .681 r
.63826 .39951 m .64083 .39482 L .64334 .39786 L F
.608 .493 .697 r
.80422 .33646 m .80137 .32626 L .8066 .32455 L F
0 0 0 r
.80137 .32626 m .80437 .32138 L .8066 .32455 L F
.80137 .32626 m .79975 .33016 L .80437 .32138 L F
.79676 .33502 m .79975 .33016 L .80137 .32626 L F
.27 .275 .681 r
.64634 .42482 m .64894 .42019 L .65143 .4232 L F
.892 .774 .725 r
.29773 .46138 m .29465 .45844 L .29993 .44952 L F
.16 0 0 r
.52883 .23882 m .53114 .24057 L .53381 .23703 L F
.52883 .23882 m .52614 .24237 L .53114 .24057 L F
.656 .752 .921 r
.37378 .33738 m .37083 .33424 L .37568 .33253 L F
.269 0 .054 r
.48094 .25007 m .483 .2536 L .48588 .24828 L F
.48094 .25007 m .47804 .25539 L .483 .2536 L F
.65 .758 .928 r
.682 .43594 m .68469 .43135 L .68712 .43433 L F
.682 .43594 m .67956 .43296 L .68469 .43135 L F
1 0 0 r
.682 .43594 Mdot
.648 .76 .931 r
.28278 .47532 m .28444 .47083 L .28754 .47375 L F
.28278 .47532 m .27968 .47241 L .28444 .47083 L F
.891 .773 .725 r
.27748 .48428 m .27968 .47241 L .28278 .47532 L F
.189 0 0 r
.12836 .47532 m .12873 .47822 L .13298 .47375 L F
.12836 .47532 m .1241 .4798 L .12873 .47822 L F
.656 .751 .92 r
.81405 .326 m .81708 .32112 L .81929 .32429 L F
.81405 .326 m .81184 .32283 L .81708 .32112 L F
.204 .205 .637 r
.56722 .26181 m .56448 .24993 L .56962 .25676 L F
.678 .263 .252 r
.56448 .24993 m .56708 .2604 L .56962 .25676 L F
.56448 .24993 m .56195 .25525 L .56708 .2604 L F
.65 .759 .929 r
.04936 .44988 m .05042 .44532 L .05391 .44828 L F
.04936 .44988 m .04587 .44693 L .05042 .44532 L F
.654 .753 .922 r
.77426 .36256 m .77719 .35777 L .77946 .36088 L F
.77426 .36256 m .77198 .35946 L .77719 .35777 L F
.92 .807 .718 r
.76961 .37137 m .77198 .35946 L .77426 .36256 L F
.647 .761 .932 r
.16398 .48645 m .16534 .48198 L .16864 .48489 L F
.16398 .48645 m .16068 .48356 L .16534 .48198 L F
.817 .929 .55 r
.32712 .41319 m .32364 .41743 L .3289 .40854 L F
.32188 .42207 m .32364 .41743 L .32712 .41319 L F
.164 0 0 r
.54147 .23854 m .54384 .2403 L .54651 .24361 L F
.54147 .23854 m .53883 .24209 L .54384 .2403 L F
.651 .757 .927 r
.74255 .42444 m .74022 .42145 L .7454 .41982 L F
.018 .092 .599 r
.08498 .46101 m .08613 .45648 L .08956 .45942 L F
.767 .274 0 r
.14095 .47508 m .14138 .47798 L .14473 .48089 L F
.14095 .47508 m .13761 .47216 L .14138 .47798 L F
.647 .761 .932 r
.2475 .48633 m .24907 .48186 L .25223 .48477 L F
.2475 .48633 m .24434 .48344 L .24907 .48186 L F
1 0 0 r
.2475 .48633 Mdot
.65 .758 .928 r
.31487 .43557 m .31662 .43097 L .31966 .43396 L F
.31487 .43557 m .31182 .43259 L .31662 .43097 L F
.907 .768 .696 r
.30949 .44631 m .31182 .43259 L .31487 .43557 L F
.65 .759 .929 r
.06194 .44964 m .06303 .44507 L .0665 .44804 L F
.06194 .44964 m .05847 .44668 L .06303 .44507 L F
.647 .761 .932 r
.17658 .48621 m .17797 .48174 L .18124 .48464 L F
.17658 .48621 m .1733 .48332 L .17797 .48174 L F
.65 .759 .929 r
.29993 .44952 m .30163 .44495 L .30471 .44791 L F
.29993 .44952 m .29685 .44656 L .30163 .44495 L F
.892 .774 .725 r
.29465 .45844 m .29685 .44656 L .29993 .44952 L F
.647 .761 .932 r
.26011 .48609 m .26172 .48162 L .26485 .48452 L F
.26011 .48609 m .25697 .48319 L .26172 .48162 L F
.65 .759 .929 r
.07452 .44939 m .07565 .44483 L .0781 .45513 L F
.07452 .44939 m .07107 .44643 L .07565 .44483 L F
.242 .233 .649 r
.69243 .44939 m .69514 .44483 L .69756 .44779 L F
.158 0 0 r
.4434 .2747 m .4453 .27663 L .44831 .27294 L F
.4434 .2747 m .44037 .27839 L .4453 .27663 L F
.265 .271 .68 r
.60871 .31021 m .60596 .30002 L .61121 .30528 L F
0 0 .432 r
.60865 .30207 m .60589 .29184 L .6103 .30309 L F
0 .052 .584 r
.60701 .30107 m .60865 .30207 L .61121 .30528 L F
.265 .271 .68 r
.60871 .31021 m .61121 .30528 L .61401 .31727 L F
.218 .215 .641 r
.61401 .31727 m .61121 .30528 L .61654 .31234 L F
.588 .126 0 r
.61121 .30528 m .60865 .30207 L .61398 .30913 L F
0 0 .432 r
.60971 .30348 m .61141 .30591 L .61398 .30913 L F
.60865 .30207 m .61141 .30591 L .60971 .30348 L F
.216 0 0 r
.61141 .30591 m .60901 .30977 L .61312 .30837 L F
.588 .126 0 r
.61121 .30528 m .61398 .30913 L .61654 .31234 L F
.656 .751 .92 r
.61398 .30913 m .61141 .30591 L .61652 .30416 L F
.216 0 0 r
.61141 .30591 m .61312 .30837 L .61414 .30802 L F
0 0 .432 r
.60865 .30207 m .6103 .30309 L .61141 .30591 L F
0 .052 .584 r
.60596 .30002 m .60865 .30207 L .60701 .30107 L F
.60596 .30002 m .6034 .29681 L .60865 .30207 L F
.303 0 .098 r
.18918 .48597 m .18966 .49078 L .19386 .4844 L F
.18918 .48597 m .18497 .49235 L .18966 .49078 L F
.92 .806 .718 r
.75982 .39862 m .76218 .38673 L .76501 .39698 L F
.75982 .39862 m .75751 .39558 L .76218 .38673 L F
.938 .8 .68 r
.75528 .40929 m .75751 .39558 L .75982 .39862 L F
.219 .216 .642 r
.61405 .32534 m .61657 .32045 L .61932 .33068 L F
.376 .003 .196 r
.72001 .4352 m .72336 .43974 L .72517 .43359 L F
.72001 .4352 m .71818 .44136 L .72336 .43974 L F
.267 .273 .68 r
.62489 .36088 m .62214 .35066 L .62744 .35609 L F
.221 .218 .643 r
.62214 .35066 m .62468 .34584 L .62744 .35609 L F
.647 .761 .932 r
.27273 .48585 m .27436 .48138 L .27748 .48428 L F
.27273 .48585 m .2696 .48295 L .27436 .48138 L F
0 0 .528 r
.09519 .47447 m .09637 .46997 L .09978 .47289 L F
.647 .761 .932 r
.20178 .48573 m .20324 .48126 L .20647 .48416 L F
.20178 .48573 m .19854 .48283 L .20324 .48126 L F
.65 .758 .928 r
.73269 .43495 m .73034 .43197 L .73552 .43035 L F
.655 .753 .922 r
.78931 .3504 m .78705 .34728 L .79228 .34558 L F
.65 .758 .928 r
.66177 .43483 m .66441 .43022 L .66688 .43321 L F
.66177 .43483 m .6593 .43184 L .66441 .43022 L F
.414 .091 .305 r
.42077 .28542 m .42227 .29616 L .42566 .28366 L F
.42077 .28542 m .41735 .29791 L .42227 .29616 L F
.183 0 0 r
.10778 .47423 m .10806 .47713 L .11239 .47265 L F
.10778 .47423 m .10344 .47871 L .10806 .47713 L F
.308 0 .105 r
.21439 .48549 m .21501 .4903 L .21909 .48392 L F
.21439 .48549 m .21029 .49187 L .21501 .4903 L F
.905 .766 .697 r
.28754 .47375 m .28444 .47083 L .28988 .46004 L F
.649 .759 .93 r
.28988 .46004 m .29156 .4555 L .29465 .45844 L F
.28988 .46004 m .28678 .45709 L .29156 .4555 L F
.905 .766 .697 r
.28444 .47083 m .28678 .45709 L .28988 .46004 L F
0 0 0 r
.76218 .38673 m .76041 .39087 L .76508 .382 L F
.75751 .39558 m .76041 .39087 L .76218 .38673 L F
0 0 .098 r
.40582 .29935 m .40754 .3014 L .4107 .29761 L F
.40582 .29935 m .40231 .31194 L .40754 .3014 L F
.027 0 .152 r
.40068 .30808 m .40231 .31194 L .40582 .29935 L F
.65 .758 .928 r
.67445 .43458 m .67712 .42997 L .67956 .43296 L F
.67445 .43458 m .672 .4316 L .67712 .42997 L F
.227 .222 .644 r
.64617 .40992 m .64334 .39786 L .64877 .40525 L F
.596 .466 .674 r
.64108 .41156 m .64334 .39786 L .64617 .40992 L F
.616 .15 0 r
.64334 .39786 m .64627 .4022 L .64877 .40525 L F
.64334 .39786 m .64083 .39482 L .64627 .4022 L F
.893 .775 .724 r
.33425 .39786 m .33123 .39482 L .33647 .38597 L F
.908 .769 .696 r
.3289 .40854 m .33123 .39482 L .33425 .39786 L F
.656 .751 .92 r
.8066 .32455 m .80961 .31966 L .81184 .32283 L F
.8066 .32455 m .80437 .32138 L .80961 .31966 L F
.605 .491 .697 r
.6542 .43346 m .65143 .4232 L .65653 .42157 L F
.651 .757 .927 r
.65143 .4232 m .65404 .41856 L .65653 .42157 L F
.65143 .4232 m .64894 .42019 L .65404 .41856 L F
.174 0 0 r
.5593 .25195 m .55671 .25558 L .56076 .25414 L F
.595 .132 0 r
.55785 .24978 m .5593 .25195 L .56195 .25525 L F
.659 .747 .915 r
.56195 .25525 m .5593 .25195 L .56434 .25016 L F
.174 0 0 r
.5593 .25195 m .56076 .25414 L .56177 .25379 L F
.595 .132 0 r
.55683 .24842 m .5593 .25195 L .55785 .24978 L F
.55683 .24842 m .55419 .24512 L .5593 .25195 L F
.154 0 0 r
.4583 .26249 m .46027 .26437 L .46322 .26072 L F
.792 .912 .521 r
.45322 .27118 m .45533 .26614 L .4583 .26249 L F
.154 0 0 r
.4583 .26249 m .45533 .26614 L .46027 .26437 L F
.647 .761 .932 r
.15603 .48513 m .15736 .48065 L .16068 .48356 L F
.15603 .48513 m .15271 .48223 L .15736 .48065 L F
.748 .312 .217 r
.53381 .23703 m .53618 .2474 L .53883 .24209 L F
.53381 .23703 m .53114 .24057 L .53618 .2474 L F
.269 0 .054 r
.48588 .24828 m .48797 .25182 L .49083 .2465 L F
.48588 .24828 m .483 .2536 L .48797 .25182 L F
.65 .758 .928 r
.68712 .43433 m .68983 .42972 L .69225 .43272 L F
.68712 .43433 m .68469 .43135 L .68983 .42972 L F
1 0 0 r
.68712 .43433 Mdot
.216 .214 .641 r
.6034 .29681 m .60061 .28488 L .60589 .29184 L F
.6034 .29681 m .60589 .29184 L .60865 .30207 L F
.829 .445 .325 r
.60061 .28488 m .60371 .30443 L .60589 .29184 L F
.60061 .28488 m .59824 .29036 L .60371 .30443 L F
.189 0 0 r
.13298 .47375 m .13338 .47664 L .13761 .47216 L F
.13298 .47375 m .12873 .47822 L .13338 .47664 L F
.312 0 .111 r
.23961 .48501 m .24037 .48982 L .24434 .48344 L F
.647 .762 .933 r
.23409 .49585 m .23563 .49139 L .23961 .48501 L F
.312 0 .111 r
.23961 .48501 m .23563 .49139 L .24037 .48982 L F
.654 .753 .922 r
.35848 .35842 m .36034 .35361 L .36368 .34962 L F
.65 .759 .929 r
.05391 .44828 m .05498 .44371 L .05847 .44668 L F
.05391 .44828 m .05042 .44532 L .05498 .44371 L F
.921 .807 .718 r
.77946 .36088 m .77719 .35777 L .78183 .34897 L F
.267 .273 .68 r
.62489 .36088 m .62744 .35609 L .6302 .36634 L F
.647 .761 .932 r
.16864 .48489 m .17 .48041 L .1733 .48332 L F
.16864 .48489 m .16534 .48198 L .17 .48041 L F
.864 .417 .055 r
.08956 .45942 m .0895 .4641 L .09294 .46704 L F
.08956 .45942 m .08613 .45648 L .0895 .4641 L F
.647 .761 .932 r
.25223 .48477 m .25382 .48029 L .25697 .48319 L F
.25223 .48477 m .24907 .48186 L .25382 .48029 L F
.893 .775 .725 r
.31966 .43396 m .31662 .43097 L .32188 .42207 L F
.65 .759 .929 r
.0665 .44804 m .06761 .44347 L .07107 .44643 L F
.0665 .44804 m .06303 .44507 L .06761 .44347 L F
0 0 .426 r
.59299 .2834 m .59565 .28712 L .59824 .29036 L F
.59299 .2834 m .59025 .27321 L .59565 .28712 L F
.749 .315 .221 r
.59025 .27321 m .59305 .28387 L .59565 .28712 L F
.59025 .27321 m .5878 .2769 L .59305 .28387 L F
.819 .93 .553 r
.33647 .38597 m .33302 .3901 L .33827 .38123 L F
.766 .867 .435 r
.33123 .39482 m .33302 .3901 L .33647 .38597 L F
.85 .395 .012 r
.18124 .48464 m .18168 .48945 L .18497 .49235 L F
.18124 .48464 m .17797 .48174 L .18168 .48945 L F
.204 .205 .637 r
.56722 .26181 m .56962 .25676 L .57224 .26004 L F
.65 .759 .929 r
.30471 .44791 m .30643 .44334 L .30949 .44631 L F
.30471 .44791 m .30163 .44495 L .30643 .44334 L F
.647 .761 .932 r
.26485 .48452 m .26647 .48004 L .2696 .48295 L F
.26485 .48452 m .26172 .48162 L .26647 .48004 L F
.416 .094 .308 r
.38086 .32376 m .38206 .3348 L .38571 .32204 L F
.38086 .32376 m .37717 .33652 L .38206 .3348 L F
.28 0 .068 r
.37568 .33253 m .37717 .33652 L .38086 .32376 L F
0 0 0 r
.79676 .33502 m .79527 .34073 L .79975 .33016 L F
.655 .753 .922 r
.79228 .34558 m .79527 .34073 L .79676 .33502 L F
.65 .759 .929 r
.69756 .44779 m .70029 .44322 L .7027 .44619 L F
.69756 .44779 m .69514 .44483 L .70029 .44322 L F
1 0 0 r
.69756 .44779 Mdot
.158 0 0 r
.44831 .27294 m .45023 .27486 L .45322 .27118 L F
.44831 .27294 m .4453 .27663 L .45023 .27486 L F
.303 0 .098 r
.19386 .4844 m .19436 .48921 L .19854 .48283 L F
.19386 .4844 m .18966 .49078 L .19436 .48921 L F
0 0 0 r
.72517 .43359 m .72798 .42898 L .73034 .43197 L F
.72517 .43359 m .72336 .43974 L .72798 .42898 L F
.78183 .34897 m .78479 .34414 L .78705 .34728 L F
.78183 .34897 m .78013 .35296 L .78479 .34414 L F
.654 .753 .922 r
.77719 .35777 m .78013 .35296 L .78183 .34897 L F
.698 .251 .187 r
.57989 .26154 m .58258 .27037 L .58506 .26669 L F
.57989 .26154 m .57739 .26519 L .58258 .27037 L F
.891 .773 .725 r
.27748 .48428 m .27436 .48138 L .27968 .47241 L F
.652 .756 .926 r
.75009 .41093 m .75296 .40626 L .75528 .40929 L F
.75009 .41093 m .74776 .4079 L .75296 .40626 L F
.919 .806 .718 r
.7454 .41982 m .74776 .4079 L .75009 .41093 L F
.605 .491 .697 r
.6542 .43346 m .65653 .42157 L .6593 .43184 L F
.818 .929 .551 r
.35364 .36011 m .35549 .35531 L .35848 .35842 L F
.35364 .36011 m .35026 .36414 L .35549 .35531 L F
.762 .864 .431 r
.34843 .36893 m .35026 .36414 L .35364 .36011 L F
.92 .807 .718 r
.76961 .37137 m .76732 .36828 L .77198 .35946 L F
.939 .8 .68 r
.76508 .382 m .76732 .36828 L .76961 .37137 L F
.648 .76 .931 r
.09978 .47289 m .10097 .46838 L .10344 .47871 L F
.09978 .47289 m .09637 .46997 L .10097 .46838 L F
.844 .386 0 r
.20647 .48416 m .20705 .48897 L .21029 .49187 L F
.20647 .48416 m .20324 .48126 L .20705 .48897 L F
.817 .929 .55 r
.32188 .42207 m .31837 .42635 L .32364 .41743 L F
.65 .758 .928 r
.31662 .43097 m .31837 .42635 L .32188 .42207 L F
.66688 .43321 m .66954 .4286 L .672 .4316 L F
.66688 .43321 m .66441 .43022 L .66954 .4286 L F
.414 .091 .305 r
.42566 .28366 m .42719 .29441 L .43055 .28191 L F
.42566 .28366 m .42227 .29616 L .42719 .29441 L F
.183 0 0 r
.11239 .47265 m .11269 .47554 L .11608 .47847 L F
.11239 .47265 m .10806 .47713 L .11269 .47554 L F
.308 0 .105 r
.21909 .48392 m .21973 .48873 L .22295 .49163 L F
.21909 .48392 m .21501 .4903 L .21973 .48873 L F
.892 .774 .725 r
.29465 .45844 m .29156 .4555 L .29685 .44656 L F
.021 0 .147 r
.37083 .33424 m .3723 .33823 L .37568 .33253 L F
.37083 .33424 m .36707 .34707 L .3723 .33823 L F
.177 0 0 r
.36555 .3448 m .36707 .34707 L .37083 .33424 L F
.65 .758 .928 r
.67956 .43296 m .68225 .42835 L .68469 .43135 L F
.67956 .43296 m .67712 .42997 L .68225 .42835 L F
.648 .76 .931 r
.27968 .47241 m .28133 .4679 L .28444 .47083 L F
.27968 .47241 m .27656 .46948 L .28133 .4679 L F
.891 .773 .725 r
.27436 .48138 m .27656 .46948 L .27968 .47241 L F
.656 .751 .92 r
.81184 .32283 m .81487 .31794 L .81708 .32112 L F
.81184 .32283 m .80961 .31966 L .81487 .31794 L F
.605 .491 .697 r
.6593 .43184 m .65653 .42157 L .66163 .41994 L F
.651 .757 .927 r
.65653 .42157 m .65916 .41693 L .66163 .41994 L F
.65653 .42157 m .65404 .41856 L .65916 .41693 L F
.154 0 0 r
.46322 .26072 m .46522 .26259 L .46815 .25895 L F
.46322 .26072 m .46027 .26437 L .46522 .26259 L F
0 0 0 r
.77198 .35946 m .77491 .35466 L .77719 .35777 L F
.77198 .35946 m .77024 .36349 L .77491 .35466 L F
.76732 .36828 m .77024 .36349 L .77198 .35946 L F
.647 .761 .932 r
.16068 .48356 m .16203 .47907 L .16534 .48198 L F
.16068 .48356 m .15736 .48065 L .16203 .47907 L F
.651 .757 .927 r
.74022 .42145 m .74307 .4168 L .7454 .41982 L F
.74022 .42145 m .73788 .41844 L .74307 .4168 L F
.919 .805 .718 r
.73552 .43035 m .73788 .41844 L .74022 .42145 L F
.269 0 .054 r
.49083 .2465 m .49294 .25003 L .49579 .24471 L F
.49083 .2465 m .48797 .25182 L .49294 .25003 L F
.597 .467 .674 r
.69514 .44483 m .69225 .43272 L .69739 .4311 L F
.65 .758 .928 r
.69225 .43272 m .69498 .4281 L .69739 .4311 L F
.69225 .43272 m .68983 .42972 L .69498 .4281 L F
1 0 0 r
.69225 .43272 Mdot
.653 .755 .924 r
.33827 .38123 m .34008 .37647 L .3436 .3706 L F
.289 0 .08 r
.3436 .3706 m .34008 .37647 L .34492 .3748 L F
.189 0 0 r
.13761 .47216 m .13803 .47505 L .14138 .47798 L F
.13761 .47216 m .13338 .47664 L .13803 .47505 L F
.312 0 .111 r
.24434 .48344 m .24512 .48824 L .24907 .48186 L F
.24434 .48344 m .24037 .48982 L .24512 .48824 L F
.221 .218 .643 r
.62468 .34584 m .62187 .33384 L .62723 .341 L F
.596 .133 0 r
.62187 .33384 m .62469 .33784 L .62723 .341 L F
.62187 .33384 m .61932 .33068 L .62469 .33784 L F
.907 .768 .696 r
.30949 .44631 m .30643 .44334 L .31182 .43259 L F
.767 .868 .436 r
.31182 .43259 m .31356 .42798 L .31662 .43097 L F
.31182 .43259 m .30815 .43874 L .31356 .42798 L F
.65 .759 .929 r
.30643 .44334 m .30815 .43874 L .31182 .43259 L F
.05847 .44668 m .05955 .4421 L .06303 .44507 L F
.05847 .44668 m .05498 .44371 L .05955 .4421 L F
.269 .274 .681 r
.64083 .39482 m .63807 .38456 L .64342 .3901 L F
0 .028 .558 r
.63807 .38456 m .64091 .38703 L .64342 .3901 L F
.63807 .38456 m .63555 .38149 L .64091 .38703 L F
.851 .397 .016 r
.1733 .48332 m .17369 .48812 L .17797 .48174 L F
.1733 .48332 m .17 .48041 L .17369 .48812 L F
.604 .491 .697 r
.64894 .42019 m .64617 .40992 L .65127 .40828 L F
.227 .222 .644 r
.64617 .40992 m .64877 .40525 L .65127 .40828 L F
.822 .932 .557 r
.29685 .44656 m .29855 .44198 L .30163 .44495 L F
.29685 .44656 m .29325 .45093 L .29855 .44198 L F
.649 .759 .93 r
.29156 .4555 m .29325 .45093 L .29685 .44656 L F
.647 .761 .932 r
.25697 .48319 m .25857 .47871 L .26172 .48162 L F
.25697 .48319 m .25382 .48029 L .25857 .47871 L F
.782 .292 0 r
.07107 .44643 m .07117 .4492 L .07565 .44483 L F
.07107 .44643 m .06761 .44347 L .07117 .4492 L F
.938 .8 .68 r
.75528 .40929 m .75296 .40626 L .75751 .39558 L F
0 0 0 r
.75751 .39558 m .75585 .40157 L .76041 .39087 L F
.652 .756 .926 r
.75296 .40626 m .75585 .40157 L .75751 .39558 L F
.027 0 .152 r
.40068 .30808 m .39712 .32075 L .40231 .31194 L F
.169 0 0 r
.39545 .3186 m .39871 .3151 L .40068 .30808 L F
.656 .751 .92 r
.4028 .31071 m .39938 .30873 L .40429 .30699 L F
.40231 .31194 m .40198 .31159 L .4028 .31071 L F
.40198 .31159 m .39938 .30873 L .4028 .31071 L F
.169 0 0 r
.39545 .3186 m .39712 .32075 L .39871 .3151 L F
0 .053 .585 r
.57224 .26004 m .57477 .2619 L .57739 .26519 L F
.57224 .26004 m .56962 .25676 L .57477 .2619 L F
.647 .761 .932 r
.2696 .48295 m .27123 .47847 L .27436 .48138 L F
.2696 .48295 m .26647 .48004 L .27123 .47847 L F
.416 .094 .308 r
.38571 .32204 m .38695 .33308 L .39058 .32032 L F
.38571 .32204 m .38206 .3348 L .38695 .33308 L F
.65 .759 .929 r
.7027 .44619 m .70545 .4416 L .70785 .44458 L F
.7027 .44619 m .70029 .44322 L .70545 .4416 L F
.792 .912 .521 r
.45322 .27118 m .45023 .27486 L .45533 .26614 L F
.303 0 .098 r
.19854 .48283 m .19907 .48764 L .20324 .48126 L F
.19854 .48283 m .19436 .48921 L .19907 .48764 L F
.65 .758 .928 r
.73034 .43197 m .73316 .42735 L .73552 .43035 L F
.73034 .43197 m .72798 .42898 L .73316 .42735 L F
.655 .753 .922 r
.78705 .34728 m .79002 .34244 L .79228 .34558 L F
.78705 .34728 m .78479 .34414 L .79002 .34244 L F
.605 .491 .697 r
.6593 .43184 m .66163 .41994 L .66441 .43022 L F
.654 .753 .922 r
.35848 .35842 m .35549 .35531 L .36034 .35361 L F
.905 .766 .697 r
.28444 .47083 m .28133 .4679 L .28678 .45709 L F
.649 .759 .93 r
.28678 .45709 m .28846 .45254 L .29156 .4555 L F
.28678 .45709 m .28368 .45414 L .28846 .45254 L F
.905 .766 .697 r
.28133 .4679 m .28368 .45414 L .28678 .45709 L F
.65 .758 .928 r
.672 .4316 m .67467 .42697 L .67712 .42997 L F
.672 .4316 m .66954 .4286 L .67467 .42697 L F
.223 .219 .643 r
.63555 .38149 m .63273 .36944 L .63813 .37673 L F
.608 .143 0 r
.63273 .36944 m .63561 .37363 L .63813 .37673 L F
.63273 .36944 m .6302 .36634 L .63561 .37363 L F
.033 0 .157 r
.43055 .28191 m .43234 .28563 L .43546 .28015 L F
.43055 .28191 m .42719 .29441 L .43234 .28563 L F
.269 .274 .681 r
.64083 .39482 m .64342 .3901 L .64627 .4022 L F
.908 .769 .696 r
.3289 .40854 m .32586 .4055 L .33123 .39482 L F
.766 .867 .435 r
.33123 .39482 m .32764 .4008 L .33302 .3901 L F
.819 .93 .553 r
.32586 .4055 m .32764 .4008 L .33123 .39482 L F
0 0 0 r
.80437 .32138 m .80738 .31647 L .80961 .31966 L F
.80437 .32138 m .80275 .32527 L .80738 .31647 L F
.656 .752 .921 r
.79975 .33016 m .80275 .32527 L .80437 .32138 L F
.604 .491 .697 r
.64894 .42019 m .65127 .40828 L .65404 .41856 L F
.677 .262 .25 r
.55419 .24512 m .55671 .25558 L .5593 .25195 L F
.55419 .24512 m .5516 .25044 L .55671 .25558 L F
.647 .761 .932 r
.15271 .48223 m .15404 .47774 L .15736 .48065 L F
.15271 .48223 m .14938 .47932 L .15404 .47774 L F
.28 0 .068 r
.37568 .33253 m .3723 .33823 L .37717 .33652 L F
.65 .758 .928 r
.68469 .43135 m .6874 .42672 L .68983 .42972 L F
.68469 .43135 m .68225 .42835 L .6874 .42672 L F
.274 .278 .682 r
.66441 .43022 m .66163 .41994 L .66707 .4256 L F
.651 .757 .927 r
.66163 .41994 m .66428 .41529 L .66707 .4256 L F
.66163 .41994 m .65916 .41693 L .66428 .41529 L F
.154 0 0 r
.46815 .25895 m .47017 .26081 L .47309 .25717 L F
.46815 .25895 m .46522 .26259 L .47017 .26081 L F
.654 .753 .922 r
.77719 .35777 m .77491 .35466 L .78013 .35296 L F
.647 .761 .932 r
.16534 .48198 m .1667 .47749 L .17 .48041 L F
.16534 .48198 m .16203 .47907 L .1667 .47749 L F
.893 .775 .724 r
.32364 .41743 m .32586 .4055 L .3289 .40854 L F
.919 .806 .718 r
.7454 .41982 m .74307 .4168 L .74776 .4079 L F
.269 0 .054 r
.49579 .24471 m .49793 .24823 L .50076 .24292 L F
.49579 .24471 m .49294 .25003 L .49793 .24823 L F
.597 .467 .674 r
.70029 .44322 m .69739 .4311 L .70254 .42947 L F
.69514 .44483 m .69739 .4311 L .70029 .44322 L F
.65 .758 .928 r
.69739 .4311 m .70013 .42647 L .70254 .42947 L F
.69739 .4311 m .69498 .4281 L .70013 .42647 L F
.864 .417 .055 r
.08613 .45648 m .08605 .46114 L .0895 .4641 L F
.08613 .45648 m .08269 .45353 L .08605 .46114 L F
.791 .885 .464 r
.24907 .48186 m .25065 .47737 L .25382 .48029 L F
.24907 .48186 m .24512 .48824 L .25065 .47737 L F
.65 .758 .928 r
.31662 .43097 m .31356 .42798 L .31837 .42635 L F
.65 .759 .929 r
.06303 .44507 m .06413 .44049 L .06761 .44347 L F
.06303 .44507 m .05955 .4421 L .06413 .44049 L F
.298 0 .092 r
.17797 .48174 m .17839 .48654 L .18168 .48945 L F
.17797 .48174 m .17369 .48812 L .17839 .48654 L F
.647 .762 .933 r
.23409 .49585 m .23089 .49296 L .23563 .49139 L F
.271 .276 .681 r
.65404 .41856 m .65127 .40828 L .65667 .4139 L F
.652 .756 .926 r
.65127 .40828 m .65389 .4036 L .65667 .4139 L F
.65127 .40828 m .64877 .40525 L .65389 .4036 L F
.272 0 .057 r
.50847 .24444 m .51068 .24795 L .51344 .24265 L F
.50847 .24444 m .50568 .24975 L .51068 .24795 L F
.65 .759 .929 r
.30163 .44495 m .30335 .44036 L .30643 .44334 L F
.30163 .44495 m .29855 .44198 L .30335 .44036 L F
.647 .761 .932 r
.26172 .48162 m .26333 .47713 L .26647 .48004 L F
.26172 .48162 m .25857 .47871 L .26333 .47713 L F
1 0 0 r
.69514 .44483 Mdot
.012 .088 .597 r
.0781 .45513 m .07565 .44483 L .07923 .45056 L F
.156 0 0 r
.07565 .44483 m .07577 .44759 L .07923 .45056 L F
.07565 .44483 m .07117 .4492 L .07577 .44759 L F
.266 .272 .68 r
.61932 .33068 m .61657 .32045 L .62186 .3258 L F
0 .048 .58 r
.61657 .32045 m .61931 .32261 L .62186 .3258 L F
.61657 .32045 m .61401 .31727 L .61931 .32261 L F
.267 .273 .68 r
.62744 .35609 m .62468 .34584 L .63 .35126 L F
.221 .218 .643 r
.62468 .34584 m .62723 .341 L .63 .35126 L F
.647 .761 .932 r
.11947 .48138 m .12072 .47688 L .1241 .4798 L F
.11947 .48138 m .11608 .47847 L .12072 .47688 L F
.891 .773 .725 r
.27436 .48138 m .27123 .47847 L .27656 .46948 L F
.652 .756 .926 r
.74776 .4079 m .75063 .40322 L .75296 .40626 L F
.74776 .4079 m .74543 .40487 L .75063 .40322 L F
.919 .806 .718 r
.74307 .4168 m .74543 .40487 L .74776 .4079 L F
0 0 .096 r
.39058 .32032 m .38695 .33308 L .39223 .32248 L F
.747 .853 .414 r
.39223 .32248 m .3889 .32817 L .38996 .32604 L F
0 0 .096 r
.39058 .32032 m .39223 .32248 L .39448 .31894 L F
.747 .853 .414 r
.39223 .32248 m .38996 .32604 L .39418 .31755 L F
0 0 .096 r
.39448 .31894 m .39223 .32248 L .39545 .3186 L F
.65 .759 .929 r
.70785 .44458 m .71062 .43999 L .71301 .44297 L F
.70785 .44458 m .70545 .4416 L .71062 .43999 L F
.939 .8 .68 r
.76508 .382 m .76278 .37892 L .76732 .36828 L F
0 0 0 r
.76732 .36828 m .76569 .37415 L .77024 .36349 L F
.653 .755 .924 r
.76278 .37892 m .76569 .37415 L .76732 .36828 L F
.648 .76 .931 r
.09637 .46997 m .09755 .46545 L .10097 .46838 L F
.09637 .46997 m .09294 .46704 L .09755 .46545 L F
.303 0 .098 r
.20324 .48126 m .20379 .48606 L .20705 .48897 L F
.20324 .48126 m .19907 .48764 L .20379 .48606 L F
.919 .805 .718 r
.73552 .43035 m .73316 .42735 L .73788 .41844 L F
.655 .753 .922 r
.79228 .34558 m .79002 .34244 L .79527 .34073 L F
.274 .278 .682 r
.66441 .43022 m .66707 .4256 L .66954 .4286 L F
.6 .136 0 r
.54651 .24361 m .54893 .24713 L .5516 .25044 L F
.54651 .24361 m .54384 .2403 L .54893 .24713 L F
.649 .759 .93 r
.29156 .4555 m .28846 .45254 L .29325 .45093 L F
.606 .492 .697 r
.76041 .39087 m .76278 .37892 L .76508 .382 L F
.647 .761 .932 r
.14473 .48089 m .14604 .4764 L .14938 .47932 L F
.14473 .48089 m .14138 .47798 L .14604 .4764 L F
.65 .758 .928 r
.67712 .42997 m .67981 .42534 L .68225 .42835 L F
.67712 .42997 m .67467 .42697 L .67981 .42534 L F
.27 0 .056 r
.43546 .28015 m .43727 .28387 L .44037 .27839 L F
.43546 .28015 m .43234 .28563 L .43727 .28387 L F
.648 .76 .931 r
.27656 .46948 m .27821 .46496 L .28133 .4679 L F
.27656 .46948 m .27344 .46655 L .27821 .46496 L F
.891 .773 .725 r
.27123 .47847 m .27344 .46655 L .27656 .46948 L F
.656 .751 .92 r
.80961 .31966 m .81264 .31474 L .81487 .31794 L F
.80961 .31966 m .80738 .31647 L .81264 .31474 L F
.271 .276 .681 r
.65404 .41856 m .65667 .4139 L .65916 .41693 L F
.647 .761 .932 r
.15736 .48065 m .15871 .47615 L .16203 .47907 L F
.15736 .48065 m .15404 .47774 L .15871 .47615 L F
.651 .757 .927 r
.73788 .41844 m .74072 .41377 L .74307 .4168 L F
.73788 .41844 m .73552 .41542 L .74072 .41377 L F
.919 .805 .718 r
.73316 .42735 m .73552 .41542 L .73788 .41844 L F
.65 .758 .928 r
.68983 .42972 m .69255 .42509 L .69498 .4281 L F
.68983 .42972 m .6874 .42672 L .69255 .42509 L F
.012 .088 .597 r
.0781 .45513 m .07923 .45056 L .08269 .45353 L F
.266 .272 .68 r
.61932 .33068 m .62186 .3258 L .62469 .33784 L F
.154 0 0 r
.47309 .25717 m .47514 .25902 L .47804 .25539 L F
.47309 .25717 m .47017 .26081 L .47514 .25902 L F
.267 .273 .68 r
.6302 .36634 m .62744 .35609 L .63277 .36154 L F
.62744 .35609 m .63 .35126 L .63277 .36154 L F
.223 .219 .643 r
.63555 .38149 m .63813 .37673 L .64091 .38703 L F
.851 .397 .016 r
.17 .48041 m .17038 .48521 L .17369 .48812 L F
.17 .48041 m .1667 .47749 L .17038 .48521 L F
.647 .762 .933 r
.22617 .49452 m .22769 .49006 L .23089 .49296 L F
.22617 .49452 m .22295 .49163 L .22769 .49006 L F
.678 .263 .252 r
.50076 .24292 m .50288 .25337 L .50568 .24975 L F
.50076 .24292 m .49793 .24823 L .50288 .25337 L F
.244 .235 .65 r
.70545 .4416 m .70254 .42947 L .70822 .437 L F
.597 .467 .674 r
.70029 .44322 m .70254 .42947 L .70545 .4416 L F
.65 .758 .928 r
.70254 .42947 m .7053 .42484 L .70822 .437 L F
.70254 .42947 m .70013 .42647 L .7053 .42484 L F
.647 .761 .932 r
.25382 .48029 m .25541 .47579 L .25857 .47871 L F
.25382 .48029 m .25065 .47737 L .25541 .47579 L F
.782 .292 0 r
.06761 .44347 m .06769 .44622 L .07117 .4492 L F
.06761 .44347 m .06413 .44049 L .06769 .44622 L F
.653 .755 .924 r
.33827 .38123 m .33524 .37815 L .34008 .37647 L F
.893 .776 .724 r
.33302 .3901 m .33524 .37815 L .33827 .38123 L F
.272 0 .057 r
.51344 .24265 m .51568 .24616 L .51843 .24085 L F
.51344 .24265 m .51068 .24795 L .51568 .24616 L F
.697 .25 .185 r
.56962 .25676 m .57224 .26557 L .57477 .2619 L F
.56962 .25676 m .56708 .2604 L .57224 .26557 L F
.65 .759 .929 r
.30643 .44334 m .30335 .44036 L .30815 .43874 L F
.647 .761 .932 r
.26647 .48004 m .2681 .47554 L .27123 .47847 L F
.26647 .48004 m .26333 .47713 L .2681 .47554 L F
.656 .752 .921 r
.79975 .33016 m .7975 .32699 L .80275 .32527 L F
.599 .468 .674 r
.79527 .34073 m .7975 .32699 L .79975 .33016 L F
1 0 0 r
.70029 .44322 Mdot
.613 .147 0 r
.52614 .24237 m .52844 .24588 L .53114 .24057 L F
.65 .758 .928 r
.72798 .42898 m .7308 .42434 L .73316 .42735 L F
.72798 .42898 m .72561 .42597 L .7308 .42434 L F
.937 .798 .681 r
.72336 .43974 m .72561 .42597 L .72798 .42898 L F
0 0 0 r
.78479 .34414 m .78776 .33929 L .79002 .34244 L F
.78479 .34414 m .78309 .34812 L .78776 .33929 L F
.654 .753 .922 r
.78013 .35296 m .78309 .34812 L .78479 .34414 L F
.647 .761 .932 r
.1241 .4798 m .12535 .4753 L .12873 .47822 L F
.1241 .4798 m .12072 .47688 L .12535 .4753 L F
.652 .756 .926 r
.75296 .40626 m .75063 .40322 L .75585 .40157 L F
.169 0 0 r
.39545 .3186 m .39223 .32248 L .39712 .32075 L F
.65 .759 .929 r
.71301 .44297 m .71579 .43837 L .71818 .44136 L F
.71301 .44297 m .71062 .43999 L .71579 .43837 L F
0 0 .087 r
.35549 .35531 m .35697 .35764 L .36034 .35361 L F
.35549 .35531 m .35162 .36832 L .35697 .35764 L F
.286 0 .076 r
.35026 .36414 m .35162 .36832 L .35549 .35531 L F
.025 .097 .602 r
.10344 .47871 m .10097 .46838 L .10464 .4742 L F
.778 .287 0 r
.10097 .46838 m .10122 .47126 L .10464 .4742 L F
.10097 .46838 m .09755 .46545 L .10122 .47126 L F
.893 .775 .724 r
.32364 .41743 m .32059 .41441 L .32586 .4055 L F
.31837 .42635 m .32059 .41441 L .32364 .41743 L F
.277 0 .064 r
.53883 .24209 m .54121 .2456 L .54384 .2403 L F
.53883 .24209 m .53618 .2474 L .54121 .2456 L F
.905 .766 .697 r
.28133 .4679 m .27821 .46496 L .28368 .45414 L F
.649 .759 .93 r
.28368 .45414 m .28535 .44957 L .28846 .45254 L F
.28368 .45414 m .28056 .45118 L .28535 .44957 L F
.587 .457 .67 r
.27821 .46496 m .28056 .45118 L .28368 .45414 L F
.606 .492 .697 r
.76041 .39087 m .75757 .38059 L .76278 .37892 L F
.743 .558 .643 r
.75585 .40157 m .75757 .38059 L .76041 .39087 L F
.75585 .40157 m .75288 .38946 L .75757 .38059 L F
0 0 0 r
.75757 .38059 m .76046 .37583 L .76278 .37892 L F
.75757 .38059 m .75577 .38472 L .76046 .37583 L F
.75288 .38946 m .75577 .38472 L .75757 .38059 L F
.65 .758 .928 r
.66954 .4286 m .67221 .42396 L .67467 .42697 L F
.66954 .4286 m .66707 .4256 L .67221 .42396 L F
.267 .273 .68 r
.6302 .36634 m .63277 .36154 L .63561 .37363 L F
.647 .761 .932 r
.14938 .47932 m .1507 .47481 L .15404 .47774 L F
.14938 .47932 m .14604 .4764 L .1507 .47481 L F
.65 .758 .928 r
.68225 .42835 m .68496 .42371 L .6874 .42672 L F
.68225 .42835 m .67981 .42534 L .68496 .42371 L F
.27 0 .056 r
.44037 .27839 m .44222 .2821 L .4453 .27663 L F
.44037 .27839 m .43727 .28387 L .44222 .2821 L F
.651 .757 .927 r
.65916 .41693 m .6618 .41226 L .66428 .41529 L F
.65916 .41693 m .65667 .4139 L .6618 .41226 L F
.654 .753 .922 r
.77491 .35466 m .77785 .34983 L .78013 .35296 L F
.77491 .35466 m .77261 .35153 L .77785 .34983 L F
.606 .492 .697 r
.77024 .36349 m .77261 .35153 L .77491 .35466 L F
.853 .399 .02 r
.16203 .47907 m .16236 .48387 L .1667 .47749 L F
.16203 .47907 m .15871 .47615 L .16236 .48387 L F
.819 .93 .553 r
.32586 .4055 m .32236 .40973 L .32764 .4008 L F
.32059 .41441 m .32236 .40973 L .32586 .4055 L F
.919 .806 .718 r
.74307 .4168 m .74072 .41377 L .74543 .40487 L F
.65 .758 .928 r
.69498 .4281 m .69771 .42346 L .70013 .42647 L F
.69498 .4281 m .69255 .42509 L .69771 .42346 L F
.864 .417 .055 r
.08269 .45353 m .08259 .45818 L .08605 .46114 L F
.08269 .45353 m .07923 .45056 L .08259 .45818 L F
.65 .758 .928 r
.31356 .42798 m .31531 .42334 L .31837 .42635 L F
.31356 .42798 m .3105 .42497 L .31531 .42334 L F
.907 .768 .696 r
.30815 .43874 m .3105 .42497 L .31356 .42798 L F
.154 0 0 r
.47804 .25539 m .48012 .25723 L .483 .2536 L F
.47804 .25539 m .47514 .25902 L .48012 .25723 L F
0 0 .423 r
.5878 .2769 m .59045 .2806 L .59305 .28387 L F
.5878 .2769 m .58506 .26669 L .59045 .2806 L F
.748 .313 .218 r
.58506 .26669 m .58783 .27733 L .59045 .2806 L F
.58506 .26669 m .58258 .27037 L .58783 .27733 L F
.647 .762 .933 r
.23089 .49296 m .23242 .48849 L .23563 .49139 L F
.23089 .49296 m .22769 .49006 L .23242 .48849 L F
.652 .756 .926 r
.64877 .40525 m .65139 .40055 L .65389 .4036 L F
.64877 .40525 m .64627 .4022 L .65139 .40055 L F
.659 .747 .915 r
.56195 .25525 m .56434 .25016 L .56708 .2604 L F
.822 .932 .557 r
.29855 .44198 m .30026 .43737 L .30335 .44036 L F
.29855 .44198 m .29494 .44635 L .30026 .43737 L F
.649 .759 .93 r
.29325 .45093 m .29494 .44635 L .29855 .44198 L F
.647 .761 .932 r
.25857 .47871 m .26017 .4742 L .26333 .47713 L F
.25857 .47871 m .25541 .47579 L .26017 .4742 L F
.025 .097 .602 r
.10344 .47871 m .10464 .4742 L .10806 .47713 L F
.599 .468 .674 r
.79527 .34073 m .79225 .32871 L .7975 .32699 L F
.941 .802 .679 r
.79002 .34244 m .79225 .32871 L .79527 .34073 L F
.79002 .34244 m .78776 .33929 L .79225 .32871 L F
0 0 0 r
.79225 .32871 m .79524 .32381 L .7975 .32699 L F
.79225 .32871 m .79074 .33441 L .79524 .32381 L F
.655 .753 .922 r
.78776 .33929 m .79074 .33441 L .79225 .32871 L F
.625 .288 .379 r
.60589 .29184 m .60901 .30977 L .61141 .30591 L F
.60589 .29184 m .60371 .30443 L .60901 .30977 L F
.218 .215 .641 r
.61401 .31727 m .61654 .31234 L .61931 .32261 L F
.272 0 .057 r
.51843 .24085 m .5207 .24436 L .52343 .23905 L F
.51843 .24085 m .51568 .24616 L .5207 .24436 L F
.647 .761 .932 r
.11608 .47847 m .11732 .47396 L .12072 .47688 L F
.11608 .47847 m .11269 .47554 L .11732 .47396 L F
.891 .773 .725 r
.27123 .47847 m .2681 .47554 L .27344 .46655 L F
.652 .756 .926 r
.74543 .40487 m .7483 .40017 L .75063 .40322 L F
.74543 .40487 m .74309 .40182 L .7483 .40017 L F
.919 .806 .718 r
.74072 .41377 m .74309 .40182 L .74543 .40487 L F
.244 .235 .65 r
.70545 .4416 m .70822 .437 L .71062 .43999 L F
1 0 0 r
.70545 .4416 Mdot
0 0 .114 r
.45533 .26614 m .45729 .26804 L .46027 .26437 L F
.45533 .26614 m .45213 .27856 L .45729 .26804 L F
.27 0 .056 r
.45023 .27486 m .45213 .27856 L .45533 .26614 L F
.648 .76 .931 r
.09294 .46704 m .09412 .4625 L .09755 .46545 L F
.09294 .46704 m .0895 .4641 L .09412 .4625 L F
.274 0 .061 r
.53114 .24057 m .53347 .24408 L .53618 .2474 L F
.53114 .24057 m .52844 .24588 L .53347 .24408 L F
.919 .805 .718 r
.73316 .42735 m .7308 .42434 L .73552 .41542 L F
.587 .457 .67 r
.27821 .46496 m .27579 .45279 L .28056 .45118 L F
.905 .766 .697 r
.27344 .46655 m .27579 .45279 L .27821 .46496 L F
.27344 .46655 m .2703 .46361 L .27579 .45279 L F
.783 .879 .454 r
.27579 .45279 m .27744 .44821 L .28056 .45118 L F
.27579 .45279 m .27194 .45905 L .27744 .44821 L F
.648 .76 .931 r
.2703 .46361 m .27194 .45905 L .27579 .45279 L F
.647 .761 .932 r
.12873 .47822 m .13 .47371 L .13338 .47664 L F
.12873 .47822 m .12535 .4753 L .13 .47371 L F
.647 .762 .933 r
.18497 .49235 m .18638 .48788 L .18966 .49078 L F
.18497 .49235 m .18168 .48945 L .18638 .48788 L F
.65 .759 .929 r
.71818 .44136 m .72098 .43675 L .72336 .43974 L F
.71818 .44136 m .71579 .43837 L .72098 .43675 L F
.816 .928 .549 r
.36034 .35361 m .35697 .35764 L .36221 .34878 L F
.677 .26 .248 r
.54384 .2403 m .5463 .25074 L .54893 .24713 L F
.54384 .2403 m .54121 .2456 L .5463 .25074 L F
.649 .759 .93 r
.28846 .45254 m .29014 .44796 L .29325 .45093 L F
.28846 .45254 m .28535 .44957 L .29014 .44796 L F
.653 .755 .924 r
.76278 .37892 m .76046 .37583 L .76569 .37415 L F
.647 .761 .932 r
.14138 .47798 m .14269 .47347 L .14604 .4764 L F
.14138 .47798 m .13803 .47505 L .14269 .47347 L F
.65 .758 .928 r
.67467 .42697 m .67735 .42233 L .67981 .42534 L F
.67467 .42697 m .67221 .42396 L .67735 .42233 L F
.596 .484 .696 r
.2681 .47554 m .2703 .46361 L .27344 .46655 L F
.596 .465 .673 r
.64627 .4022 m .64342 .3901 L .64854 .38844 L F
.652 .755 .925 r
.64342 .3901 m .64603 .38536 L .64854 .38844 L F
.64342 .3901 m .64091 .38703 L .64603 .38536 L F
.893 .776 .724 r
.33302 .3901 m .32998 .38703 L .33524 .37815 L F
.908 .769 .696 r
.32764 .4008 m .32998 .38703 L .33302 .3901 L F
0 0 0 r
.80738 .31647 m .81041 .31154 L .81264 .31474 L F
.80738 .31647 m .80578 .32035 L .81041 .31154 L F
.656 .752 .921 r
.80275 .32527 m .80578 .32035 L .80738 .31647 L F
.606 .492 .697 r
.77024 .36349 m .76739 .35322 L .77261 .35153 L F
.743 .558 .643 r
.76569 .37415 m .76739 .35322 L .77024 .36349 L F
.76569 .37415 m .76271 .36206 L .76739 .35322 L F
0 0 0 r
.76739 .35322 m .77032 .34839 L .77261 .35153 L F
.76739 .35322 m .76563 .35724 L .77032 .34839 L F
.76271 .36206 m .76563 .35724 L .76739 .35322 L F
.647 .761 .932 r
.15404 .47774 m .15538 .47322 L .15871 .47615 L F
.15404 .47774 m .1507 .47481 L .15538 .47322 L F
.647 .762 .933 r
.21029 .49187 m .21177 .48739 L .21501 .4903 L F
.21029 .49187 m .20705 .48897 L .21177 .48739 L F
.651 .757 .927 r
.73552 .41542 m .73837 .41074 L .74072 .41377 L F
.73552 .41542 m .73317 .41238 L .73837 .41074 L F
.919 .805 .718 r
.7308 .42434 m .73317 .41238 L .73552 .41542 L F
.65 .758 .928 r
.6874 .42672 m .69012 .42208 L .69255 .42509 L F
.6874 .42672 m .68496 .42371 L .69012 .42208 L F
.27 0 .056 r
.4453 .27663 m .44717 .28033 L .45023 .27486 L F
.4453 .27663 m .44222 .2821 L .44717 .28033 L F
.274 .278 .682 r
.66707 .4256 m .66428 .41529 L .66974 .42094 L F
.651 .757 .927 r
.66428 .41529 m .66694 .41061 L .66974 .42094 L F
.66428 .41529 m .6618 .41226 L .66694 .41061 L F
.654 .753 .922 r
.78013 .35296 m .77785 .34983 L .78309 .34812 L F
0 .053 .585 r
.57739 .26519 m .57995 .26708 L .58258 .27037 L F
.57739 .26519 m .57477 .2619 L .57995 .26708 L F
.294 0 .086 r
.1667 .47749 m .16706 .48228 L .17038 .48521 L F
.1667 .47749 m .16236 .48387 L .16706 .48228 L F
.647 .762 .933 r
.22295 .49163 m .22447 .48715 L .22769 .49006 L F
.22295 .49163 m .21973 .48873 L .22447 .48715 L F
.65 .758 .928 r
.70013 .42647 m .70288 .42183 L .7053 .42484 L F
.70013 .42647 m .69771 .42346 L .70288 .42183 L F
.653 .755 .924 r
.34492 .3748 m .34676 .37001 L .35026 .36414 L F
.286 0 .076 r
.35026 .36414 m .34676 .37001 L .35162 .36832 L F
.791 .885 .464 r
.25065 .47737 m .25224 .47285 L .25541 .47579 L F
.25065 .47737 m .24669 .48375 L .25224 .47285 L F
.647 .762 .933 r
.24512 .48824 m .24669 .48375 L .25065 .47737 L F
.893 .775 .724 r
.31837 .42635 m .31531 .42334 L .32059 .41441 L F
.154 0 0 r
.483 .2536 m .4851 .25544 L .48797 .25182 L F
.483 .2536 m .48012 .25723 L .4851 .25544 L F
.821 .931 .556 r
.33524 .37815 m .33705 .37338 L .34008 .37647 L F
.33524 .37815 m .33178 .38227 L .33705 .37338 L F
.768 .869 .438 r
.32998 .38703 m .33178 .38227 L .33524 .37815 L F
0 .052 .584 r
.59824 .29036 m .6009 .29238 L .60371 .30443 L F
.59824 .29036 m .59565 .28712 L .6009 .29238 L F
.938 .8 .68 r
.75063 .40322 m .75288 .38946 L .75585 .40157 L F
.75063 .40322 m .7483 .40017 L .75288 .38946 L F
0 0 0 r
.75288 .38946 m .75118 .39544 L .75577 .38472 L F
.652 .756 .926 r
.7483 .40017 m .75118 .39544 L .75288 .38946 L F
.647 .762 .933 r
.23563 .49139 m .23717 .48691 L .24037 .48982 L F
.23563 .49139 m .23242 .48849 L .23717 .48691 L F
.271 .276 .681 r
.65667 .4139 m .65389 .4036 L .65931 .40922 L F
.652 .756 .926 r
.65389 .4036 m .65652 .39889 L .65931 .40922 L F
.65389 .4036 m .65139 .40055 L .65652 .39889 L F
.65 .759 .929 r
.30335 .44036 m .30507 .43575 L .30815 .43874 L F
.30335 .44036 m .30026 .43737 L .30507 .43575 L F
.891 .773 .725 r
.26333 .47713 m .26553 .4652 L .2681 .47554 L F
.26333 .47713 m .26017 .4742 L .26553 .4652 L F
.647 .761 .932 r
.10806 .47713 m .10928 .47261 L .11269 .47554 L F
.10806 .47713 m .10464 .4742 L .10928 .47261 L F
.656 .752 .921 r
.7975 .32699 m .8005 .32208 L .80275 .32527 L F
.7975 .32699 m .79524 .32381 L .8005 .32208 L F
.273 0 .059 r
.40754 .3014 m .40921 .30524 L .41244 .29966 L F
.656 .751 .92 r
.4065 .30351 m .40429 .30699 L .40754 .3014 L F
.40231 .31194 m .40429 .30699 L .4065 .30351 L F
.896 .779 .724 r
.39712 .32075 m .39938 .30873 L .40231 .31194 L F
.163 0 0 r
.40429 .30699 m .40108 .31085 L .40207 .3105 L F
.40429 .30699 m .40207 .3105 L .40602 .30909 L F
.273 0 .059 r
.40754 .3014 m .40429 .30699 L .40921 .30524 L F
.677 .261 .248 r
.52343 .23905 m .52573 .24949 L .52844 .24588 L F
.52343 .23905 m .5207 .24436 L .52573 .24949 L F
.937 .798 .681 r
.72336 .43974 m .72098 .43675 L .72561 .42597 L F
.65 .758 .928 r
.72561 .42597 m .72843 .42132 L .7308 .42434 L F
.72561 .42597 m .72323 .42296 L .72843 .42132 L F
.937 .798 .681 r
.72098 .43675 m .72323 .42296 L .72561 .42597 L F
.267 .273 .68 r
.63 .35126 m .62723 .341 L .63257 .34642 L F
0 .044 .575 r
.62723 .341 m .63003 .34326 L .63257 .34642 L F
.62723 .341 m .62469 .33784 L .63003 .34326 L F
.647 .761 .932 r
.12072 .47688 m .12197 .47237 L .12535 .4753 L F
.12072 .47688 m .11732 .47396 L .12197 .47237 L F
.65 .759 .929 r
.71062 .43999 m .7134 .43537 L .71579 .43837 L F
.71062 .43999 m .70822 .437 L .7134 .43537 L F
1 0 0 r
.71062 .43999 Mdot
.154 0 0 r
.46027 .26437 m .46226 .26626 L .46522 .26259 L F
.46027 .26437 m .45729 .26804 L .46226 .26626 L F
.778 .287 0 r
.09755 .46545 m .09778 .46832 L .10122 .47126 L F
.09755 .46545 m .09412 .4625 L .09778 .46832 L F
.819 .93 .553 r
.32059 .41441 m .31707 .41867 L .32236 .40973 L F
.65 .758 .928 r
.31531 .42334 m .31707 .41867 L .32059 .41441 L F
.649 .759 .93 r
.28056 .45118 m .28223 .44659 L .28535 .44957 L F
.28056 .45118 m .27744 .44821 L .28223 .44659 L F
.647 .761 .932 r
.13338 .47664 m .13466 .47212 L .13803 .47505 L F
.13338 .47664 m .13 .47371 L .13466 .47212 L F
.647 .762 .933 r
.18966 .49078 m .19109 .4863 L .19436 .48921 L F
.18966 .49078 m .18638 .48788 L .19109 .4863 L F
.274 .278 .682 r
.66707 .4256 m .66974 .42094 L .67221 .42396 L F
.596 .484 .696 r
.2681 .47554 m .26553 .4652 L .2703 .46361 L F
.831 .937 .568 r
.26553 .4652 m .26716 .46065 L .2703 .46361 L F
.26553 .4652 m .26179 .46967 L .26716 .46065 L F
.647 .761 .932 r
.26017 .4742 m .26179 .46967 L .26553 .4652 L F
.649 .759 .93 r
.29325 .45093 m .29014 .44796 L .29494 .44635 L F
.647 .761 .932 r
.14604 .4764 m .14736 .47188 L .1507 .47481 L F
.14604 .4764 m .14269 .47347 L .14736 .47188 L F
.65 .758 .928 r
.67981 .42534 m .68251 .42069 L .68496 .42371 L F
.67981 .42534 m .67735 .42233 L .68251 .42069 L F
.227 .222 .644 r
.65139 .40055 m .64854 .38844 L .65402 .39582 L F
.596 .465 .673 r
.64627 .4022 m .64854 .38844 L .65139 .40055 L F
.607 .142 0 r
.64854 .38844 m .65151 .39275 L .65402 .39582 L F
.64854 .38844 m .64603 .38536 L .65151 .39275 L F
.271 .276 .681 r
.65667 .4139 m .65931 .40922 L .6618 .41226 L F
.654 .753 .922 r
.77261 .35153 m .77556 .34668 L .77785 .34983 L F
.77261 .35153 m .77032 .34839 L .77556 .34668 L F
.647 .761 .932 r
.15871 .47615 m .16006 .47163 L .16236 .48387 L F
.15871 .47615 m .15538 .47322 L .16006 .47163 L F
.647 .762 .933 r
.21501 .4903 m .2165 .48582 L .21973 .48873 L F
.21501 .4903 m .21177 .48739 L .2165 .48582 L F
.919 .806 .718 r
.74072 .41377 m .73837 .41074 L .74309 .40182 L F
.65 .758 .928 r
.69255 .42509 m .69529 .42044 L .69771 .42346 L F
.69255 .42509 m .69012 .42208 L .69529 .42044 L F
.864 .417 .055 r
.07923 .45056 m .07912 .45521 L .08259 .45818 L F
.07923 .45056 m .07577 .44759 L .07912 .45521 L F
.27 0 .056 r
.45023 .27486 m .44717 .28033 L .45213 .27856 L F
.22 .216 .642 r
.62469 .33784 m .62186 .3258 L .62725 .33295 L F
.592 .129 0 r
.62186 .3258 m .6247 .32977 L .62725 .33295 L F
.62186 .3258 m .61931 .32261 L .6247 .32977 L F
.907 .768 .696 r
.30815 .43874 m .30507 .43575 L .3105 .42497 L F
.769 .87 .439 r
.3105 .42497 m .31224 .42031 L .31531 .42334 L F
.3105 .42497 m .30681 .43111 L .31224 .42031 L F
.65 .759 .929 r
.30507 .43575 m .30681 .43111 L .3105 .42497 L F
.267 .273 .68 r
.63277 .36154 m .63 .35126 L .63535 .35672 L F
.63 .35126 m .63257 .34642 L .63535 .35672 L F
.604 .49 .697 r
.64091 .38703 m .63813 .37673 L .64325 .37506 L F
.653 .755 .924 r
.63813 .37673 m .64073 .37195 L .64325 .37506 L F
.63813 .37673 m .63561 .37363 L .64073 .37195 L F
.647 .762 .933 r
.22769 .49006 m .22921 .48557 L .23242 .48849 L F
.22769 .49006 m .22447 .48715 L .22921 .48557 L F
.244 .235 .65 r
.70822 .437 m .7053 .42484 L .71099 .43237 L F
.65 .758 .928 r
.7053 .42484 m .70807 .42019 L .71099 .43237 L F
.7053 .42484 m .70288 .42183 L .70807 .42019 L F
1 0 0 r
.7053 .42484 Mdot
.174 0 0 r
.5593 .25195 m .56177 .25379 L .56434 .25016 L F
.647 .761 .932 r
.25541 .47579 m .25701 .47126 L .26017 .4742 L F
.25541 .47579 m .25224 .47285 L .25701 .47126 L F
.154 0 0 r
.48797 .25182 m .49009 .25365 L .49294 .25003 L F
.48797 .25182 m .4851 .25544 L .49009 .25365 L F
.653 .755 .924 r
.34008 .37647 m .3419 .37169 L .34492 .3748 L F
.34008 .37647 m .33705 .37338 L .3419 .37169 L F
.647 .762 .933 r
.24037 .48982 m .24193 .48533 L .24512 .48824 L F
.24037 .48982 m .23717 .48691 L .24193 .48533 L F
1 0 0 r
.24037 .48982 Mdot
.647 .761 .932 r
.11269 .47554 m .11392 .47102 L .11732 .47396 L F
.11269 .47554 m .10928 .47261 L .11392 .47102 L F
0 0 0 r
.74309 .40182 m .74596 .3971 L .7483 .40017 L F
.74309 .40182 m .74123 .40604 L .74596 .3971 L F
.651 .757 .927 r
.73837 .41074 m .74123 .40604 L .74309 .40182 L F
.656 .752 .921 r
.80275 .32527 m .8005 .32208 L .80578 .32035 L F
.939 .8 .68 r
.76046 .37583 m .76271 .36206 L .76569 .37415 L F
.76046 .37583 m .75814 .37273 L .76271 .36206 L F
0 0 0 r
.76271 .36206 m .76106 .36793 L .76563 .35724 L F
.653 .755 .924 r
.75814 .37273 m .76106 .36793 L .76271 .36206 L F
.648 .76 .931 r
.0895 .4641 m .09067 .45954 L .09412 .4625 L F
.0895 .4641 m .08605 .46114 L .09067 .45954 L F
.273 0 .059 r
.41244 .29966 m .41414 .30349 L .41735 .29791 L F
.41244 .29966 m .40921 .30524 L .41414 .30349 L F
.919 .805 .718 r
.7308 .42434 m .72843 .42132 L .73317 .41238 L F
.655 .753 .922 r
.78776 .33929 m .78548 .33613 L .79074 .33441 L F
.921 .808 .717 r
.78309 .34812 m .78548 .33613 L .78776 .33929 L F
.647 .761 .932 r
.12535 .4753 m .12662 .47077 L .13 .47371 L F
.12535 .4753 m .12197 .47237 L .12662 .47077 L F
.647 .762 .933 r
.18168 .48945 m .18309 .48496 L .18638 .48788 L F
.18168 .48945 m .17839 .48654 L .18309 .48496 L F
.65 .759 .929 r
.71579 .43837 m .71859 .43375 L .72098 .43675 L F
.71579 .43837 m .7134 .43537 L .71859 .43375 L F
.154 0 0 r
.46522 .26259 m .46723 .26447 L .47017 .26081 L F
.46522 .26259 m .46226 .26626 L .46723 .26447 L F
.649 .759 .93 r
.28535 .44957 m .28703 .44498 L .29014 .44796 L F
.28535 .44957 m .28223 .44659 L .28703 .44498 L F
.92 .807 .718 r
.75577 .38472 m .75814 .37273 L .76046 .37583 L F
.647 .761 .932 r
.13803 .47505 m .13932 .47053 L .14269 .47347 L F
.13803 .47505 m .13466 .47212 L .13932 .47053 L F
.647 .762 .933 r
.19436 .48921 m .1958 .48472 L .19907 .48764 L F
.19436 .48921 m .19109 .4863 L .1958 .48472 L F
.65 .758 .928 r
.67221 .42396 m .67489 .4193 L .67735 .42233 L F
.67221 .42396 m .66974 .42094 L .67489 .4193 L F
.595 .465 .673 r
.63561 .37363 m .63277 .36154 L .63788 .35985 L F
.267 .273 .68 r
.63277 .36154 m .63535 .35672 L .63788 .35985 L F
.648 .76 .931 r
.2703 .46361 m .26716 .46065 L .27194 .45905 L F
.908 .769 .696 r
.32764 .4008 m .32459 .39774 L .32998 .38703 L F
.768 .869 .438 r
.32998 .38703 m .32638 .393 L .33178 .38227 L F
.652 .756 .926 r
.32459 .39774 m .32638 .393 L .32998 .38703 L F
.604 .49 .697 r
.64091 .38703 m .64325 .37506 L .64603 .38536 L F
.647 .761 .932 r
.1507 .47481 m .15203 .47028 L .15538 .47322 L F
.1507 .47481 m .14736 .47188 L .15203 .47028 L F
.647 .762 .933 r
.20705 .48897 m .20852 .48448 L .21177 .48739 L F
.20705 .48897 m .20379 .48606 L .20852 .48448 L F
0 0 0 r
.73317 .41238 m .73601 .40769 L .73837 .41074 L F
.73317 .41238 m .73126 .41665 L .73601 .40769 L F
.65 .758 .928 r
.72843 .42132 m .73126 .41665 L .73317 .41238 L F
.68496 .42371 m .68768 .41905 L .69012 .42208 L F
.68496 .42371 m .68251 .42069 L .68768 .41905 L F
.649 .759 .93 r
.07117 .4492 m .07229 .4446 L .07577 .44759 L F
.07117 .4492 m .06769 .44622 L .07229 .4446 L F
.651 .757 .927 r
.6618 .41226 m .66446 .40757 L .66694 .41061 L F
.6618 .41226 m .65931 .40922 L .66446 .40757 L F
.654 .753 .922 r
.77785 .34983 m .78081 .34497 L .78309 .34812 L F
.77785 .34983 m .77556 .34668 L .78081 .34497 L F
.184 0 0 r
.57477 .2619 m .57732 .26379 L .57995 .26708 L F
.57477 .2619 m .57224 .26557 L .57732 .26379 L F
.647 .762 .933 r
.21973 .48873 m .22124 .48423 L .22447 .48715 L F
.21973 .48873 m .2165 .48582 L .22124 .48423 L F
.597 .484 .696 r
.32236 .40973 m .32459 .39774 L .32764 .4008 L F
.65 .758 .928 r
.69771 .42346 m .70046 .4188 L .70288 .42183 L F
.69771 .42346 m .69529 .42044 L .70046 .4188 L F
0 .046 .578 r
.5516 .25044 m .55404 .25226 L .55671 .25558 L F
.5516 .25044 m .54893 .24713 L .55404 .25226 L F
.65 .758 .928 r
.31531 .42334 m .31224 .42031 L .31707 .41867 L F
.173 0 0 r
.3723 .33823 m .37386 .34049 L .37717 .33652 L F
.654 .753 .922 r
.36707 .34707 m .36897 .3422 L .3723 .33823 L F
.173 0 0 r
.3723 .33823 m .36897 .3422 L .37386 .34049 L F
.269 .274 .681 r
.64603 .38536 m .64325 .37506 L .64865 .38059 L F
0 .036 .566 r
.64325 .37506 m .64613 .37749 L .64865 .38059 L F
.64325 .37506 m .64073 .37195 L .64613 .37749 L F
.863 .446 0 r
.59565 .28712 m .59851 .29795 L .6009 .29238 L F
.59565 .28712 m .59305 .28387 L .59851 .29795 L F
.647 .762 .933 r
.23242 .48849 m .23397 .48399 L .23717 .48691 L F
.23242 .48849 m .22921 .48557 L .23397 .48399 L F
.227 .222 .644 r
.65139 .40055 m .65402 .39582 L .65652 .39889 L F
.252 .262 .677 r
.56708 .2604 m .56434 .25016 L .56949 .2553 L F
.696 .247 .181 r
.56434 .25016 m .56694 .25896 L .56949 .2553 L F
.56434 .25016 m .56177 .25379 L .56694 .25896 L F
.65 .759 .929 r
.30026 .43737 m .30198 .43274 L .30507 .43575 L F
.30026 .43737 m .29717 .43437 L .30198 .43274 L F
.892 .774 .725 r
.29494 .44635 m .29717 .43437 L .30026 .43737 L F
.647 .761 .932 r
.10464 .4742 m .10585 .46967 L .10928 .47261 L F
.10464 .4742 m .10122 .47126 L .10585 .46967 L F
.26017 .4742 m .25701 .47126 L .26179 .46967 L F
0 0 0 r
.79524 .32381 m .79825 .31888 L .8005 .32208 L F
.79524 .32381 m .79374 .3295 L .79825 .31888 L F
.655 .753 .922 r
.79074 .33441 m .79374 .3295 L .79524 .32381 L F
.154 0 0 r
.49294 .25003 m .4951 .25185 L .49793 .24823 L F
.49294 .25003 m .49009 .25365 L .4951 .25185 L F
.653 .755 .924 r
.34492 .3748 m .3419 .37169 L .34676 .37001 L F
.647 .762 .933 r
.24512 .48824 m .24193 .48533 L .24669 .48375 L F
.264 .271 .68 r
.61931 .32261 m .61654 .31234 L .62186 .31768 L F
0 .052 .583 r
.61654 .31234 m .6193 .31447 L .62186 .31768 L F
.61654 .31234 m .61398 .30913 L .6193 .31447 L F
.937 .798 .681 r
.72098 .43675 m .71859 .43375 L .72323 .42296 L F
.65 .758 .928 r
.72323 .42296 m .72605 .41829 L .72843 .42132 L F
.72323 .42296 m .72085 .41993 L .72605 .41829 L F
.937 .798 .681 r
.71859 .43375 m .72085 .41993 L .72323 .42296 L F
.22 .216 .642 r
.62469 .33784 m .62725 .33295 L .63003 .34326 L F
.647 .761 .932 r
.11732 .47396 m .11856 .46942 L .12197 .47237 L F
.11732 .47396 m .11392 .47102 L .11856 .46942 L F
.647 .762 .933 r
.17369 .48812 m .17508 .48363 L .17839 .48654 L F
.17369 .48812 m .17038 .48521 L .17508 .48363 L F
.652 .756 .926 r
.7483 .40017 m .74596 .3971 L .75118 .39544 L F
.158 0 0 r
.50568 .24975 m .50789 .25157 L .51068 .24795 L F
.50568 .24975 m .50288 .25337 L .50789 .25157 L F
.244 .235 .65 r
.70822 .437 m .71099 .43237 L .7134 .43537 L F
1 0 0 r
.70822 .437 Mdot
.778 .287 0 r
.09412 .4625 m .09433 .46536 L .09778 .46832 L F
.09412 .4625 m .09067 .45954 L .09433 .46536 L F
.273 0 .059 r
.41735 .29791 m .41907 .30174 L .42227 .29616 L F
.41735 .29791 m .41414 .30349 L .41907 .30174 L F
.649 .759 .93 r
.27744 .44821 m .2791 .44361 L .28223 .44659 L F
.27744 .44821 m .2743 .44523 L .2791 .44361 L F
.905 .766 .697 r
.27194 .45905 m .2743 .44523 L .27744 .44821 L F
.647 .761 .932 r
.13 .47371 m .13128 .46918 L .13466 .47212 L F
.13 .47371 m .12662 .47077 L .13128 .46918 L F
.647 .762 .933 r
.18638 .48788 m .1878 .48338 L .19109 .4863 L F
.18638 .48788 m .18309 .48496 L .1878 .48338 L F
.816 .928 .549 r
.36221 .34878 m .36409 .34392 L .36707 .34707 L F
.36221 .34878 m .35884 .35279 L .36409 .34392 L F
.654 .754 .923 r
.35697 .35764 m .35884 .35279 L .36221 .34878 L F
.154 0 0 r
.47017 .26081 m .47221 .26268 L .47514 .25902 L F
.47017 .26081 m .46723 .26447 L .47221 .26268 L F
.649 .759 .93 r
.29014 .44796 m .29183 .44336 L .29494 .44635 L F
.29014 .44796 m .28703 .44498 L .29183 .44336 L F
.647 .761 .932 r
.14269 .47347 m .144 .46893 L .14736 .47188 L F
.14269 .47347 m .13932 .47053 L .144 .46893 L F
.647 .762 .933 r
.19907 .48764 m .20053 .48314 L .20379 .48606 L F
.19907 .48764 m .1958 .48472 L .20053 .48314 L F
.65 .758 .928 r
.67735 .42233 m .68005 .41766 L .68251 .42069 L F
.67735 .42233 m .67489 .4193 L .68005 .41766 L F
.223 .219 .643 r
.64073 .37195 m .63788 .35985 L .64334 .36715 L F
.595 .465 .673 r
.63561 .37363 m .63788 .35985 L .64073 .37195 L F
.599 .135 0 r
.63788 .35985 m .64081 .36401 L .64334 .36715 L F
.63788 .35985 m .63535 .35672 L .64081 .36401 L F
.269 .274 .681 r
.64603 .38536 m .64865 .38059 L .65151 .39275 L F
.656 .752 .921 r
.80578 .32035 m .80881 .31541 L .81041 .31154 L F
.654 .753 .922 r
.77032 .34839 m .77326 .34352 L .77556 .34668 L F
.77032 .34839 m .76801 .34523 L .77326 .34352 L F
.921 .807 .718 r
.76563 .35724 m .76801 .34523 L .77032 .34839 L F
.252 .262 .677 r
.56708 .2604 m .56949 .2553 L .57224 .26557 L F
.647 .761 .932 r
.15538 .47322 m .15672 .46868 L .16006 .47163 L F
.15538 .47322 m .15203 .47028 L .15672 .46868 L F
.647 .762 .933 r
.21177 .48739 m .21326 .48289 L .2165 .48582 L F
.21177 .48739 m .20852 .48448 L .21326 .48289 L F
.597 .484 .696 r
.32236 .40973 m .31976 .3994 L .32459 .39774 L F
.764 .587 .658 r
.31707 .41867 m .31976 .3994 L .32236 .40973 L F
.31707 .41867 m .31447 .40833 L .31976 .3994 L F
.823 .932 .557 r
.31976 .3994 m .32153 .39467 L .32459 .39774 L F
.31976 .3994 m .31623 .40362 L .32153 .39467 L F
.31447 .40833 m .31623 .40362 L .31976 .3994 L F
.651 .757 .927 r
.73837 .41074 m .73601 .40769 L .74123 .40604 L F
.65 .758 .928 r
.69012 .42208 m .69285 .41741 L .69529 .42044 L F
.69012 .42208 m .68768 .41905 L .69285 .41741 L F
.864 .417 .055 r
.07577 .44759 m .07564 .45223 L .07912 .45521 L F
.07577 .44759 m .07229 .4446 L .07564 .45223 L F
.274 .278 .682 r
.66974 .42094 m .66694 .41061 L .67242 .41627 L F
.651 .757 .927 r
.66694 .41061 m .66961 .40591 L .67242 .41627 L F
.66694 .41061 m .66446 .40757 L .66961 .40591 L F
.264 .271 .68 r
.61931 .32261 m .62186 .31768 L .6247 .32977 L F
.921 .808 .717 r
.78309 .34812 m .78081 .34497 L .78548 .33613 L F
.159 0 0 r
.43234 .28563 m .4342 .28763 L .43727 .28387 L F
.732 .842 .398 r
.42719 .29441 m .42925 .2894 L .43234 .28563 L F
.159 0 0 r
.43234 .28563 m .42925 .2894 L .4342 .28763 L F
.647 .762 .933 r
.22447 .48715 m .22599 .48265 L .22921 .48557 L F
.22447 .48715 m .22124 .48423 L .22599 .48265 L F
.747 .853 .414 r
.39223 .32248 m .39418 .31755 L .39712 .32075 L F
.655 .753 .922 r
.38695 .33308 m .3889 .32817 L .39223 .32248 L F
.65 .758 .928 r
.70288 .42183 m .70565 .41715 L .70807 .42019 L F
.70288 .42183 m .70046 .4188 L .70565 .41715 L F
1 0 0 r
.70288 .42183 Mdot
.791 .885 .464 r
.25224 .47285 m .25383 .46832 L .25701 .47126 L F
.25224 .47285 m .24828 .47923 L .25383 .46832 L F
.647 .762 .933 r
.24669 .48375 m .24828 .47923 L .25224 .47285 L F
.812 .925 .544 r
.37717 .33652 m .37909 .33163 L .38206 .3348 L F
.37717 .33652 m .37386 .34049 L .37909 .33163 L F
.184 0 0 r
.33705 .37338 m .33845 .3758 L .3419 .37169 L F
.652 .755 .925 r
.33178 .38227 m .33358 .37749 L .33705 .37338 L F
.184 0 0 r
.33705 .37338 m .33358 .37749 L .33845 .3758 L F
.92 .807 .718 r
.75577 .38472 m .75343 .38163 L .75814 .37273 L F
.597 .467 .674 r
.75118 .39544 m .75343 .38163 L .75577 .38472 L F
.647 .762 .933 r
.23717 .48691 m .23873 .48241 L .24193 .48533 L F
.23717 .48691 m .23397 .48399 L .23873 .48241 L F
1 0 0 r
.23717 .48691 Mdot
.271 .276 .681 r
.65931 .40922 m .65652 .39889 L .66197 .40451 L F
.652 .756 .926 r
.65652 .39889 m .65917 .39416 L .66197 .40451 L F
.65652 .39889 m .65402 .39582 L .65917 .39416 L F
.65 .759 .929 r
.30507 .43575 m .30198 .43274 L .30681 .43111 L F
.647 .761 .932 r
.10928 .47261 m .1105 .46807 L .11392 .47102 L F
.10928 .47261 m .10585 .46967 L .1105 .46807 L F
.656 .752 .921 r
.8005 .32208 m .80353 .31715 L .80578 .32035 L F
.8005 .32208 m .79825 .31888 L .80353 .31715 L F
.698 .252 .188 r
.49793 .24823 m .50005 .25702 L .50288 .25337 L F
.49793 .24823 m .4951 .25185 L .50005 .25702 L F
.648 .76 .931 r
.08605 .46114 m .08722 .45657 L .09067 .45954 L F
.08605 .46114 m .08259 .45818 L .08722 .45657 L F
.65 .758 .928 r
.72843 .42132 m .72605 .41829 L .73126 .41665 L F
.655 .753 .922 r
.78548 .33613 m .78846 .33123 L .79074 .33441 L F
.78548 .33613 m .7832 .33295 L .78846 .33123 L F
.921 .808 .717 r
.78081 .34497 m .7832 .33295 L .78548 .33613 L F
.647 .761 .932 r
.12197 .47237 m .12322 .46782 L .12662 .47077 L F
.12197 .47237 m .11856 .46942 L .12322 .46782 L F
.647 .762 .933 r
.17839 .48654 m .17979 .48204 L .18309 .48496 L F
.17839 .48654 m .17508 .48363 L .17979 .48204 L F
.158 0 0 r
.51068 .24795 m .51292 .24977 L .51568 .24616 L F
.51068 .24795 m .50789 .25157 L .51292 .24977 L F
.65 .759 .929 r
.7134 .43537 m .71619 .43074 L .71859 .43375 L F
.7134 .43537 m .71099 .43237 L .71619 .43074 L F
1 0 0 r
.7134 .43537 Mdot
.273 0 .059 r
.42227 .29616 m .42402 .29998 L .42719 .29441 L F
.42227 .29616 m .41907 .30174 L .42402 .29998 L F
.649 .759 .93 r
.28223 .44659 m .2839 .44198 L .28703 .44498 L F
.28223 .44659 m .2791 .44361 L .2839 .44198 L F
.653 .755 .924 r
.75814 .37273 m .75582 .36962 L .76106 .36793 L F
.92 .807 .718 r
.75343 .38163 m .75582 .36962 L .75814 .37273 L F
.647 .761 .932 r
.13466 .47212 m .13595 .46758 L .13932 .47053 L F
.13466 .47212 m .13128 .46918 L .13595 .46758 L F
.647 .762 .933 r
.19109 .4863 m .19252 .4818 L .1958 .48472 L F
.19109 .4863 m .1878 .48338 L .19252 .4818 L F
.274 .278 .682 r
.66974 .42094 m .67242 .41627 L .67489 .4193 L F
.654 .753 .922 r
.36707 .34707 m .36409 .34392 L .36897 .3422 L F
.154 0 0 r
.47514 .25902 m .47721 .26089 L .48012 .25723 L F
.47514 .25902 m .47221 .26268 L .47721 .26089 L F
.589 .127 0 r
.58258 .27037 m .5852 .27404 L .58783 .27733 L F
.58258 .27037 m .57995 .26708 L .5852 .27404 L F
.648 .76 .931 r
.26716 .46065 m .26879 .45608 L .27194 .45905 L F
.26716 .46065 m .264 .45769 L .26879 .45608 L F
.891 .773 .725 r
.26179 .46967 m .264 .45769 L .26716 .46065 L F
.892 .774 .725 r
.29494 .44635 m .29183 .44336 L .29717 .43437 L F
.647 .761 .932 r
.14736 .47188 m .14868 .46733 L .15203 .47028 L F
.14736 .47188 m .144 .46893 L .14868 .46733 L F
.647 .762 .933 r
.20379 .48606 m .20526 .48155 L .20852 .48448 L F
.20379 .48606 m .20053 .48314 L .20526 .48155 L F
.65 .758 .928 r
.68251 .42069 m .68523 .41601 L .68768 .41905 L F
.68251 .42069 m .68005 .41766 L .68523 .41601 L F
0 .039 .57 r
.53618 .2474 m .53854 .24922 L .54121 .2456 L F
.53618 .2474 m .53347 .24408 L .53854 .24922 L F
.271 .276 .681 r
.65931 .40922 m .66197 .40451 L .66446 .40757 L F
.654 .753 .922 r
.77556 .34668 m .77852 .34181 L .78081 .34497 L F
.77556 .34668 m .77326 .34352 L .77852 .34181 L F
0 .031 .548 r
.16236 .48387 m .16006 .47163 L .16373 .47935 L F
.851 .397 .016 r
.16006 .47163 m .16038 .47641 L .16373 .47935 L F
.16006 .47163 m .15672 .46868 L .16038 .47641 L F
.647 .762 .933 r
.2165 .48582 m .218 .48131 L .22124 .48423 L F
.2165 .48582 m .21326 .48289 L .218 .48131 L F
.652 .756 .926 r
.32459 .39774 m .32153 .39467 L .32638 .393 L F
.65 .758 .928 r
.69529 .42044 m .69804 .41576 L .70046 .4188 L F
.69529 .42044 m .69285 .41741 L .69804 .41576 L F
.696 .247 .181 r
.54893 .24713 m .55142 .25591 L .55404 .25226 L F
.54893 .24713 m .5463 .25074 L .55142 .25591 L F
.893 .775 .724 r
.31224 .42031 m .31447 .40833 L .31707 .41867 L F
.31224 .42031 m .30916 .41728 L .31447 .40833 L F
.908 .768 .696 r
.30681 .43111 m .30916 .41728 L .31224 .42031 L F
.267 .273 .68 r
.63535 .35672 m .63257 .34642 L .63795 .35187 L F
0 .044 .575 r
.63257 .34642 m .63541 .34871 L .63795 .35187 L F
.63257 .34642 m .63003 .34326 L .63541 .34871 L F
.223 .219 .643 r
.64073 .37195 m .64334 .36715 L .64613 .37749 L F
0 .052 .584 r
.59305 .28387 m .5957 .28586 L .59851 .29795 L F
.59305 .28387 m .59045 .2806 L .5957 .28586 L F
.159 0 0 r
.43727 .28387 m .43916 .28586 L .44222 .2821 L F
.43727 .28387 m .4342 .28763 L .43916 .28586 L F
.597 .467 .674 r
.75118 .39544 m .74821 .3833 L .75343 .38163 L F
.938 .8 .68 r
.74596 .3971 m .74821 .3833 L .75118 .39544 L F
.74596 .3971 m .74361 .39403 L .74821 .3833 L F
0 0 0 r
.74821 .3833 m .7511 .37852 L .75343 .38163 L F
.74821 .3833 m .74649 .38927 L .7511 .37852 L F
.652 .756 .926 r
.74361 .39403 m .74649 .38927 L .74821 .3833 L F
.647 .762 .933 r
.22921 .48557 m .23075 .48106 L .23397 .48399 L F
.22921 .48557 m .22599 .48265 L .23075 .48106 L F
1 0 0 r
.22921 .48557 Mdot
.896 .779 .724 r
.39712 .32075 m .39418 .31755 L .39938 .30873 L F
.244 .235 .65 r
.71099 .43237 m .70807 .42019 L .71379 .42771 L F
.65 .758 .928 r
.70807 .42019 m .71085 .41551 L .71379 .42771 L F
.70807 .42019 m .70565 .41715 L .71085 .41551 L F
.65 .759 .929 r
.29717 .43437 m .29888 .42973 L .30198 .43274 L F
.29717 .43437 m .29406 .43136 L .29888 .42973 L F
.892 .774 .725 r
.29183 .44336 m .29406 .43136 L .29717 .43437 L F
.654 .754 .923 r
.35697 .35764 m .35396 .3545 L .35884 .35279 L F
.91 .771 .695 r
.35162 .36832 m .35396 .3545 L .35697 .35764 L F
.647 .761 .932 r
.25701 .47126 m .25862 .46671 L .26179 .46967 L F
.25701 .47126 m .25383 .46832 L .25862 .46671 L F
.10122 .47126 m .10242 .46671 L .10585 .46967 L F
.10122 .47126 m .09778 .46832 L .10242 .46671 L F
.655 .753 .922 r
.38206 .3348 m .38399 .3299 L .38695 .33308 L F
.38206 .3348 m .37909 .33163 L .38399 .3299 L F
.819 .93 .553 r
.3419 .37169 m .34373 .36689 L .34676 .37001 L F
.3419 .37169 m .33845 .3758 L .34373 .36689 L F
.647 .762 .933 r
.24193 .48533 m .2435 .48082 L .24669 .48375 L F
.24193 .48533 m .23873 .48241 L .2435 .48082 L F
.656 .751 .92 r
.61398 .30913 m .61652 .30416 L .6193 .31447 L F
.937 .798 .681 r
.71859 .43375 m .71619 .43074 L .72085 .41993 L F
.65 .758 .928 r
.72085 .41993 m .72367 .41525 L .72605 .41829 L F
.72085 .41993 m .71846 .4169 L .72367 .41525 L F
.937 .798 .681 r
.71619 .43074 m .71846 .4169 L .72085 .41993 L F
.647 .761 .932 r
.11392 .47102 m .11515 .46647 L .11856 .46942 L F
.11392 .47102 m .1105 .46807 L .11515 .46647 L F
.647 .762 .933 r
.17038 .48521 m .17176 .4807 L .17508 .48363 L F
.17038 .48521 m .16706 .48228 L .17176 .4807 L F
.605 .491 .697 r
.74123 .40604 m .74361 .39403 L .74596 .3971 L F
.656 .752 .921 r
.80578 .32035 m .80353 .31715 L .80881 .31541 L F
.921 .807 .718 r
.76563 .35724 m .76331 .3541 L .76801 .34523 L F
.597 .467 .674 r
.76106 .36793 m .76331 .3541 L .76563 .35724 L F
.778 .287 0 r
.09067 .45954 m .09087 .46239 L .09433 .46536 L F
.09067 .45954 m .08722 .45657 L .09087 .46239 L F
.823 .932 .557 r
.31447 .40833 m .3109 .41258 L .31623 .40362 L F
.772 .872 .442 r
.30916 .41728 m .3109 .41258 L .31447 .40833 L F
.655 .753 .922 r
.79074 .33441 m .78846 .33123 L .79374 .3295 L F
.905 .766 .697 r
.27194 .45905 m .26879 .45608 L .2743 .44523 L F
.786 .881 .457 r
.2743 .44523 m .27595 .44061 L .2791 .44361 L F
.2743 .44523 m .27043 .45148 L .27595 .44061 L F
.648 .76 .931 r
.26879 .45608 m .27043 .45148 L .2743 .44523 L F
.647 .761 .932 r
.12662 .47077 m .12789 .46622 L .13128 .46918 L F
.12662 .47077 m .12322 .46782 L .12789 .46622 L F
.647 .762 .933 r
.18309 .48496 m .18451 .48045 L .1878 .48338 L F
.18309 .48496 m .17979 .48204 L .18451 .48045 L F
.163 0 0 r
.39938 .30873 m .40108 .31085 L .40429 .30699 L F
.747 .853 .414 r
.39418 .31755 m .39615 .31259 L .39938 .30873 L F
.163 0 0 r
.39938 .30873 m .39615 .31259 L .40108 .31085 L F
.158 0 0 r
.51568 .24616 m .51795 .24797 L .5207 .24436 L F
.51568 .24616 m .51292 .24977 L .51795 .24797 L F
.732 .842 .398 r
.42719 .29441 m .42402 .29998 L .42925 .2894 L F
.649 .759 .93 r
.28703 .44498 m .28871 .44036 L .29183 .44336 L F
.28703 .44498 m .2839 .44198 L .28871 .44036 L F
.647 .761 .932 r
.13932 .47053 m .14063 .46597 L .144 .46893 L F
.13932 .47053 m .13595 .46758 L .14063 .46597 L F
.647 .762 .933 r
.1958 .48472 m .19725 .48021 L .20053 .48314 L F
.1958 .48472 m .19252 .4818 L .19725 .48021 L F
.65 .758 .928 r
.67489 .4193 m .67759 .41462 L .68005 .41766 L F
.67489 .4193 m .67242 .41627 L .67759 .41462 L F
.161 0 0 r
.52844 .24588 m .53077 .24769 L .53347 .24408 L F
.52844 .24588 m .52573 .24949 L .53077 .24769 L F
.154 0 0 r
.48012 .25723 m .48221 .2591 L .4851 .25544 L F
.48012 .25723 m .47721 .26089 L .48221 .2591 L F
.267 .273 .68 r
.63535 .35672 m .63795 .35187 L .64081 .36401 L F
.652 .755 .925 r
.33178 .38227 m .32873 .37917 L .33358 .37749 L F
.909 .769 .696 r
.32638 .393 m .32873 .37917 L .33178 .38227 L F
0 0 0 r
.76801 .34523 m .77095 .34036 L .77326 .34352 L F
.76801 .34523 m .76624 .34924 L .77095 .34036 L F
.654 .754 .923 r
.76331 .3541 m .76624 .34924 L .76801 .34523 L F
.647 .761 .932 r
.15203 .47028 m .15337 .46573 L .15672 .46868 L F
.15203 .47028 m .14868 .46733 L .15337 .46573 L F
.647 .762 .933 r
.20852 .48448 m .21001 .47996 L .21326 .48289 L F
.20852 .48448 m .20526 .48155 L .21001 .47996 L F
.919 .806 .718 r
.73601 .40769 m .73838 .3957 L .74123 .40604 L F
.73601 .40769 m .73364 .40464 L .73838 .3957 L F
.605 .491 .697 r
.73126 .41665 m .73364 .40464 L .73601 .40769 L F
.65 .758 .928 r
.68768 .41905 m .69041 .41436 L .69285 .41741 L F
.68768 .41905 m .68523 .41601 L .69041 .41436 L F
.164 0 0 r
.54121 .2456 m .5436 .24741 L .5463 .25074 L F
.54121 .2456 m .53854 .24922 L .5436 .24741 L F
.651 .757 .927 r
.66446 .40757 m .66713 .40285 L .66961 .40591 L F
.66446 .40757 m .66197 .40451 L .66713 .40285 L F
.921 .808 .717 r
.78081 .34497 m .77852 .34181 L .7832 .33295 L F
.647 .762 .933 r
.22124 .48423 m .22276 .47972 L .22599 .48265 L F
.22124 .48423 m .218 .48131 L .22276 .47972 L F
.65 .758 .928 r
.70046 .4188 m .70323 .41411 L .70565 .41715 L F
.70046 .4188 m .69804 .41576 L .70323 .41411 L F
1 0 0 r
.70046 .4188 Mdot
.268 0 .053 r
.45729 .26804 m .45924 .27171 L .46226 .26626 L F
.789 .91 .518 r
.45626 .27014 m .45425 .2735 L .45729 .26804 L F
.45213 .27856 m .45425 .2735 L .45626 .27014 L F
.159 0 0 r
.45114 .27891 m .4491 .28231 L .45213 .27856 L F
.44717 .28033 m .4491 .28231 L .45114 .27891 L F
.27 0 .055 r
.44413 .28409 m .44601 .28786 L .4491 .28231 L F
.72 .833 .385 r
.4491 .28231 m .44601 .28786 L .44706 .28573 L F
.159 0 0 r
.44717 .28033 m .44413 .28409 L .4491 .28231 L F
.72 .833 .385 r
.4491 .28231 m .44706 .28573 L .45123 .27724 L F
.4491 .28231 m .45123 .27724 L .45425 .2735 L F
.155 0 0 r
.45425 .2735 m .45123 .27724 L .45223 .27688 L F
.789 .91 .518 r
.45213 .27856 m .4491 .28231 L .45425 .2735 L F
.155 0 0 r
.45425 .2735 m .45223 .27688 L .45623 .27545 L F
.268 0 .053 r
.45729 .26804 m .45425 .2735 L .45924 .27171 L F
.159 0 0 r
.44222 .2821 m .44413 .28409 L .44717 .28033 L F
.44222 .2821 m .43916 .28586 L .44413 .28409 L F
.92 .807 .718 r
.75343 .38163 m .7511 .37852 L .75582 .36962 L F
.647 .762 .933 r
.23397 .48399 m .23552 .47947 L .23873 .48241 L F
.23397 .48399 m .23075 .48106 L .23552 .47947 L F
1 0 0 r
.23397 .48399 Mdot
.652 .756 .926 r
.65402 .39582 m .65667 .39108 L .65917 .39416 L F
.65402 .39582 m .65151 .39275 L .65667 .39108 L F
.65 .759 .929 r
.30198 .43274 m .30371 .42809 L .30681 .43111 L F
.30198 .43274 m .29888 .42973 L .30371 .42809 L F
.891 .773 .725 r
.26179 .46967 m .25862 .46671 L .264 .45769 L F
.647 .761 .932 r
.10585 .46967 m .10707 .46511 L .1105 .46807 L F
.10585 .46967 m .10242 .46671 L .10707 .46511 L F
0 .031 .548 r
.16236 .48387 m .16373 .47935 L .16706 .48228 L F
.605 .491 .697 r
.74123 .40604 m .73838 .3957 L .74361 .39403 L F
0 0 0 r
.73838 .3957 m .74125 .39095 L .74361 .39403 L F
.73838 .3957 m .7365 .3999 L .74125 .39095 L F
.651 .757 .927 r
.73364 .40464 m .7365 .3999 L .73838 .3957 L F
0 0 0 r
.79825 .31888 m .80127 .31394 L .80353 .31715 L F
.79825 .31888 m .79675 .32457 L .80127 .31394 L F
.655 .753 .922 r
.79374 .3295 m .79675 .32457 L .79825 .31888 L F
.38695 .33308 m .38399 .3299 L .3889 .32817 L F
.597 .467 .674 r
.76106 .36793 m .75807 .35581 L .76331 .3541 L F
.939 .8 .68 r
.75582 .36962 m .75807 .35581 L .76106 .36793 L F
.75582 .36962 m .75348 .36649 L .75807 .35581 L F
0 0 0 r
.75807 .35581 m .76098 .35095 L .76331 .3541 L F
.75807 .35581 m .75639 .36166 L .76098 .35095 L F
.653 .755 .924 r
.75348 .36649 m .75639 .36166 L .75807 .35581 L F
.648 .76 .931 r
.08259 .45818 m .08375 .4536 L .08722 .45657 L F
.08259 .45818 m .07912 .45521 L .08375 .4536 L F
.653 .755 .924 r
.34676 .37001 m .3486 .36519 L .35162 .36832 L F
.34676 .37001 m .34373 .36689 L .3486 .36519 L F
.647 .762 .933 r
.24669 .48375 m .2435 .48082 L .24828 .47923 L F
.919 .805 .718 r
.72605 .41829 m .72842 .40629 L .73126 .41665 L F
.72605 .41829 m .72367 .41525 L .72842 .40629 L F
0 0 0 r
.7832 .33295 m .78618 .32804 L .78846 .33123 L F
.7832 .33295 m .78149 .33691 L .78618 .32804 L F
.654 .753 .922 r
.77852 .34181 m .78149 .33691 L .7832 .33295 L F
.265 .272 .68 r
.63003 .34326 m .62725 .33295 L .63261 .33837 L F
0 .047 .579 r
.62725 .33295 m .63006 .33519 L .63261 .33837 L F
.62725 .33295 m .6247 .32977 L .63006 .33519 L F
.647 .761 .932 r
.11856 .46942 m .11981 .46486 L .12322 .46782 L F
.11856 .46942 m .11515 .46647 L .11981 .46486 L F
.647 .762 .933 r
.17508 .48363 m .17648 .4791 L .17979 .48204 L F
.17508 .48363 m .17176 .4807 L .17648 .4791 L F
.244 .235 .65 r
.71099 .43237 m .71379 .42771 L .71619 .43074 L F
.649 .759 .93 r
.2791 .44361 m .28076 .43898 L .2839 .44198 L F
.2791 .44361 m .27595 .44061 L .28076 .43898 L F
.92 .807 .718 r
.7511 .37852 m .75348 .36649 L .75582 .36962 L F
.647 .761 .932 r
.13128 .46918 m .13256 .46462 L .13595 .46758 L F
.13128 .46918 m .12789 .46622 L .13256 .46462 L F
.647 .762 .933 r
.1878 .48338 m .18923 .47886 L .19252 .4818 L F
.1878 .48338 m .18451 .48045 L .18923 .47886 L F
.163 0 0 r
.40429 .30699 m .40602 .30909 L .40921 .30524 L F
.697 .249 .183 r
.5207 .24436 m .52299 .25314 L .52573 .24949 L F
.5207 .24436 m .51795 .24797 L .52299 .25314 L F
.816 .928 .549 r
.36409 .34392 m .36598 .33903 L .36897 .3422 L F
.36409 .34392 m .36072 .34792 L .36598 .33903 L F
.76 .862 .428 r
.35884 .35279 m .36072 .34792 L .36409 .34392 L F
.589 .127 0 r
.57995 .26708 m .58257 .27075 L .5852 .27404 L F
.57995 .26708 m .57732 .26379 L .58257 .27075 L F
.833 .938 .57 r
.264 .45769 m .26563 .4531 L .26879 .45608 L F
.264 .45769 m .26023 .46214 L .26563 .4531 L F
.647 .761 .932 r
.25862 .46671 m .26023 .46214 L .264 .45769 L F
0 .046 .578 r
.55671 .25558 m .55918 .25744 L .55773 .25522 L F
.55671 .25558 m .55404 .25226 L .55918 .25744 L F
.171 0 0 r
.55404 .25226 m .5565 .25411 L .55918 .25744 L F
.598 .135 0 r
.55918 .25744 m .5565 .25411 L .56066 .25967 L F
.55918 .25744 m .56066 .25967 L .5617 .26107 L F
0 .046 .578 r
.55773 .25522 m .55918 .25744 L .56177 .25379 L F
.892 .774 .725 r
.29183 .44336 m .28871 .44036 L .29406 .43136 L F
.647 .761 .932 r
.144 .46893 m .14531 .46437 L .14868 .46733 L F
.144 .46893 m .14063 .46597 L .14531 .46437 L F
.647 .762 .933 r
.20053 .48314 m .20199 .47861 L .20526 .48155 L F
.20053 .48314 m .19725 .48021 L .20199 .47861 L F
.605 .491 .697 r
.73126 .41665 m .72842 .40629 L .73364 .40464 L F
.651 .757 .927 r
.72842 .40629 m .73126 .40157 L .73364 .40464 L F
.72842 .40629 m .72604 .40323 L .73126 .40157 L F
.919 .805 .718 r
.72367 .41525 m .72604 .40323 L .72842 .40629 L F
.65 .758 .928 r
.68005 .41766 m .68277 .41297 L .68523 .41601 L F
.68005 .41766 m .67759 .41462 L .68277 .41297 L F
.696 .247 .181 r
.53347 .24408 m .53585 .25286 L .53854 .24922 L F
.53347 .24408 m .53077 .24769 L .53585 .25286 L F
.154 0 0 r
.4851 .25544 m .48722 .2573 L .49009 .25365 L F
.4851 .25544 m .48221 .2591 L .48722 .2573 L F
.595 .465 .673 r
.65151 .39275 m .64865 .38059 L .65379 .37891 L F
.652 .755 .925 r
.64865 .38059 m .65128 .3758 L .65379 .37891 L F
.64865 .38059 m .64613 .37749 L .65128 .3758 L F
.212 .21 .639 r
.60371 .30443 m .6009 .29238 L .60623 .29944 L F
.679 .268 .259 r
.6009 .29238 m .60381 .30328 L .60623 .29944 L F
.6009 .29238 m .59851 .29795 L .60381 .30328 L F
.654 .753 .922 r
.77326 .34352 m .77622 .33864 L .77852 .34181 L F
.77326 .34352 m .77095 .34036 L .77622 .33864 L F
.252 .262 .677 r
.57224 .26557 m .56949 .2553 L .57468 .26048 L F
.57224 .26557 m .57468 .26048 L .57732 .26379 L F
.747 .31 .214 r
.56949 .2553 m .57216 .26592 L .57468 .26048 L F
.56949 .2553 m .56694 .25896 L .57216 .26592 L F
.851 .397 .016 r
.15672 .46868 m .15703 .47345 L .16038 .47641 L F
.15672 .46868 m .15337 .46573 L .15703 .47345 L F
.647 .762 .933 r
.21326 .48289 m .21476 .47837 L .218 .48131 L F
.21326 .48289 m .21001 .47996 L .21476 .47837 L F
.652 .756 .926 r
.32153 .39467 m .32331 .38992 L .32638 .393 L F
.32153 .39467 m .31846 .39159 L .32331 .38992 L F
.893 .776 .724 r
.31623 .40362 m .31846 .39159 L .32153 .39467 L F
.65 .758 .928 r
.69285 .41741 m .6956 .41271 L .69804 .41576 L F
.69285 .41741 m .69041 .41436 L .6956 .41271 L F
.274 .278 .682 r
.67242 .41627 m .66961 .40591 L .67512 .41157 L F
.651 .757 .927 r
.66961 .40591 m .6723 .40119 L .67512 .41157 L F
.66961 .40591 m .66713 .40285 L .6723 .40119 L F
.218 .215 .642 r
.6247 .32977 m .62186 .31768 L .62727 .32484 L F
.587 .125 0 r
.62186 .31768 m .62471 .32163 L .62727 .32484 L F
.62186 .31768 m .6193 .31447 L .62471 .32163 L F
.908 .768 .696 r
.30681 .43111 m .30371 .42809 L .30916 .41728 L F
.772 .872 .442 r
.30916 .41728 m .30544 .42342 L .3109 .41258 L F
.65 .759 .929 r
.30371 .42809 m .30544 .42342 L .30916 .41728 L F
.265 .272 .68 r
.63003 .34326 m .63261 .33837 L .63541 .34871 L F
0 .052 .584 r
.59045 .2806 m .59308 .28258 L .5957 .28586 L F
.59045 .2806 m .58783 .27733 L .59308 .28258 L F
.647 .762 .933 r
.22599 .48265 m .22752 .47812 L .23075 .48106 L F
.22599 .48265 m .22276 .47972 L .22752 .47812 L F
1 0 0 r
.22599 .48265 Mdot
.747 .853 .414 r
.39418 .31755 m .39086 .32323 L .39615 .31259 L F
.655 .753 .922 r
.3889 .32817 m .39086 .32323 L .39418 .31755 L F
.65 .758 .928 r
.70565 .41715 m .70843 .41246 L .71085 .41551 L F
.70565 .41715 m .70323 .41411 L .70843 .41246 L F
.826 .934 .562 r
.29406 .43136 m .29577 .42671 L .29888 .42973 L F
.29406 .43136 m .29041 .43572 L .29577 .42671 L F
.649 .759 .93 r
.28871 .44036 m .29041 .43572 L .29406 .43136 L F
.91 .771 .695 r
.35162 .36832 m .3486 .36519 L .35396 .3545 L F
.281 0 .07 r
.35396 .3545 m .35535 .35864 L .35884 .35279 L F
.817 .929 .551 r
.3486 .36519 m .35045 .36035 L .35396 .3545 L F
.281 0 .07 r
.35396 .3545 m .35045 .36035 L .35535 .35864 L F
.268 0 .053 r
.46226 .26626 m .46423 .26992 L .46723 .26447 L F
.46226 .26626 m .45924 .27171 L .46423 .26992 L F
.791 .885 .464 r
.25383 .46832 m .25544 .46375 L .25862 .46671 L F
.25383 .46832 m .24987 .47468 L .25544 .46375 L F
.647 .762 .933 r
.24828 .47923 m .24987 .47468 L .25383 .46832 L F
.647 .761 .932 r
.09778 .46832 m .09898 .46375 L .10242 .46671 L F
.09778 .46832 m .09433 .46536 L .09898 .46375 L F
.17 0 0 r
.37909 .33163 m .38069 .33386 L .38399 .3299 L F
.654 .753 .922 r
.37386 .34049 m .37578 .33558 L .37909 .33163 L F
.17 0 0 r
.37909 .33163 m .37578 .33558 L .38069 .33386 L F
.647 .762 .933 r
.23873 .48241 m .24029 .47788 L .2435 .48082 L F
.23873 .48241 m .23552 .47947 L .24029 .47788 L F
.271 .276 .681 r
.66197 .40451 m .65917 .39416 L .66464 .39978 L F
.652 .756 .926 r
.65917 .39416 m .66183 .3894 L .66464 .39978 L F
.65917 .39416 m .65667 .39108 L .66183 .3894 L F
.216 0 0 r
.61141 .30591 m .61414 .30802 L .61243 .30556 L F
.259 .267 .678 r
.60901 .30977 m .61155 .30477 L .61414 .30802 L F
.587 .125 0 r
.61414 .30802 m .61155 .30477 L .61588 .31049 L F
.61414 .30802 m .61588 .31049 L .61696 .31193 L F
.216 0 0 r
.61243 .30556 m .61414 .30802 L .61652 .30416 L F
.937 .798 .681 r
.71619 .43074 m .71379 .42771 L .71846 .4169 L F
.65 .758 .928 r
.71846 .4169 m .72127 .4122 L .72367 .41525 L F
.71846 .4169 m .71606 .41386 L .72127 .4122 L F
.597 .466 .674 r
.71379 .42771 m .71606 .41386 L .71846 .4169 L F
.647 .761 .932 r
.1105 .46807 m .11173 .4635 L .11515 .46647 L F
.1105 .46807 m .10707 .46511 L .11173 .4635 L F
.647 .762 .933 r
.16706 .48228 m .16844 .47776 L .17176 .4807 L F
.16706 .48228 m .16373 .47935 L .16844 .47776 L F
.652 .756 .926 r
.74361 .39403 m .74125 .39095 L .74649 .38927 L F
.656 .752 .921 r
.80353 .31715 m .80656 .31219 L .80881 .31541 L F
.80353 .31715 m .80127 .31394 L .80656 .31219 L F
.654 .754 .923 r
.76331 .3541 m .76098 .35095 L .76624 .34924 L F
.778 .287 0 r
.08722 .45657 m .0874 .45941 L .09087 .46239 L F
.08722 .45657 m .08375 .4536 L .0874 .45941 L F
.655 .753 .922 r
.78846 .33123 m .79146 .32631 L .79374 .3295 L F
.78846 .33123 m .78618 .32804 L .79146 .32631 L F
.647 .761 .932 r
.12322 .46782 m .12448 .46326 L .12789 .46622 L F
.12322 .46782 m .11981 .46486 L .12448 .46326 L F
.647 .762 .933 r
.17979 .48204 m .1812 .47751 L .18451 .48045 L F
.17979 .48204 m .17648 .4791 L .1812 .47751 L F
.649 .759 .93 r
.2839 .44198 m .28558 .43735 L .28871 .44036 L F
.2839 .44198 m .28076 .43898 L .28558 .43735 L F
.647 .761 .932 r
.13595 .46758 m .13724 .46301 L .14063 .46597 L F
.13595 .46758 m .13256 .46462 L .13724 .46301 L F
.647 .762 .933 r
.19252 .4818 m .19397 .47727 L .19725 .48021 L F
.19252 .4818 m .18923 .47886 L .19397 .47727 L F
.272 0 .058 r
.40602 .30909 m .40769 .31301 L .41096 .30734 L F
.739 .847 .405 r
.41096 .30734 m .40769 .31301 L .40875 .31087 L F
.163 0 0 r
.40921 .30524 m .41096 .30734 L .41315 .30384 L F
.40921 .30524 m .40602 .30909 L .41096 .30734 L F
.739 .847 .405 r
.41096 .30734 m .40875 .31087 L .41298 .30233 L F
.163 0 0 r
.41315 .30384 m .41096 .30734 L .41414 .30349 L F
.274 .278 .682 r
.67242 .41627 m .67512 .41157 L .67759 .41462 L F
.654 .753 .922 r
.36897 .3422 m .37087 .33731 L .37386 .34049 L F
.36897 .3422 m .36598 .33903 L .37087 .33731 L F
.648 .76 .931 r
.26879 .45608 m .26563 .4531 L .27043 .45148 L F
.909 .769 .696 r
.32638 .393 m .32331 .38992 L .32873 .37917 L F
.286 0 .076 r
.32873 .37917 m .32997 .38345 L .33358 .37749 L F
.823 .932 .557 r
.32331 .38992 m .3251 .38514 L .32873 .37917 L F
.286 0 .076 r
.32873 .37917 m .3251 .38514 L .32997 .38345 L F
.174 0 0 r
.56177 .25379 m .56427 .25564 L .56694 .25896 L F
.56177 .25379 m .55918 .25744 L .56427 .25564 L F
.647 .761 .932 r
.14868 .46733 m .15001 .46276 L .15337 .46573 L F
.14868 .46733 m .14531 .46437 L .15001 .46276 L F
.647 .762 .933 r
.20526 .48155 m .20674 .47702 L .21001 .47996 L F
.20526 .48155 m .20199 .47861 L .20674 .47702 L F
.651 .757 .927 r
.73364 .40464 m .73126 .40157 L .7365 .3999 L F
.65 .758 .928 r
.68523 .41601 m .68796 .41131 L .69041 .41436 L F
.68523 .41601 m .68277 .41297 L .68796 .41131 L F
.154 0 0 r
.49009 .25365 m .49224 .2555 L .4951 .25185 L F
.49009 .25365 m .48722 .2573 L .49224 .2555 L F
.227 .222 .644 r
.65667 .39108 m .65379 .37891 L .65933 .3863 L F
.595 .465 .673 r
.65151 .39275 m .65379 .37891 L .65667 .39108 L F
.598 .135 0 r
.65379 .37891 m .65681 .38319 L .65933 .3863 L F
.65379 .37891 m .65128 .3758 L .65681 .38319 L F
.271 .276 .681 r
.66197 .40451 m .66464 .39978 L .66713 .40285 L F
.654 .753 .922 r
.77852 .34181 m .77622 .33864 L .78149 .33691 L F
.647 .762 .933 r
.218 .48131 m .21952 .47677 L .22276 .47972 L F
.218 .48131 m .21476 .47837 L .21952 .47677 L F
.65 .758 .928 r
.69804 .41576 m .7008 .41106 L .70323 .41411 L F
.69804 .41576 m .6956 .41271 L .7008 .41106 L F
1 0 0 r
.69804 .41576 Mdot
.158 0 0 r
.50288 .25337 m .50509 .25522 L .50789 .25157 L F
.50288 .25337 m .50005 .25702 L .50509 .25522 L F
.268 .273 .681 r
.64613 .37749 m .64334 .36715 L .64876 .37268 L F
0 .039 .57 r
.64334 .36715 m .64623 .36955 L .64876 .37268 L F
.64334 .36715 m .64081 .36401 L .64623 .36955 L F
.92 .807 .718 r
.7511 .37852 m .74875 .37541 L .75348 .36649 L F
.597 .467 .674 r
.74649 .38927 m .74875 .37541 L .7511 .37852 L F
.647 .762 .933 r
.23075 .48106 m .23229 .47653 L .23552 .47947 L F
.23075 .48106 m .22752 .47812 L .23229 .47653 L F
1 0 0 r
.23075 .48106 Mdot
.212 .21 .639 r
.60371 .30443 m .60623 .29944 L .60901 .30977 L F
.597 .466 .674 r
.71379 .42771 m .71085 .41551 L .71606 .41386 L F
.65 .758 .928 r
.71085 .41551 m .71365 .4108 L .71606 .41386 L F
.71085 .41551 m .70843 .41246 L .71365 .4108 L F
.65 .759 .929 r
.29888 .42973 m .3006 .42506 L .30371 .42809 L F
.29888 .42973 m .29577 .42671 L .3006 .42506 L F
.76 .862 .428 r
.35884 .35279 m .35535 .35864 L .36072 .34792 L F
.268 0 .053 r
.46723 .26447 m .46924 .26813 L .47221 .26268 L F
.46723 .26447 m .46423 .26992 L .46924 .26813 L F
.647 .761 .932 r
.25862 .46671 m .25544 .46375 L .26023 .46214 L F
.10242 .46671 m .10363 .46214 L .10707 .46511 L F
.10242 .46671 m .09898 .46375 L .10363 .46214 L F
.809 .924 .542 r
.38399 .3299 m .38593 .32497 L .3889 .32817 L F
.38399 .3299 m .38069 .33386 L .38593 .32497 L F
.648 .76 .931 r
.07912 .45521 m .08027 .45061 L .08375 .4536 L F
.07912 .45521 m .07564 .45223 L .08027 .45061 L F
.181 0 0 r
.34373 .36689 m .34516 .36929 L .3486 .36519 L F
.652 .755 .925 r
.33845 .3758 m .34027 .37099 L .34373 .36689 L F
.181 0 0 r
.34373 .36689 m .34027 .37099 L .34516 .36929 L F
.647 .762 .933 r
.2435 .48082 m .24508 .47628 L .24828 .47923 L F
.2435 .48082 m .24029 .47788 L .24508 .47628 L F
.263 .27 .679 r
.6193 .31447 m .61652 .30416 L .62186 .3095 L F
.6193 .31447 m .62186 .3095 L .62471 .32163 L F
.749 .316 .223 r
.61652 .30416 m .61955 .31517 L .62186 .3095 L F
.61652 .30416 m .61414 .30802 L .61955 .31517 L F
.919 .805 .718 r
.72367 .41525 m .72127 .4122 L .72604 .40323 L F
.218 .215 .642 r
.6247 .32977 m .62727 .32484 L .63006 .33519 L F
.647 .761 .932 r
.11515 .46647 m .11639 .4619 L .11981 .46486 L F
.11515 .46647 m .11173 .4635 L .11639 .4619 L F
.647 .762 .933 r
.17176 .4807 m .17316 .47616 L .17648 .4791 L F
.17176 .4807 m .16844 .47776 L .17316 .47616 L F
.893 .776 .724 r
.31623 .40362 m .31314 .40055 L .31846 .39159 L F
.3109 .41258 m .31314 .40055 L .31623 .40362 L F
.655 .753 .922 r
.79374 .3295 m .79146 .32631 L .79675 .32457 L F
.649 .759 .93 r
.27595 .44061 m .27762 .43597 L .28076 .43898 L F
.27595 .44061 m .2728 .4376 L .27762 .43597 L F
.586 .456 .67 r
.27043 .45148 m .2728 .4376 L .27595 .44061 L F
.653 .755 .924 r
.75348 .36649 m .75114 .36336 L .75639 .36166 L F
.92 .807 .718 r
.74875 .37541 m .75114 .36336 L .75348 .36649 L F
.647 .761 .932 r
.12789 .46622 m .12916 .46165 L .13256 .46462 L F
.12789 .46622 m .12448 .46326 L .12916 .46165 L F
.647 .762 .933 r
.18451 .48045 m .18593 .47591 L .18923 .47886 L F
.18451 .48045 m .1812 .47751 L .18593 .47591 L F
.589 .127 0 r
.57732 .26379 m .57993 .26744 L .58257 .27075 L F
.57732 .26379 m .57468 .26048 L .57993 .26744 L F
.27 0 .055 r
.42925 .2894 m .43104 .29319 L .4342 .28763 L F
.797 .916 .527 r
.4282 .29151 m .42607 .29496 L .42925 .2894 L F
.42402 .29998 m .42607 .29496 L .4282 .29151 L F
.163 0 0 r
.41907 .30174 m .42088 .30382 L .42402 .29998 L F
.656 .752 .921 r
.42088 .30382 m .42293 .2988 L .42607 .29496 L F
.159 0 0 r
.42607 .29496 m .42293 .2988 L .42393 .29844 L F
.797 .916 .527 r
.42402 .29998 m .42088 .30382 L .42607 .29496 L F
.159 0 0 r
.42607 .29496 m .42393 .29844 L .42792 .29702 L F
.27 0 .055 r
.42925 .2894 m .42607 .29496 L .43104 .29319 L F
.171 0 0 r
.55404 .25226 m .55142 .25591 L .5565 .25411 L F
.649 .759 .93 r
.28871 .44036 m .28558 .43735 L .29041 .43572 L F
.647 .761 .932 r
.14063 .46597 m .14194 .4614 L .14531 .46437 L F
.14063 .46597 m .13724 .46301 L .14194 .4614 L F
.647 .762 .933 r
.19725 .48021 m .19871 .47567 L .20199 .47861 L F
.19725 .48021 m .19397 .47727 L .19871 .47567 L F
.163 0 0 r
.41414 .30349 m .41591 .30558 L .41907 .30174 L F
.41414 .30349 m .41096 .30734 L .41591 .30558 L F
.651 .757 .927 r
.72604 .40323 m .72888 .39849 L .73126 .40157 L F
.72604 .40323 m .72365 .40016 L .72888 .39849 L F
.919 .805 .718 r
.72127 .4122 m .72365 .40016 L .72604 .40323 L F
.65 .758 .928 r
.67759 .41462 m .6803 .40991 L .68277 .41297 L F
.67759 .41462 m .67512 .41157 L .6803 .40991 L F
.654 .753 .922 r
.37386 .34049 m .37087 .33731 L .37578 .33558 L F
.222 .218 .643 r
.64081 .36401 m .63795 .35187 L .64343 .35917 L F
.594 .132 0 r
.63795 .35187 m .64089 .35601 L .64343 .35917 L F
.63795 .35187 m .63541 .34871 L .64089 .35601 L F
.268 .273 .681 r
.64613 .37749 m .64876 .37268 L .65128 .3758 L F
.768 .869 .438 r
.33358 .37749 m .3354 .37268 L .33845 .3758 L F
.33358 .37749 m .32997 .38345 L .3354 .37268 L F
.654 .753 .922 r
.77095 .34036 m .77391 .33545 L .77622 .33864 L F
.77095 .34036 m .76864 .33718 L .77391 .33545 L F
.921 .808 .717 r
.76624 .34924 m .76864 .33718 L .77095 .34036 L F
.647 .761 .932 r
.15337 .46573 m .15471 .46115 L .15703 .47345 L F
.15337 .46573 m .15001 .46276 L .15471 .46115 L F
.647 .762 .933 r
.21001 .47996 m .2115 .47542 L .21476 .47837 L F
.21001 .47996 m .20674 .47702 L .2115 .47542 L F
.188 0 0 r
.31846 .39159 m .31977 .39412 L .32331 .38992 L F
.825 .933 .56 r
.31314 .40055 m .3149 .39579 L .31846 .39159 L F
.188 0 0 r
.31846 .39159 m .3149 .39579 L .31977 .39412 L F
.65 .758 .928 r
.69041 .41436 m .69315 .40965 L .6956 .41271 L F
.69041 .41436 m .68796 .41131 L .69315 .40965 L F
.749 .316 .224 r
.4951 .25185 m .49719 .26246 L .50005 .25702 L F
.4951 .25185 m .49224 .2555 L .49719 .26246 L F
.651 .757 .927 r
.66713 .40285 m .66982 .39811 L .6723 .40119 L F
.66713 .40285 m .66464 .39978 L .66982 .39811 L F
.657 .75 .918 r
.58783 .27733 m .59031 .27226 L .59308 .28258 L F
.58783 .27733 m .5852 .27404 L .59031 .27226 L F
.597 .467 .674 r
.74649 .38927 m .74351 .3771 L .74875 .37541 L F
.938 .8 .68 r
.74125 .39095 m .74351 .3771 L .74649 .38927 L F
.74125 .39095 m .73888 .38785 L .74351 .3771 L F
0 0 0 r
.74351 .3771 m .74639 .37229 L .74875 .37541 L F
.74351 .3771 m .74176 .38306 L .74639 .37229 L F
.73888 .38785 m .74176 .38306 L .74351 .3771 L F
.647 .762 .933 r
.22276 .47972 m .22428 .47518 L .22752 .47812 L F
.22276 .47972 m .21952 .47677 L .22428 .47518 L F
.65 .758 .928 r
.70323 .41411 m .70601 .4094 L .70843 .41246 L F
.70323 .41411 m .7008 .41106 L .70601 .4094 L F
.158 0 0 r
.50789 .25157 m .51013 .25341 L .51292 .24977 L F
.50789 .25157 m .50509 .25522 L .51013 .25341 L F
.647 .761 .932 r
.09433 .46536 m .09552 .46078 L .09898 .46375 L F
.09433 .46536 m .09087 .46239 L .09552 .46078 L F
.647 .762 .933 r
.23552 .47947 m .23708 .47493 L .24029 .47788 L F
.23552 .47947 m .23229 .47653 L .23708 .47493 L F
.227 .222 .644 r
.65667 .39108 m .65933 .3863 L .66183 .3894 L F
.65 .758 .928 r
.71606 .41386 m .71887 .40914 L .72127 .4122 L F
.71606 .41386 m .71365 .4108 L .71887 .40914 L F
.65 .759 .929 r
.30371 .42809 m .3006 .42506 L .30544 .42342 L F
.268 0 .053 r
.47221 .26268 m .47425 .26634 L .47721 .26089 L F
.47221 .26268 m .46924 .26813 L .47425 .26634 L F
.647 .761 .932 r
.10707 .46511 m .10829 .46053 L .11173 .4635 L F
.10707 .46511 m .10363 .46214 L .10829 .46053 L F
.647 .762 .933 r
.16373 .47935 m .1651 .47481 L .16844 .47776 L F
.16373 .47935 m .16038 .47641 L .1651 .47481 L F
.92 .806 .718 r
.7365 .3999 m .73888 .38785 L .74125 .39095 L F
.349 0 .159 r
.80127 .31394 m .8051 .31787 L .80656 .31219 L F
.80127 .31394 m .79978 .31961 L .8051 .31787 L F
.655 .753 .922 r
.79675 .32457 m .79978 .31961 L .80127 .31394 L F
.3889 .32817 m .38593 .32497 L .39086 .32323 L F
.654 .754 .923 r
.76098 .35095 m .76392 .34607 L .76624 .34924 L F
.76098 .35095 m .75865 .34779 L .76392 .34607 L F
.94 .801 .68 r
.75639 .36166 m .75865 .34779 L .76098 .35095 L F
.778 .287 0 r
.08375 .4536 m .08391 .45643 L .0874 .45941 L F
.08375 .4536 m .08027 .45061 L .08391 .45643 L F
.817 .929 .551 r
.3486 .36519 m .34516 .36929 L .35045 .36035 L F
.647 .762 .933 r
.24828 .47923 m .24508 .47628 L .24987 .47468 L F
0 0 0 r
.78618 .32804 m .78918 .3231 L .79146 .32631 L F
.78618 .32804 m .78448 .33199 L .78918 .3231 L F
.654 .753 .922 r
.78149 .33691 m .78448 .33199 L .78618 .32804 L F
.586 .456 .67 r
.27043 .45148 m .268 .43923 L .2728 .4376 L F
.905 .766 .697 r
.26563 .4531 m .268 .43923 L .27043 .45148 L F
.26563 .4531 m .26246 .45011 L .268 .43923 L F
.791 .885 .463 r
.268 .43923 m .26964 .43458 L .2728 .4376 L F
.268 .43923 m .26409 .44548 L .26964 .43458 L F
.648 .76 .931 r
.26246 .45011 m .26409 .44548 L .268 .43923 L F
.647 .761 .932 r
.11981 .46486 m .12107 .46028 L .12448 .46326 L F
.11981 .46486 m .11639 .4619 L .12107 .46028 L F
.647 .762 .933 r
.17648 .4791 m .17788 .47456 L .1812 .47751 L F
.17648 .4791 m .17316 .47616 L .17788 .47456 L F
0 .043 .574 r
.5463 .25074 m .54872 .25258 L .55142 .25591 L F
.5463 .25074 m .5436 .24741 L .54872 .25258 L F
.649 .759 .93 r
.28076 .43898 m .28244 .43433 L .28558 .43735 L F
.28076 .43898 m .27762 .43597 L .28244 .43433 L F
.647 .761 .932 r
.13256 .46462 m .13385 .46003 L .13724 .46301 L F
.13256 .46462 m .12916 .46165 L .13385 .46003 L F
.647 .762 .933 r
.18923 .47886 m .19067 .47431 L .19397 .47727 L F
.18923 .47886 m .18593 .47591 L .19067 .47431 L F
.17 0 0 r
.36598 .33903 m .36752 .3413 L .37087 .33731 L F
.654 .754 .923 r
.36072 .34792 m .36261 .34303 L .36598 .33903 L F
.17 0 0 r
.36598 .33903 m .36261 .34303 L .36752 .3413 L F
.595 .483 .696 r
.26023 .46214 m .26246 .45011 L .26563 .4531 L F
.27 0 .055 r
.4342 .28763 m .43602 .29142 L .43916 .28586 L F
.4342 .28763 m .43104 .29319 L .43602 .29142 L F
.647 .761 .932 r
.14531 .46437 m .14664 .45979 L .15001 .46276 L F
.14531 .46437 m .14194 .4614 L .14664 .45979 L F
.647 .762 .933 r
.20199 .47861 m .20346 .47407 L .20674 .47702 L F
.20199 .47861 m .19871 .47567 L .20346 .47407 L F
.163 0 0 r
.41907 .30174 m .41591 .30558 L .42088 .30382 L F
.651 .757 .927 r
.73126 .40157 m .73412 .39682 L .7365 .3999 L F
.73126 .40157 m .72888 .39849 L .73412 .39682 L F
.65 .758 .928 r
.68277 .41297 m .6855 .40825 L .68796 .41131 L F
.68277 .41297 m .6803 .40991 L .6855 .40825 L F
.652 .755 .925 r
.65128 .3758 m .65393 .37099 L .65681 .38319 L F
.65128 .3758 m .64876 .37268 L .65393 .37099 L F
.33845 .3758 m .3354 .37268 L .34027 .37099 L F
.654 .753 .922 r
.77622 .33864 m .77919 .33372 L .78149 .33691 L F
.77622 .33864 m .77391 .33545 L .77919 .33372 L F
.647 .762 .933 r
.21476 .47837 m .21626 .47382 L .21952 .47677 L F
.21476 .47837 m .2115 .47542 L .21626 .47382 L F
.823 .932 .557 r
.32331 .38992 m .31977 .39412 L .3251 .38514 L F
.65 .758 .928 r
.6956 .41271 m .69836 .40799 L .7008 .41106 L F
.6956 .41271 m .69315 .40965 L .69836 .40799 L F
1 0 0 r
.6956 .41271 Mdot
.274 .278 .682 r
.67512 .41157 m .6723 .40119 L .67783 .40684 L F
.651 .757 .927 r
.6723 .40119 m .675 .39644 L .67783 .40684 L F
.6723 .40119 m .66982 .39811 L .675 .39644 L F
.893 .776 .724 r
.3109 .41258 m .30781 .40952 L .31314 .40055 L F
.586 .456 .67 r
.30544 .42342 m .30781 .40952 L .3109 .41258 L F
.265 .272 .68 r
.63541 .34871 m .63261 .33837 L .63801 .34382 L F
0 .047 .579 r
.63261 .33837 m .63546 .34064 L .63801 .34382 L F
.63261 .33837 m .63006 .33519 L .63546 .34064 L F
.222 .218 .643 r
.64081 .36401 m .64343 .35917 L .64623 .36955 L F
.92 .807 .718 r
.74875 .37541 m .74639 .37229 L .75114 .36336 L F
.647 .762 .933 r
.22752 .47812 m .22906 .47358 L .23229 .47653 L F
.22752 .47812 m .22428 .47518 L .22906 .47358 L F
1 0 0 r
.22752 .47812 Mdot
.272 0 .058 r
.39615 .31259 m .39777 .31652 L .40108 .31085 L F
.655 .753 .922 r
.39086 .32323 m .39283 .31827 L .39615 .31259 L F
.272 0 .058 r
.39615 .31259 m .39283 .31827 L .39777 .31652 L F
.65 .758 .928 r
.70843 .41246 m .71123 .40774 L .71365 .4108 L F
.70843 .41246 m .70601 .4094 L .71123 .40774 L F
.826 .934 .562 r
.29577 .42671 m .29748 .42202 L .3006 .42506 L F
.29577 .42671 m .29212 .43105 L .29748 .42202 L F
.649 .759 .93 r
.29041 .43572 m .29212 .43105 L .29577 .42671 L F
.748 .314 .22 r
.51292 .24977 m .51515 .26037 L .51795 .24797 L F
.51292 .24977 m .51013 .25341 L .51515 .26037 L F
.647 .761 .932 r
.09898 .46375 m .10018 .45917 L .10363 .46214 L F
.09898 .46375 m .09552 .46078 L .10018 .45917 L F
.891 .773 .725 r
.25544 .46375 m .25766 .45173 L .26023 .46214 L F
.25544 .46375 m .25225 .46078 L .25766 .45173 L F
.585 .455 .67 r
.24987 .47468 m .25225 .46078 L .25544 .46375 L F
.647 .762 .933 r
.24029 .47788 m .24186 .47333 L .24508 .47628 L F
.24029 .47788 m .23708 .47493 L .24186 .47333 L F
.271 .276 .681 r
.66464 .39978 m .66183 .3894 L .66732 .39502 L F
.652 .756 .926 r
.66183 .3894 m .6645 .38462 L .66732 .39502 L F
.66183 .3894 m .65933 .3863 L .6645 .38462 L F
.919 .805 .718 r
.72127 .4122 m .71887 .40914 L .72365 .40016 L F
.161 0 0 r
.52573 .24949 m .52805 .25133 L .53077 .24769 L F
.52573 .24949 m .52299 .25314 L .52805 .25133 L F
.268 0 .053 r
.47721 .26089 m .47927 .26454 L .48221 .2591 L F
.47721 .26089 m .47425 .26634 L .47927 .26454 L F
.647 .761 .932 r
.11173 .4635 m .11296 .45892 L .11639 .4619 L F
.11173 .4635 m .10829 .46053 L .11296 .45892 L F
.647 .762 .933 r
.16844 .47776 m .16982 .47321 L .17316 .47616 L F
.16844 .47776 m .1651 .47481 L .16982 .47321 L F
.921 .808 .717 r
.76624 .34924 m .76392 .34607 L .76864 .33718 L F
.825 .933 .56 r
.31314 .40055 m .30956 .40479 L .3149 .39579 L F
.65 .758 .928 r
.30781 .40952 m .30956 .40479 L .31314 .40055 L F
.655 .753 .922 r
.79146 .32631 m .79448 .32136 L .79675 .32457 L F
.79146 .32631 m .78918 .3231 L .79448 .32136 L F
.164 0 0 r
.53854 .24922 m .54093 .25105 L .5436 .24741 L F
.53854 .24922 m .53585 .25286 L .54093 .25105 L F
.649 .759 .93 r
.2728 .4376 m .27446 .43295 L .27762 .43597 L F
.2728 .4376 m .26964 .43458 L .27446 .43295 L F
.653 .755 .924 r
.75114 .36336 m .75404 .35851 L .75639 .36166 L F
.75114 .36336 m .74878 .36022 L .75404 .35851 L F
.92 .807 .718 r
.74639 .37229 m .74878 .36022 L .75114 .36336 L F
.647 .761 .932 r
.12448 .46326 m .12575 .45867 L .12916 .46165 L F
.12448 .46326 m .12107 .46028 L .12575 .45867 L F
.647 .762 .933 r
.1812 .47751 m .18262 .47296 L .18593 .47591 L F
.1812 .47751 m .17788 .47456 L .18262 .47296 L F
.288 0 .079 r
.57468 .26048 m .57727 .26412 L .57993 .26744 L F
.57468 .26048 m .57216 .26592 L .57727 .26412 L F
.595 .483 .696 r
.26023 .46214 m .25766 .45173 L .26246 .45011 L F
.837 .941 .575 r
.25766 .45173 m .25927 .44711 L .26246 .45011 L F
.25766 .45173 m .25385 .45618 L .25927 .44711 L F
.647 .761 .932 r
.25225 .46078 m .25385 .45618 L .25766 .45173 L F
.649 .759 .93 r
.28558 .43735 m .28727 .43269 L .29041 .43572 L F
.28558 .43735 m .28244 .43433 L .28727 .43269 L F
.647 .761 .932 r
.13724 .46301 m .13855 .45842 L .14194 .4614 L F
.13724 .46301 m .13385 .46003 L .13855 .45842 L F
.647 .762 .933 r
.19397 .47727 m .19542 .47271 L .19871 .47567 L F
.19397 .47727 m .19067 .47431 L .19542 .47271 L F
0 0 0 r
.72365 .40016 m .72649 .39541 L .72888 .39849 L F
.72365 .40016 m .7217 .4044 L .72649 .39541 L F
.65 .758 .928 r
.71887 .40914 m .7217 .4044 L .72365 .40016 L F
.274 .278 .682 r
.67512 .41157 m .67783 .40684 L .6803 .40991 L F
.814 .927 .547 r
.37087 .33731 m .37279 .33239 L .37578 .33558 L F
.37087 .33731 m .36752 .3413 L .37279 .33239 L F
.265 .272 .68 r
.63541 .34871 m .63801 .34382 L .64089 .35601 L F
.208 .208 .638 r
.59851 .29795 m .5957 .28586 L .60103 .29292 L F
.588 .126 0 r
.5957 .28586 m .59841 .28964 L .60103 .29292 L F
.5957 .28586 m .59308 .28258 L .59841 .28964 L F
.27 0 .055 r
.43916 .28586 m .44101 .28964 L .44413 .28409 L F
.43916 .28586 m .43602 .29142 L .44101 .28964 L F
0 0 0 r
.76864 .33718 m .77159 .33226 L .77391 .33545 L F
.76864 .33718 m .76686 .34117 L .77159 .33226 L F
.654 .754 .923 r
.76392 .34607 m .76686 .34117 L .76864 .33718 L F
.647 .761 .932 r
.15001 .46276 m .15134 .45817 L .15471 .46115 L F
.15001 .46276 m .14664 .45979 L .15134 .45817 L F
.647 .762 .933 r
.20674 .47702 m .20823 .47246 L .2115 .47542 L F
.20674 .47702 m .20346 .47407 L .20823 .47246 L F
.92 .806 .718 r
.7365 .3999 m .73412 .39682 L .73888 .38785 L F
.65 .758 .928 r
.68796 .41131 m .6907 .40658 L .69315 .40965 L F
.68796 .41131 m .6855 .40825 L .6907 .40658 L F
.271 .276 .681 r
.66464 .39978 m .66732 .39502 L .66982 .39811 L F
.586 .456 .67 r
.30544 .42342 m .30296 .41118 L .30781 .40952 L F
.908 .768 .696 r
.3006 .42506 m .30296 .41118 L .30544 .42342 L F
.3006 .42506 m .29748 .42202 L .30296 .41118 L F
.777 .875 .448 r
.30296 .41118 m .3047 .40646 L .30781 .40952 L F
.30296 .41118 m .29921 .41731 L .3047 .40646 L F
.65 .759 .929 r
.29748 .42202 m .29921 .41731 L .30296 .41118 L F
.654 .753 .922 r
.78149 .33691 m .77919 .33372 L .78448 .33199 L F
.657 .75 .918 r
.5852 .27404 m .58768 .26896 L .59031 .27226 L F
.5852 .27404 m .58257 .27075 L .58768 .26896 L F
.647 .762 .933 r
.21952 .47677 m .22103 .47222 L .22428 .47518 L F
.21952 .47677 m .21626 .47382 L .22103 .47222 L F
1 0 0 r
.21952 .47677 Mdot
.65 .758 .928 r
.7008 .41106 m .70358 .40633 L .70601 .4094 L F
.7008 .41106 m .69836 .40799 L .70358 .40633 L F
1 0 0 r
.7008 .41106 Mdot
.585 .455 .67 r
.24987 .47468 m .24745 .46239 L .25225 .46078 L F
.905 .765 .697 r
.24508 .47628 m .24745 .46239 L .24987 .47468 L F
.24508 .47628 m .24186 .47333 L .24745 .46239 L F
.647 .761 .932 r
.24745 .46239 m .24904 .4578 L .25225 .46078 L F
.24745 .46239 m .24424 .45941 L .24904 .4578 L F
.905 .765 .697 r
.24186 .47333 m .24424 .45941 L .24745 .46239 L F
.647 .761 .932 r
.09087 .46239 m .09205 .4578 L .09552 .46078 L F
.09087 .46239 m .0874 .45941 L .09205 .4578 L F
.647 .762 .933 r
.23229 .47653 m .23385 .47197 L .23708 .47493 L F
.23229 .47653 m .22906 .47358 L .23385 .47197 L F
.259 .267 .678 r
.60901 .30977 m .60623 .29944 L .61155 .30477 L F
.21 0 0 r
.60623 .29944 m .60896 .30152 L .61155 .30477 L F
.60623 .29944 m .60381 .30328 L .60896 .30152 L F
.272 0 .058 r
.40108 .31085 m .40273 .31477 L .40602 .30909 L F
.40108 .31085 m .39777 .31652 L .40273 .31477 L F
.65 .758 .928 r
.71365 .4108 m .71646 .40607 L .71887 .40914 L F
.71365 .4108 m .71123 .40774 L .71646 .40607 L F
.415 .092 .306 r
.51795 .24797 m .52023 .25857 L .52299 .25314 L F
.51795 .24797 m .51515 .26037 L .52023 .25857 L F
.654 .754 .923 r
.36072 .34792 m .3577 .34475 L .36261 .34303 L F
.911 .772 .695 r
.35535 .35864 m .3577 .34475 L .36072 .34792 L F
.647 .761 .932 r
.10363 .46214 m .10485 .45755 L .10829 .46053 L F
.10363 .46214 m .10018 .45917 L .10485 .45755 L F
.647 .762 .933 r
.16038 .47641 m .16175 .47185 L .1651 .47481 L F
.16038 .47641 m .15703 .47345 L .16175 .47185 L F
0 0 0 r
.73888 .38785 m .73699 .39205 L .74176 .38306 L F
.651 .757 .927 r
.73412 .39682 m .73699 .39205 L .73888 .38785 L F
.809 .924 .542 r
.38593 .32497 m .38789 .32002 L .39086 .32323 L F
.38593 .32497 m .38264 .32892 L .38789 .32002 L F
.654 .753 .922 r
.38069 .33386 m .38264 .32892 L .38593 .32497 L F
.94 .801 .68 r
.75639 .36166 m .75404 .35851 L .75865 .34779 L F
0 0 0 r
.75865 .34779 m .76158 .3429 L .76392 .34607 L F
.75865 .34779 m .75697 .35363 L .76158 .3429 L F
.653 .755 .924 r
.75404 .35851 m .75697 .35363 L .75865 .34779 L F
.155 0 0 r
.45425 .2735 m .45623 .27545 L .45924 .27171 L F
.264 .271 .68 r
.63006 .33519 m .62727 .32484 L .63266 .33025 L F
0 .051 .582 r
.62727 .32484 m .63009 .32704 L .63266 .33025 L F
.62727 .32484 m .62471 .32163 L .63009 .32704 L F
.161 0 0 r
.53077 .24769 m .53313 .24951 L .53585 .25286 L F
.53077 .24769 m .52805 .25133 L .53313 .24951 L F
.268 0 .053 r
.48221 .2591 m .4843 .26274 L .48722 .2573 L F
.48221 .2591 m .47927 .26454 L .4843 .26274 L F
.647 .761 .932 r
.11639 .4619 m .11764 .4573 L .12107 .46028 L F
.11639 .4619 m .11296 .45892 L .11764 .4573 L F
.647 .762 .933 r
.17316 .47616 m .17455 .4716 L .17788 .47456 L F
.17316 .47616 m .16982 .47321 L .17455 .4716 L F
.593 .131 0 r
.56694 .25896 m .56949 .2626 L .57216 .26592 L F
.56694 .25896 m .56427 .25564 L .56949 .2626 L F
.655 .753 .922 r
.79675 .32457 m .79448 .32136 L .79978 .31961 L F
.747 .31 .213 r
.5436 .24741 m .54608 .25801 L .54872 .25258 L F
.5436 .24741 m .54093 .25105 L .54608 .25801 L F
.649 .759 .93 r
.27762 .43597 m .27929 .4313 L .28244 .43433 L F
.27762 .43597 m .27446 .43295 L .27929 .4313 L F
.647 .761 .932 r
.12916 .46165 m .13045 .45705 L .13385 .46003 L F
.12916 .46165 m .12575 .45867 L .13045 .45705 L F
.647 .762 .933 r
.18593 .47591 m .18736 .47135 L .19067 .47431 L F
.18593 .47591 m .18262 .47296 L .18736 .47135 L F
.648 .76 .931 r
.26246 .45011 m .25927 .44711 L .26409 .44548 L F
.649 .759 .93 r
.29041 .43572 m .28727 .43269 L .29212 .43105 L F
.647 .761 .932 r
.14194 .4614 m .14325 .4568 L .14664 .45979 L F
.14194 .4614 m .13855 .45842 L .14325 .4568 L F
.647 .762 .933 r
.19871 .47567 m .20018 .47111 L .20346 .47407 L F
.19871 .47567 m .19542 .47271 L .20018 .47111 L F
.651 .757 .927 r
.72888 .39849 m .73173 .39373 L .73412 .39682 L F
.72888 .39849 m .72649 .39541 L .73173 .39373 L F
.65 .758 .928 r
.6803 .40991 m .68303 .40517 L .6855 .40825 L F
.6803 .40991 m .67783 .40684 L .68303 .40517 L F
.654 .753 .922 r
.37578 .33558 m .37771 .33066 L .38069 .33386 L F
.37578 .33558 m .37279 .33239 L .37771 .33066 L F
.652 .755 .925 r
.64876 .37268 m .6514 .36785 L .65393 .37099 L F
.64876 .37268 m .64623 .36955 L .6514 .36785 L F
.283 0 .073 r
.3354 .37268 m .33668 .37694 L .34027 .37099 L F
.652 .756 .926 r
.32997 .38345 m .33179 .37864 L .3354 .37268 L F
.283 0 .073 r
.3354 .37268 m .33179 .37864 L .33668 .37694 L F
.27 0 .055 r
.44413 .28409 m .44101 .28964 L .44601 .28786 L F
.654 .753 .922 r
.77391 .33545 m .77688 .33052 L .77919 .33372 L F
.77391 .33545 m .77159 .33226 L .77688 .33052 L F
0 .027 .545 r
.15703 .47345 m .15471 .46115 L .15838 .46888 L F
.647 .761 .932 r
.15471 .46115 m .15606 .45655 L .15838 .46888 L F
.15471 .46115 m .15134 .45817 L .15606 .45655 L F
.647 .762 .933 r
.2115 .47542 m .213 .47086 L .21626 .47382 L F
.2115 .47542 m .20823 .47246 L .213 .47086 L F
.65 .758 .928 r
.69315 .40965 m .69591 .40492 L .69836 .40799 L F
.69315 .40965 m .6907 .40658 L .69591 .40492 L F
.651 .757 .927 r
.66982 .39811 m .67252 .39334 L .675 .39644 L F
.66982 .39811 m .66732 .39502 L .67252 .39334 L F
.217 .214 .641 r
.62471 .32163 m .62186 .3095 L .62729 .31666 L F
.68 .27 .261 r
.62186 .3095 m .62357 .31564 L .62729 .31666 L F
.62186 .3095 m .61955 .31517 L .62494 .32058 L F
.587 .125 0 r
.61414 .30802 m .61696 .31193 L .61955 .31517 L F
.655 .753 .922 r
.61984 .31462 m .61696 .31193 L .62213 .31017 L F
.61955 .31517 m .6189 .31436 L .61984 .31462 L F
.6189 .31436 m .61696 .31193 L .61984 .31462 L F
.68 .27 .261 r
.62357 .31564 m .62494 .32058 L .62729 .31666 L F
.65 .758 .928 r
.30781 .40952 m .3047 .40646 L .30956 .40479 L F
.264 .271 .68 r
.63006 .33519 m .63266 .33025 L .63546 .34064 L F
.256 .265 .677 r
.59308 .28258 m .59031 .27226 L .59558 .27751 L F
0 .056 .588 r
.59031 .27226 m .59295 .27421 L .59558 .27751 L F
.59031 .27226 m .58768 .26896 L .59295 .27421 L F
.92 .807 .718 r
.74639 .37229 m .74403 .36916 L .74878 .36022 L F
.939 .8 .68 r
.74176 .38306 m .74403 .36916 L .74639 .37229 L F
.647 .762 .933 r
.22428 .47518 m .22582 .47061 L .22906 .47358 L F
.22428 .47518 m .22103 .47222 L .22582 .47061 L F
1 0 0 r
.22428 .47518 Mdot
.208 .208 .638 r
.59851 .29795 m .60103 .29292 L .60381 .30328 L F
.65 .758 .928 r
.70601 .4094 m .7088 .40466 L .71123 .40774 L F
.70601 .4094 m .70358 .40633 L .7088 .40466 L F
.647 .761 .932 r
.25225 .46078 m .24904 .4578 L .25385 .45618 L F
.09552 .46078 m .09671 .45618 L .10018 .45917 L F
.09552 .46078 m .09205 .4578 L .09671 .45618 L F
.647 .762 .933 r
.23708 .47493 m .23864 .47036 L .24186 .47333 L F
.23708 .47493 m .23385 .47197 L .23864 .47036 L F
.652 .756 .926 r
.65933 .3863 m .662 .38151 L .6645 .38462 L F
.65933 .3863 m .65681 .38319 L .662 .38151 L F
.272 0 .058 r
.40602 .30909 m .40273 .31477 L .40769 .31301 L F
.65 .758 .928 r
.71887 .40914 m .71646 .40607 L .7217 .4044 L F
.647 .761 .932 r
.10829 .46053 m .10952 .45593 L .11296 .45892 L F
.10829 .46053 m .10485 .45755 L .10952 .45593 L F
.647 .762 .933 r
.1651 .47481 m .16647 .47024 L .16982 .47321 L F
.1651 .47481 m .16175 .47185 L .16647 .47024 L F
.655 .753 .922 r
.39086 .32323 m .38789 .32002 L .39283 .31827 L F
.654 .754 .923 r
.76392 .34607 m .76158 .3429 L .76686 .34117 L F
.598 .135 0 r
.55918 .25744 m .5617 .26107 L .56427 .25564 L F
.817 .929 .551 r
.35045 .36035 m .35232 .35548 L .35535 .35864 L F
.35045 .36035 m .34701 .36444 L .35232 .35548 L F
.652 .755 .925 r
.34516 .36929 m .34701 .36444 L .35045 .36035 L F
.155 0 0 r
.45924 .27171 m .46124 .27366 L .46423 .26992 L F
.45924 .27171 m .45623 .27545 L .46124 .27366 L F
0 0 0 r
.78918 .3231 m .79219 .31814 L .79448 .32136 L F
.78918 .3231 m .78748 .32704 L .79219 .31814 L F
.654 .753 .922 r
.78448 .33199 m .78748 .32704 L .78918 .3231 L F
.791 .885 .463 r
.26964 .43458 m .27129 .42991 L .27446 .43295 L F
.26964 .43458 m .26573 .44083 L .27129 .42991 L F
.648 .76 .931 r
.26409 .44548 m .26573 .44083 L .26964 .43458 L F
.268 0 .053 r
.48722 .2573 m .48934 .26093 L .49224 .2555 L F
.48722 .2573 m .4843 .26274 L .48934 .26093 L F
0 0 0 r
.74878 .36022 m .75169 .35535 L .75404 .35851 L F
.74878 .36022 m .74693 .36431 L .75169 .35535 L F
.74403 .36916 m .74693 .36431 L .74878 .36022 L F
.647 .761 .932 r
.12107 .46028 m .12233 .45568 L .12575 .45867 L F
.12107 .46028 m .11764 .4573 L .12233 .45568 L F
.647 .762 .933 r
.17788 .47456 m .17929 .46999 L .18262 .47296 L F
.17788 .47456 m .17455 .4716 L .17929 .46999 L F
.649 .759 .93 r
.28244 .43433 m .28413 .42966 L .28727 .43269 L F
.28244 .43433 m .27929 .4313 L .28413 .42966 L F
.27 0 .056 r
.50005 .25702 m .50224 .26065 L .50509 .25522 L F
.50005 .25702 m .49719 .26246 L .50224 .26065 L F
.647 .761 .932 r
.13385 .46003 m .13515 .45543 L .13855 .45842 L F
.13385 .46003 m .13045 .45705 L .13515 .45543 L F
.647 .762 .933 r
.19067 .47431 m .19212 .46975 L .19542 .47271 L F
.19067 .47431 m .18736 .47135 L .19212 .46975 L F
.256 .265 .677 r
.59308 .28258 m .59558 .27751 L .59841 .28964 L F
.647 .761 .932 r
.14664 .45979 m .14797 .45518 L .15134 .45817 L F
.14664 .45979 m .14325 .4568 L .14797 .45518 L F
.647 .762 .933 r
.20346 .47407 m .20494 .4695 L .20823 .47246 L F
.20346 .47407 m .20018 .47111 L .20494 .4695 L F
.651 .757 .927 r
.73412 .39682 m .73173 .39373 L .73699 .39205 L F
.917 .803 .719 r
.6855 .40825 m .68787 .39618 L .6907 .40658 L F
.6855 .40825 m .68303 .40517 L .68787 .39618 L F
.654 .753 .922 r
.38069 .33386 m .37771 .33066 L .38264 .32892 L F
.766 .867 .435 r
.34027 .37099 m .34211 .36615 L .34516 .36929 L F
.34027 .37099 m .33668 .37694 L .34211 .36615 L F
.225 .221 .644 r
.65681 .38319 m .65393 .37099 L .65948 .37838 L F
.652 .755 .925 r
.65393 .37099 m .65659 .36615 L .65948 .37838 L F
.65393 .37099 m .6514 .36785 L .65659 .36615 L F
.654 .753 .922 r
.77919 .33372 m .78218 .32878 L .78448 .33199 L F
.77919 .33372 m .77688 .33052 L .78218 .32878 L F
.657 .75 .918 r
.58257 .27075 m .58504 .26564 L .58768 .26896 L F
.58257 .27075 m .57993 .26744 L .58504 .26564 L F
.647 .762 .933 r
.21626 .47382 m .21777 .46925 L .22103 .47222 L F
.21626 .47382 m .213 .47086 L .21777 .46925 L F
1 0 0 r
.21626 .47382 Mdot
.823 .932 .557 r
.3251 .38514 m .3269 .38033 L .32997 .38345 L F
.3251 .38514 m .32156 .38933 L .3269 .38033 L F
.651 .757 .927 r
.31977 .39412 m .32156 .38933 L .3251 .38514 L F
.65 .758 .928 r
.69836 .40799 m .70114 .40325 L .70358 .40633 L F
.69836 .40799 m .69591 .40492 L .70114 .40325 L F
1 0 0 r
.69836 .40799 Mdot
.905 .765 .697 r
.24186 .47333 m .23864 .47036 L .24424 .45941 L F
.647 .761 .932 r
.24424 .45941 m .24583 .4548 L .24904 .4578 L F
.24424 .45941 m .24103 .45643 L .24583 .4548 L F
.905 .765 .697 r
.23864 .47036 m .24103 .45643 L .24424 .45941 L F
.647 .761 .932 r
.0874 .45941 m .08857 .4548 L .09205 .4578 L F
.0874 .45941 m .08391 .45643 L .08857 .4548 L F
.274 .278 .682 r
.67783 .40684 m .675 .39644 L .68055 .40209 L F
.651 .757 .927 r
.675 .39644 m .67772 .39166 L .68055 .40209 L F
.675 .39644 m .67252 .39334 L .67772 .39166 L F
.603 .489 .697 r
.64623 .36955 m .64343 .35917 L .64859 .35746 L F
.653 .755 .924 r
.64343 .35917 m .64606 .35429 L .64859 .35746 L F
.64343 .35917 m .64089 .35601 L .64606 .35429 L F
.647 .762 .933 r
.22906 .47358 m .23061 .469 L .23385 .47197 L F
.22906 .47358 m .22582 .47061 L .23061 .469 L F
.65 .758 .928 r
.71123 .40774 m .71404 .40299 L .71646 .40607 L F
.71123 .40774 m .7088 .40466 L .71404 .40299 L F
.65 .759 .929 r
.29748 .42202 m .29436 .41897 L .29921 .41731 L F
.893 .775 .724 r
.29212 .43105 m .29436 .41897 L .29748 .42202 L F
.911 .772 .695 r
.35535 .35864 m .35232 .35548 L .3577 .34475 L F
.762 .864 .431 r
.3577 .34475 m .35959 .33984 L .36261 .34303 L F
.3577 .34475 m .35419 .35059 L .35959 .33984 L F
.817 .929 .551 r
.35232 .35548 m .35419 .35059 L .3577 .34475 L F
.647 .761 .932 r
.10018 .45917 m .10139 .45455 L .10485 .45755 L F
.10018 .45917 m .09671 .45618 L .10139 .45455 L F
0 .027 .545 r
.15703 .47345 m .15838 .46888 L .16175 .47185 L F
.604 .49 .697 r
.6907 .40658 m .68787 .39618 L .69308 .3945 L F
.651 .757 .927 r
.68787 .39618 m .69062 .3914 L .69308 .3945 L F
.68787 .39618 m .6854 .39308 L .69062 .3914 L F
.917 .803 .719 r
.68303 .40517 m .6854 .39308 L .68787 .39618 L F
.602 .138 0 r
.55142 .25591 m .55389 .25954 L .5565 .25411 L F
.55142 .25591 m .54872 .25258 L .55389 .25954 L F
.271 .276 .681 r
.66732 .39502 m .6645 .38462 L .67002 .39024 L F
.652 .756 .926 r
.6645 .38462 m .66719 .37981 L .67002 .39024 L F
.6645 .38462 m .662 .38151 L .66719 .37981 L F
.739 .847 .405 r
.41096 .30734 m .41298 .30233 L .41591 .30558 L F
.217 .214 .641 r
.62471 .32163 m .62729 .31666 L .63009 .32704 L F
.647 .761 .932 r
.11296 .45892 m .11421 .4543 L .11764 .4573 L F
.11296 .45892 m .10952 .45593 L .11421 .4543 L F
.647 .762 .933 r
.16982 .47321 m .17121 .46863 L .17455 .4716 L F
.16982 .47321 m .16647 .47024 L .17121 .46863 L F
.283 0 .073 r
.56427 .25564 m .56682 .25926 L .56949 .2626 L F
.56427 .25564 m .5617 .26107 L .56682 .25926 L F
.155 0 0 r
.46423 .26992 m .46626 .27186 L .46924 .26813 L F
.46423 .26992 m .46124 .27366 L .46626 .27186 L F
.825 .933 .56 r
.3149 .39579 m .31668 .39101 L .31977 .39412 L F
.3149 .39579 m .31132 .40003 L .31668 .39101 L F
.65 .758 .928 r
.30956 .40479 m .31132 .40003 L .3149 .39579 L F
.655 .753 .922 r
.79448 .32136 m .79751 .31639 L .79978 .31961 L F
.79448 .32136 m .79219 .31814 L .79751 .31639 L F
.649 .759 .93 r
.27446 .43295 m .27613 .42826 L .27929 .4313 L F
.27446 .43295 m .27129 .42991 L .27613 .42826 L F
.678 .263 .251 r
.49224 .2555 m .49432 .26618 L .49719 .26246 L F
.49224 .2555 m .48934 .26093 L .49432 .26618 L F
.653 .755 .924 r
.75404 .35851 m .75169 .35535 L .75697 .35363 L F
.647 .761 .932 r
.12575 .45867 m .12703 .45405 L .13045 .45705 L F
.12575 .45867 m .12233 .45568 L .12703 .45405 L F
.647 .762 .933 r
.18262 .47296 m .18404 .46838 L .18736 .47135 L F
.18262 .47296 m .17929 .46999 L .18404 .46838 L F
.648 .76 .931 r
.25927 .44711 m .2609 .44247 L .26409 .44548 L F
.25927 .44711 m .25608 .4441 L .2609 .44247 L F
.891 .773 .725 r
.25385 .45618 m .25608 .4441 L .25927 .44711 L F
.649 .759 .93 r
.28727 .43269 m .28897 .42801 L .29212 .43105 L F
.28727 .43269 m .28413 .42966 L .28897 .42801 L F
.27 0 .056 r
.50509 .25522 m .50731 .25884 L .51013 .25341 L F
.50509 .25522 m .50224 .26065 L .50731 .25884 L F
.647 .761 .932 r
.13855 .45842 m .13986 .4538 L .14325 .4568 L F
.13855 .45842 m .13515 .45543 L .13986 .4538 L F
.647 .762 .933 r
.19542 .47271 m .19688 .46813 L .20018 .47111 L F
.19542 .47271 m .19212 .46975 L .19688 .46813 L F
0 0 0 r
.72649 .39541 m .72934 .39063 L .73173 .39373 L F
.72649 .39541 m .72454 .39964 L .72934 .39063 L F
.65 .758 .928 r
.7217 .4044 m .72454 .39964 L .72649 .39541 L F
.274 .278 .682 r
.67783 .40684 m .68055 .40209 L .68303 .40517 L F
.814 .927 .547 r
.37279 .33239 m .37471 .32744 L .37771 .33066 L F
.37279 .33239 m .36943 .33637 L .37471 .32744 L F
.654 .754 .923 r
.36752 .3413 m .36943 .33637 L .37279 .33239 L F
.22 .217 .642 r
.64089 .35601 m .63801 .34382 L .64352 .35112 L F
.59 .128 0 r
.63801 .34382 m .64096 .34793 L .64352 .35112 L F
.63801 .34382 m .63546 .34064 L .64096 .34793 L F
.603 .489 .697 r
.64623 .36955 m .64859 .35746 L .6514 .36785 L F
.654 .753 .922 r
.77159 .33226 m .77456 .32731 L .77688 .33052 L F
.77159 .33226 m .76927 .32905 L .77456 .32731 L F
.921 .808 .717 r
.76686 .34117 m .76927 .32905 L .77159 .33226 L F
.647 .761 .932 r
.15134 .45817 m .15269 .45355 L .15606 .45655 L F
.15134 .45817 m .14797 .45518 L .15269 .45355 L F
.737 .241 0 r
.20823 .47246 m .209 .4754 L .213 .47086 L F
.20823 .47246 m .20494 .4695 L .209 .4754 L F
.159 0 0 r
.42607 .29496 m .42792 .29702 L .43104 .29319 L F
.604 .49 .697 r
.6907 .40658 m .69308 .3945 L .69591 .40492 L F
.652 .755 .925 r
.34516 .36929 m .34211 .36615 L .34701 .36444 L F
.271 .276 .681 r
.66732 .39502 m .67002 .39024 L .67252 .39334 L F
.65 .758 .928 r
.3047 .40646 m .30645 .4017 L .30956 .40479 L F
.3047 .40646 m .30158 .40338 L .30645 .4017 L F
.908 .769 .696 r
.29921 .41731 m .30158 .40338 L .3047 .40646 L F
.654 .753 .922 r
.78448 .33199 m .78218 .32878 L .78748 .32704 L F
.657 .75 .918 r
.58768 .26896 m .59017 .26384 L .59295 .27421 L F
.58768 .26896 m .58504 .26564 L .59017 .26384 L F
.939 .8 .68 r
.74176 .38306 m .73938 .37994 L .74403 .36916 L F
0 0 0 r
.74403 .36916 m .74228 .37511 L .74693 .36431 L F
.652 .756 .926 r
.73938 .37994 m .74228 .37511 L .74403 .36916 L F
.647 .762 .933 r
.22103 .47222 m .22256 .46764 L .22582 .47061 L F
.22103 .47222 m .21777 .46925 L .22256 .46764 L F
.652 .756 .926 r
.32997 .38345 m .3269 .38033 L .33179 .37864 L F
.65 .758 .928 r
.70358 .40633 m .70637 .40157 L .7088 .40466 L F
.70358 .40633 m .70114 .40325 L .70637 .40157 L F
1 0 0 r
.70358 .40633 Mdot
.647 .761 .932 r
.24904 .4578 m .25064 .45318 L .25385 .45618 L F
.24904 .4578 m .24583 .4548 L .25064 .45318 L F
.862 .413 .046 r
.09205 .4578 m .09201 .46253 L .09671 .45618 L F
.09205 .4578 m .08857 .4548 L .09201 .46253 L F
.268 .273 .681 r
.6514 .36785 m .64859 .35746 L .65406 .36299 L F
0 .046 .578 r
.64859 .35746 m .65153 .35983 L .65406 .36299 L F
.64859 .35746 m .64606 .35429 L .65153 .35983 L F
.647 .762 .933 r
.23385 .47197 m .23541 .46739 L .23864 .47036 L F
.23385 .47197 m .23061 .469 L .23541 .46739 L F
.225 .221 .644 r
.65681 .38319 m .65948 .37838 L .662 .38151 L F
.65 .758 .928 r
.71646 .40607 m .71929 .40132 L .7217 .4044 L F
.71646 .40607 m .71404 .40299 L .71929 .40132 L F
.654 .754 .923 r
.36261 .34303 m .3645 .33811 L .36752 .3413 L F
.36261 .34303 m .35959 .33984 L .3645 .33811 L F
.647 .761 .932 r
.10485 .45755 m .10607 .45293 L .10952 .45593 L F
.10485 .45755 m .10139 .45455 L .10607 .45293 L F
.647 .762 .933 r
.16175 .47185 m .16312 .46727 L .16647 .47024 L F
.16175 .47185 m .15838 .46888 L .16312 .46727 L F
.604 .491 .697 r
.73699 .39205 m .73938 .37994 L .74176 .38306 L F
.604 .49 .697 r
.69591 .40492 m .69308 .3945 L .69829 .39283 L F
.651 .757 .927 r
.69308 .3945 m .69584 .38972 L .69829 .39283 L F
.69308 .3945 m .69062 .3914 L .69584 .38972 L F
.809 .924 .542 r
.38789 .32002 m .38985 .31504 L .39283 .31827 L F
.38789 .32002 m .38459 .32395 L .38985 .31504 L F
.654 .753 .922 r
.38264 .32892 m .38459 .32395 L .38789 .32002 L F
.654 .754 .923 r
.76158 .3429 m .76453 .33797 L .76686 .34117 L F
.76158 .3429 m .75924 .33971 L .76453 .33797 L F
.94 .801 .679 r
.75697 .35363 m .75924 .33971 L .76158 .3429 L F
.172 0 0 r
.55901 .25773 m .55638 .26144 L .56049 .25998 L F
.281 0 .069 r
.55754 .2555 m .55901 .25773 L .5617 .26107 L F
.657 .75 .918 r
.5617 .26107 m .55901 .25773 L .56413 .25591 L F
.172 0 0 r
.55901 .25773 m .56049 .25998 L .56152 .25962 L F
.281 0 .069 r
.5565 .25411 m .55901 .25773 L .55754 .2555 L F
.5565 .25411 m .55389 .25954 L .55901 .25773 L F
.656 .752 .921 r
.41591 .30558 m .41795 .30056 L .42088 .30382 L F
.41591 .30558 m .41298 .30233 L .41795 .30056 L F
.647 .761 .932 r
.11764 .4573 m .1189 .45268 L .12233 .45568 L F
.11764 .4573 m .11421 .4543 L .1189 .45268 L F
.647 .762 .933 r
.17455 .4716 m .17596 .46702 L .17929 .46999 L F
.17455 .4716 m .17121 .46863 L .17596 .46702 L F
.155 0 0 r
.46924 .26813 m .47129 .27006 L .47425 .26634 L F
.46924 .26813 m .46626 .27186 L .47129 .27006 L F
.651 .757 .927 r
.31977 .39412 m .31668 .39101 L .32156 .38933 L F
.655 .753 .922 r
.79978 .31961 m .80283 .31463 L .8051 .31787 L F
.79978 .31961 m .79751 .31639 L .80283 .31463 L F
.649 .759 .93 r
.27929 .4313 m .28097 .42661 L .28413 .42966 L F
.27929 .4313 m .27613 .42826 L .28097 .42661 L F
.647 .761 .932 r
.13045 .45705 m .13174 .45243 L .13515 .45543 L F
.13045 .45705 m .12703 .45405 L .13174 .45243 L F
.647 .762 .933 r
.18736 .47135 m .1888 .46677 L .19212 .46975 L F
.18736 .47135 m .18404 .46838 L .1888 .46677 L F
.648 .76 .931 r
.26409 .44548 m .2609 .44247 L .26573 .44083 L F
.893 .775 .724 r
.29212 .43105 m .28897 .42801 L .29436 .41897 L F
.159 0 0 r
.51238 .25703 m .50956 .26074 L .51364 .25928 L F
.27 0 .056 r
.51113 .2548 m .51238 .25703 L .51515 .26037 L F
.657 .75 .918 r
.51515 .26037 m .51238 .25703 L .51746 .25522 L F
.159 0 0 r
.51238 .25703 m .51364 .25928 L .51466 .25892 L F
.27 0 .056 r
.51013 .25341 m .51238 .25703 L .51113 .2548 L F
.51013 .25341 m .50731 .25884 L .51238 .25703 L F
.647 .761 .932 r
.14325 .4568 m .14458 .45218 L .14797 .45518 L F
.14325 .4568 m .13986 .4538 L .14458 .45218 L F
.647 .762 .933 r
.20018 .47111 m .20165 .46652 L .20494 .4695 L F
.20018 .47111 m .19688 .46813 L .20165 .46652 L F
.92 .806 .718 r
.73173 .39373 m .73412 .38164 L .73699 .39205 L F
.73173 .39373 m .72934 .39063 L .73412 .38164 L F
.917 .803 .719 r
.68303 .40517 m .68055 .40209 L .6854 .39308 L F
.654 .753 .922 r
.37771 .33066 m .37965 .3257 L .38264 .32892 L F
.37771 .33066 m .37471 .32744 L .37965 .3257 L F
.268 .273 .681 r
.6514 .36785 m .65406 .36299 L .65659 .36615 L F
.587 .125 0 r
.61155 .30477 m .61436 .30867 L .61696 .31193 L F
.61155 .30477 m .60896 .30152 L .61436 .30867 L F
.654 .753 .922 r
.77688 .33052 m .77987 .32557 L .78218 .32878 L F
.77688 .33052 m .77456 .32731 L .77987 .32557 L F
.273 0 .059 r
.52299 .25314 m .52531 .25675 L .52805 .25133 L F
.52299 .25314 m .52023 .25857 L .52531 .25675 L F
.657 .75 .918 r
.57993 .26744 m .5824 .26232 L .58504 .26564 L F
.57993 .26744 m .57727 .26412 L .5824 .26232 L F
0 .027 .545 r
.15838 .46888 m .15606 .45655 L .15975 .46428 L F
.849 .393 .008 r
.15606 .45655 m .15637 .46129 L .15975 .46428 L F
.15606 .45655 m .15269 .45355 L .15637 .46129 L F
.85 .948 .591 r
.213 .47086 m .2145 .46627 L .21777 .46925 L F
.213 .47086 m .209 .4754 L .2145 .46627 L F
1 0 0 r
.213 .47086 Mdot
.159 0 0 r
.43104 .29319 m .43291 .29525 L .43602 .29142 L F
.43104 .29319 m .42792 .29702 L .43291 .29525 L F
.604 .49 .697 r
.69591 .40492 m .69829 .39283 L .70114 .40325 L F
.905 .765 .697 r
.23864 .47036 m .23541 .46739 L .24103 .45643 L F
.801 .892 .475 r
.24103 .45643 m .24261 .4518 L .24583 .4548 L F
.24103 .45643 m .23698 .46278 L .24261 .4518 L F
.647 .762 .933 r
.23541 .46739 m .23698 .46278 L .24103 .45643 L F
.651 .757 .927 r
.67252 .39334 m .67523 .38855 L .67772 .39166 L F
.67252 .39334 m .67002 .39024 L .67523 .38855 L F
.65 .758 .928 r
.30956 .40479 m .30645 .4017 L .31132 .40003 L F
.264 .271 .68 r
.63546 .34064 m .63266 .33025 L .63808 .33571 L F
0 .051 .582 r
.63266 .33025 m .63552 .33249 L .63808 .33571 L F
.63266 .33025 m .63009 .32704 L .63552 .33249 L F
.611 .146 0 r
.53585 .25286 m .53825 .25647 L .54093 .25105 L F
.53585 .25286 m .53313 .24951 L .53825 .25647 L F
.22 .217 .642 r
.64089 .35601 m .64352 .35112 L .64606 .35429 L F
.647 .762 .933 r
.22582 .47061 m .22736 .46602 L .23061 .469 L F
.22582 .47061 m .22256 .46764 L .22736 .46602 L F
.257 .266 .678 r
.60381 .30328 m .60103 .29292 L .60635 .29825 L F
0 .052 .583 r
.60103 .29292 m .60373 .29497 L .60635 .29825 L F
.60103 .29292 m .59841 .28964 L .60373 .29497 L F
.65 .758 .928 r
.7088 .40466 m .71161 .3999 L .71404 .40299 L F
.7088 .40466 m .70637 .40157 L .71161 .3999 L F
1 0 0 r
.7088 .40466 Mdot
.65 .759 .929 r
.29436 .41897 m .29608 .41425 L .29921 .41731 L F
.29436 .41897 m .29122 .41591 L .29608 .41425 L F
.893 .775 .724 r
.28897 .42801 m .29122 .41591 L .29436 .41897 L F
.891 .773 .725 r
.25385 .45618 m .25064 .45318 L .25608 .4441 L F
.869 .935 .56 r
.09671 .45618 m .09792 .45155 L .10139 .45455 L F
.09671 .45618 m .09201 .46253 L .09792 .45155 L F
.604 .491 .697 r
.73699 .39205 m .73412 .38164 L .73938 .37994 L F
0 0 0 r
.73412 .38164 m .737 .37681 L .73938 .37994 L F
.73412 .38164 m .73221 .38582 L .737 .37681 L F
.651 .757 .927 r
.72934 .39063 m .73221 .38582 L .73412 .38164 L F
.6854 .39308 m .68815 .38829 L .69062 .3914 L F
.6854 .39308 m .68293 .38998 L .68815 .38829 L F
.603 .49 .697 r
.68055 .40209 m .68293 .38998 L .6854 .39308 L F
.278 0 .066 r
.54872 .25258 m .55119 .25619 L .55389 .25954 L F
.54872 .25258 m .54608 .25801 L .55119 .25619 L F
.652 .756 .926 r
.662 .38151 m .66468 .37668 L .66719 .37981 L F
.662 .38151 m .65948 .37838 L .66468 .37668 L F
.65 .758 .928 r
.7217 .4044 m .71929 .40132 L .72454 .39964 L F
.654 .754 .923 r
.36752 .3413 m .3645 .33811 L .36943 .33637 L F
.647 .761 .932 r
.10952 .45593 m .11076 .4513 L .11421 .4543 L F
.10952 .45593 m .10607 .45293 L .11076 .4513 L F
.647 .762 .933 r
.16647 .47024 m .16786 .46565 L .17121 .46863 L F
.16647 .47024 m .16312 .46727 L .16786 .46565 L F
.604 .49 .697 r
.70114 .40325 m .69829 .39283 L .70352 .39114 L F
.651 .757 .927 r
.69829 .39283 m .70108 .38803 L .70352 .39114 L F
.69829 .39283 m .69584 .38972 L .70108 .38803 L F
.655 .753 .922 r
.39283 .31827 m .39481 .31328 L .39777 .31652 L F
.39283 .31827 m .38985 .31504 L .39481 .31328 L F
.921 .808 .717 r
.76686 .34117 m .76453 .33797 L .76927 .32905 L F
.817 .929 .551 r
.35232 .35548 m .34887 .35956 L .35419 .35059 L F
.763 .865 .432 r
.34701 .36444 m .34887 .35956 L .35232 .35548 L F
.656 .752 .921 r
.42088 .30382 m .41795 .30056 L .42293 .2988 L F
.26 0 .009 r
.79219 .31814 m .79584 .32031 L .79751 .31639 L F
.79219 .31814 m .7905 .32207 L .79584 .32031 L F
.654 .753 .922 r
.78748 .32704 m .7905 .32207 L .79219 .31814 L F
.292 0 .083 r
.27129 .42991 m .27223 .4345 L .27613 .42826 L F
.648 .76 .931 r
.26573 .44083 m .26738 .43615 L .27129 .42991 L F
.292 0 .083 r
.27129 .42991 m .26738 .43615 L .27223 .4345 L F
.653 .755 .924 r
.75169 .35535 m .75461 .35046 L .75697 .35363 L F
.75169 .35535 m .74933 .35218 L .75461 .35046 L F
.921 .807 .718 r
.74693 .36431 m .74933 .35218 L .75169 .35535 L F
.647 .761 .932 r
.12233 .45568 m .1236 .45105 L .12703 .45405 L F
.12233 .45568 m .1189 .45268 L .1236 .45105 L F
.647 .762 .933 r
.17929 .46999 m .18071 .4654 L .18404 .46838 L F
.17929 .46999 m .17596 .46702 L .18071 .4654 L F
.838 .942 .577 r
.25608 .4441 m .2577 .43944 L .2609 .44247 L F
.25608 .4441 m .25225 .44854 L .2577 .43944 L F
.647 .761 .932 r
.25064 .45318 m .25225 .44854 L .25608 .4441 L F
.155 0 0 r
.47425 .26634 m .47633 .26826 L .47927 .26454 L F
.47425 .26634 m .47129 .27006 L .47633 .26826 L F
.649 .759 .93 r
.28413 .42966 m .28582 .42496 L .28897 .42801 L F
.28413 .42966 m .28097 .42661 L .28582 .42496 L F
.647 .761 .932 r
.13515 .45543 m .13645 .4508 L .13986 .4538 L F
.13515 .45543 m .13174 .45243 L .13645 .4508 L F
.647 .762 .933 r
.19212 .46975 m .19357 .46515 L .19688 .46813 L F
.19212 .46975 m .1888 .46677 L .19357 .46515 L F
.264 .271 .68 r
.63546 .34064 m .63808 .33571 L .64096 .34793 L F
.207 .207 .638 r
.59841 .28964 m .59558 .27751 L .60093 .28457 L F
.583 .122 0 r
.59558 .27751 m .5983 .28127 L .60093 .28457 L F
.59558 .27751 m .59295 .27421 L .5983 .28127 L F
.257 .266 .678 r
.60381 .30328 m .60635 .29825 L .60896 .30152 L F
0 0 0 r
.76927 .32905 m .77224 .32409 L .77456 .32731 L F
.76927 .32905 m .76749 .33303 L .77224 .32409 L F
.654 .754 .923 r
.76453 .33797 m .76749 .33303 L .76927 .32905 L F
.657 .75 .918 r
.57216 .26592 m .57461 .26079 L .57727 .26412 L F
.57216 .26592 m .56949 .2626 L .57461 .26079 L F
.647 .761 .932 r
.14797 .45518 m .1493 .45055 L .15269 .45355 L F
.14797 .45518 m .14458 .45218 L .1493 .45055 L F
.647 .762 .933 r
.20494 .4695 m .20643 .4649 L .209 .4754 L F
.20494 .4695 m .20165 .46652 L .20643 .4649 L F
.654 .753 .922 r
.38264 .32892 m .37965 .3257 L .38459 .32395 L F
.225 .221 .644 r
.65948 .37838 m .65659 .36615 L .66217 .37354 L F
.652 .755 .925 r
.65659 .36615 m .65926 .36128 L .66217 .37354 L F
.65659 .36615 m .65406 .36299 L .65926 .36128 L F
.281 0 .069 r
.34211 .36615 m .34344 .37039 L .34701 .36444 L F
.652 .756 .926 r
.33668 .37694 m .33852 .3721 L .34211 .36615 L F
.281 0 .069 r
.34211 .36615 m .33852 .3721 L .34344 .37039 L F
.267 0 .052 r
.45123 .27724 m .45316 .28099 L .45623 .27545 L F
.656 .751 .92 r
.44601 .28786 m .44814 .28278 L .45123 .27724 L F
.267 0 .052 r
.45123 .27724 m .44814 .28278 L .45316 .28099 L F
.908 .769 .696 r
.29921 .41731 m .29608 .41425 L .30158 .40338 L F
.287 0 .078 r
.30158 .40338 m .30269 .40782 L .30645 .4017 L F
.65 .759 .929 r
.29608 .41425 m .29781 .4095 L .30158 .40338 L F
.287 0 .078 r
.30158 .40338 m .29781 .4095 L .30269 .40782 L F
.654 .753 .922 r
.78218 .32878 m .78518 .32382 L .78748 .32704 L F
.78218 .32878 m .77987 .32557 L .78518 .32382 L F
.273 0 .059 r
.52805 .25133 m .5304 .25494 L .53313 .24951 L F
.52805 .25133 m .52531 .25675 L .5304 .25494 L F
0 .056 .588 r
.58504 .26564 m .58767 .26757 L .59017 .26384 L F
.58504 .26564 m .5824 .26232 L .58767 .26757 L F
.647 .762 .933 r
.21777 .46925 m .21929 .46465 L .22256 .46764 L F
.21777 .46925 m .2145 .46627 L .21929 .46465 L F
.823 .932 .557 r
.3269 .38033 m .32871 .3755 L .33179 .37864 L F
.3269 .38033 m .32335 .38452 L .32871 .3755 L F
.651 .757 .927 r
.32156 .38933 m .32335 .38452 L .3269 .38033 L F
.159 0 0 r
.43602 .29142 m .43792 .29347 L .44101 .28964 L F
.43602 .29142 m .43291 .29525 L .43792 .29347 L F
.604 .49 .697 r
.70114 .40325 m .70352 .39114 L .70637 .40157 L F
.647 .761 .932 r
.24583 .4548 m .24742 .45017 L .25064 .45318 L F
.24583 .4548 m .24261 .4518 L .24742 .45017 L F
.603 .49 .697 r
.68055 .40209 m .67772 .39166 L .68293 .38998 L F
.651 .757 .927 r
.67772 .39166 m .68045 .38686 L .68293 .38998 L F
.67772 .39166 m .67523 .38855 L .68045 .38686 L F
.165 0 0 r
.54335 .25466 m .54066 .25836 L .54476 .2569 L F
.276 0 .063 r
.54196 .25244 m .54335 .25466 L .54608 .25801 L F
.657 .75 .918 r
.54608 .25801 m .54335 .25466 L .54847 .25284 L F
.165 0 0 r
.54335 .25466 m .54476 .2569 L .54579 .25653 L F
.276 0 .063 r
.54093 .25105 m .54335 .25466 L .54196 .25244 L F
.54093 .25105 m .53825 .25647 L .54335 .25466 L F
.653 .755 .924 r
.64606 .35429 m .64871 .3494 L .65153 .35983 L F
.64606 .35429 m .64352 .35112 L .64871 .3494 L F
.647 .762 .933 r
.23061 .469 m .23216 .46441 L .23541 .46739 L F
.23061 .469 m .22736 .46602 L .23216 .46441 L F
.65 .758 .928 r
.71404 .40299 m .71687 .39822 L .71929 .40132 L F
.71404 .40299 m .71161 .3999 L .71687 .39822 L F
.654 .754 .923 r
.35959 .33984 m .36148 .3349 L .3645 .33811 L F
.35959 .33984 m .35655 .33664 L .36148 .3349 L F
.587 .456 .67 r
.35419 .35059 m .35655 .33664 L .35959 .33984 L F
.647 .761 .932 r
.10139 .45455 m .1026 .44992 L .10607 .45293 L F
.10139 .45455 m .09792 .45155 L .1026 .44992 L F
0 .027 .545 r
.15838 .46888 m .15975 .46428 L .16312 .46727 L F
.652 .756 .926 r
.73938 .37994 m .737 .37681 L .74228 .37511 L F
.651 .757 .927 r
.69062 .3914 m .69338 .3866 L .69584 .38972 L F
.69062 .3914 m .68815 .38829 L .69338 .3866 L F
.94 .801 .679 r
.75697 .35363 m .75461 .35046 L .75924 .33971 L F
0 0 0 r
.75924 .33971 m .76218 .33477 L .76453 .33797 L F
.75924 .33971 m .75755 .34554 L .76218 .33477 L F
.653 .755 .924 r
.75461 .35046 m .75755 .34554 L .75924 .33971 L F
.603 .489 .697 r
.67002 .39024 m .66719 .37981 L .67239 .37812 L F
.652 .756 .926 r
.66719 .37981 m .66989 .37498 L .67239 .37812 L F
.66719 .37981 m .66468 .37668 L .66989 .37498 L F
.269 0 .055 r
.41298 .30233 m .4147 .30622 L .41795 .30056 L F
.655 .753 .922 r
.40769 .31301 m .40972 .30799 L .41298 .30233 L F
.269 0 .055 r
.41298 .30233 m .40972 .30799 L .4147 .30622 L F
.263 .27 .679 r
.63009 .32704 m .62729 .31666 L .6327 .32207 L F
.7 .256 .195 r
.62729 .31666 m .63037 .32603 L .6327 .32207 L F
.62729 .31666 m .62494 .32058 L .63037 .32603 L F
.647 .761 .932 r
.11421 .4543 m .11546 .44967 L .1189 .45268 L F
.11421 .4543 m .11076 .4513 L .11546 .44967 L F
.647 .762 .933 r
.17121 .46863 m .17261 .46403 L .17596 .46702 L F
.17121 .46863 m .16786 .46565 L .17261 .46403 L F
.604 .49 .697 r
.70637 .40157 m .70352 .39114 L .70876 .38946 L F
.651 .757 .927 r
.70352 .39114 m .70632 .38634 L .70876 .38946 L F
.70352 .39114 m .70108 .38803 L .70632 .38634 L F
.655 .753 .922 r
.39777 .31652 m .39977 .31152 L .40273 .31477 L F
.39777 .31652 m .39481 .31328 L .39977 .31152 L F
.825 .933 .56 r
.31668 .39101 m .31846 .38621 L .32156 .38933 L F
.31668 .39101 m .31309 .39524 L .31846 .38621 L F
.65 .758 .928 r
.31132 .40003 m .31309 .39524 L .31668 .39101 L F
.26 0 .009 r
.79751 .31639 m .80118 .31856 L .80283 .31463 L F
.79751 .31639 m .79584 .32031 L .80118 .31856 L F
.788 .883 .46 r
.27613 .42826 m .2778 .42356 L .28097 .42661 L F
.27613 .42826 m .27223 .4345 L .2778 .42356 L F
.647 .761 .932 r
.12703 .45405 m .12831 .44942 L .13174 .45243 L F
.12703 .45405 m .1236 .45105 L .12831 .44942 L F
.647 .762 .933 r
.18404 .46838 m .18548 .46378 L .1888 .46677 L F
.18404 .46838 m .18071 .4654 L .18548 .46378 L F
.648 .76 .931 r
.2609 .44247 m .26253 .4378 L .26573 .44083 L F
.2609 .44247 m .2577 .43944 L .26253 .4378 L F
.155 0 0 r
.47927 .26454 m .48138 .26645 L .4843 .26274 L F
.47927 .26454 m .47633 .26826 L .48138 .26645 L F
.893 .775 .724 r
.28897 .42801 m .28582 .42496 L .29122 .41591 L F
.851 .397 .016 r
.13986 .4538 m .14008 .45853 L .14458 .45218 L F
.13986 .4538 m .13645 .4508 L .14008 .45853 L F
.647 .762 .933 r
.19688 .46813 m .19835 .46353 L .20165 .46652 L F
.19688 .46813 m .19357 .46515 L .19835 .46353 L F
.651 .757 .927 r
.72934 .39063 m .72694 .38751 L .73221 .38582 L F
.92 .806 .718 r
.72454 .39964 m .72694 .38751 L .72934 .39063 L F
.814 .927 .547 r
.37471 .32744 m .37665 .32247 L .37965 .3257 L F
.37471 .32744 m .37136 .33142 L .37665 .32247 L F
.654 .754 .923 r
.36943 .33637 m .37136 .33142 L .37471 .32744 L F
.656 .752 .921 r
.60896 .30152 m .61151 .29648 L .61436 .30867 L F
.60896 .30152 m .60635 .29825 L .61151 .29648 L F
.654 .753 .922 r
.77456 .32731 m .77755 .32234 L .77987 .32557 L F
.77456 .32731 m .77224 .32409 L .77755 .32234 L F
0 .052 .584 r
.57727 .26412 m .57987 .26604 L .5824 .26232 L F
.57727 .26412 m .57461 .26079 L .57987 .26604 L F
.849 .393 .008 r
.15269 .45355 m .15298 .45828 L .15637 .46129 L F
.15269 .45355 m .1493 .45055 L .15298 .45828 L F
.763 .865 .432 r
.34701 .36444 m .34344 .37039 L .34887 .35956 L F
.267 0 .052 r
.45623 .27545 m .45819 .27919 L .46124 .27366 L F
.45623 .27545 m .45316 .28099 L .45819 .27919 L F
.603 .489 .697 r
.67002 .39024 m .67239 .37812 L .67523 .38855 L F
.777 .875 .448 r
.30645 .4017 m .3082 .39693 L .31132 .40003 L F
.30645 .4017 m .30269 .40782 L .3082 .39693 L F
.654 .753 .922 r
.78748 .32704 m .78518 .32382 L .7905 .32207 L F
.263 .27 .679 r
.63009 .32704 m .6327 .32207 L .63552 .33249 L F
.273 0 .059 r
.53313 .24951 m .53551 .25312 L .53825 .25647 L F
.53313 .24951 m .5304 .25494 L .53551 .25312 L F
.254 .264 .677 r
.59295 .27421 m .59017 .26384 L .59546 .26909 L F
.185 0 0 r
.59017 .26384 m .59282 .26576 L .59546 .26909 L F
.59017 .26384 m .58767 .26757 L .59282 .26576 L F
.921 .807 .718 r
.74693 .36431 m .74456 .36115 L .74933 .35218 L F
.939 .801 .68 r
.74228 .37511 m .74456 .36115 L .74693 .36431 L F
.647 .762 .933 r
.22256 .46764 m .2241 .46303 L .22736 .46602 L F
.22256 .46764 m .21929 .46465 L .2241 .46303 L F
.652 .756 .926 r
.33179 .37864 m .33361 .3738 L .33668 .37694 L F
.33179 .37864 m .32871 .3755 L .33361 .3738 L F
.207 .207 .638 r
.59841 .28964 m .60093 .28457 L .60373 .29497 L F
.79 .912 .52 r
.44101 .28964 m .44312 .28457 L .44601 .28786 L F
.44101 .28964 m .43792 .29347 L .44312 .28457 L F
.604 .49 .697 r
.70637 .40157 m .70876 .38946 L .71161 .3999 L F
1 0 0 r
.70637 .40157 Mdot
.83 .937 .566 r
.29122 .41591 m .29293 .41117 L .29608 .41425 L F
.29122 .41591 m .28752 .42024 L .29293 .41117 L F
.649 .759 .93 r
.28582 .42496 m .28752 .42024 L .29122 .41591 L F
.587 .456 .67 r
.35419 .35059 m .35164 .33837 L .35655 .33664 L F
.788 .601 .647 r
.34887 .35956 m .35164 .33837 L .35419 .35059 L F
.34887 .35956 m .34622 .34913 L .35164 .33837 L F
.768 .868 .437 r
.35164 .33837 m .35351 .33343 L .35655 .33664 L F
.35164 .33837 m .34809 .3442 L .35351 .33343 L F
.821 .931 .556 r
.34622 .34913 m .34809 .3442 L .35164 .33837 L F
.647 .761 .932 r
.25064 .45318 m .24742 .45017 L .25225 .44854 L F
.651 .757 .927 r
.68293 .38998 m .68568 .38517 L .68815 .38829 L F
.68293 .38998 m .68045 .38686 L .68568 .38517 L F
.647 .762 .933 r
.23541 .46739 m .23216 .46441 L .23698 .46278 L F
.225 .221 .644 r
.65948 .37838 m .66217 .37354 L .66468 .37668 L F
.65 .758 .928 r
.71929 .40132 m .72213 .39654 L .72454 .39964 L F
.71929 .40132 m .71687 .39822 L .72213 .39654 L F
.655 .753 .922 r
.61955 .31517 m .62213 .31017 L .62494 .32058 L F
.654 .754 .923 r
.3645 .33811 m .36641 .33316 L .36943 .33637 L F
.3645 .33811 m .36148 .3349 L .36641 .33316 L F
.647 .761 .932 r
.10607 .45293 m .1073 .44828 L .11076 .4513 L F
.10607 .45293 m .1026 .44992 L .1073 .44828 L F
.647 .762 .933 r
.16312 .46727 m .1645 .46266 L .16786 .46565 L F
.16312 .46727 m .15975 .46428 L .1645 .46266 L F
.651 .757 .927 r
.69584 .38972 m .69862 .38491 L .70108 .38803 L F
.69584 .38972 m .69338 .3866 L .69862 .38491 L F
.16 0 0 r
.38985 .31504 m .39152 .3172 L .39481 .31328 L F
.654 .753 .922 r
.38459 .32395 m .38656 .31896 L .38985 .31504 L F
.16 0 0 r
.38985 .31504 m .38656 .31896 L .39152 .3172 L F
.654 .754 .923 r
.76453 .33797 m .76218 .33477 L .76749 .33303 L F
.603 .489 .697 r
.67523 .38855 m .67239 .37812 L .67761 .37642 L F
.652 .756 .926 r
.67239 .37812 m .67511 .37328 L .67761 .37642 L F
.67239 .37812 m .66989 .37498 L .67511 .37328 L F
.736 .845 .402 r
.41795 .30056 m .42 .29552 L .42293 .2988 L F
.41795 .30056 m .4147 .30622 L .42 .29552 L F
0 0 0 r
.74933 .35218 m .75225 .34727 L .75461 .35046 L F
.74933 .35218 m .74747 .35625 L .75225 .34727 L F
.652 .755 .925 r
.74456 .36115 m .74747 .35625 L .74933 .35218 L F
.647 .761 .932 r
.1189 .45268 m .12016 .44803 L .1236 .45105 L F
.1189 .45268 m .11546 .44967 L .12016 .44803 L F
.647 .762 .933 r
.17596 .46702 m .17737 .46241 L .18071 .4654 L F
.17596 .46702 m .17261 .46403 L .17737 .46241 L F
.604 .49 .697 r
.71161 .3999 m .70876 .38946 L .714 .38777 L F
.651 .757 .927 r
.70876 .38946 m .71157 .38465 L .714 .38777 L F
.70876 .38946 m .70632 .38634 L .71157 .38465 L F
1 0 0 r
.70876 .38946 Mdot
.655 .753 .922 r
.40273 .31477 m .40474 .30976 L .40769 .31301 L F
.40273 .31477 m .39977 .31152 L .40474 .30976 L F
.651 .757 .927 r
.32156 .38933 m .31846 .38621 L .32335 .38452 L F
.649 .759 .93 r
.28097 .42661 m .28266 .4219 L .28582 .42496 L F
.28097 .42661 m .2778 .42356 L .28266 .4219 L F
.647 .761 .932 r
.13174 .45243 m .13303 .44778 L .13645 .4508 L F
.13174 .45243 m .12831 .44942 L .13303 .44778 L F
.647 .762 .933 r
.1888 .46677 m .19025 .46216 L .19357 .46515 L F
.1888 .46677 m .18548 .46378 L .19025 .46216 L F
.648 .76 .931 r
.26573 .44083 m .26253 .4378 L .26738 .43615 L F
.155 0 0 r
.4843 .26274 m .48644 .26465 L .48934 .26093 L F
.4843 .26274 m .48138 .26645 L .48644 .26465 L F
.254 .264 .677 r
.59295 .27421 m .59546 .26909 L .5983 .28127 L F
0 .049 .581 r
.56949 .2626 m .57205 .26451 L .57461 .26079 L F
.56949 .2626 m .56682 .25926 L .57205 .26451 L F
.274 0 .06 r
.14458 .45218 m .14482 .4569 L .1493 .45055 L F
.14458 .45218 m .14008 .45853 L .14482 .4569 L F
.647 .762 .933 r
.20165 .46652 m .20313 .46191 L .20643 .4649 L F
.20165 .46652 m .19835 .46353 L .20313 .46191 L F
.654 .753 .922 r
.37965 .3257 m .3816 .32072 L .38459 .32395 L F
.37965 .3257 m .37665 .32247 L .3816 .32072 L F
.159 0 0 r
.49719 .26246 m .49939 .26437 L .50224 .26065 L F
.49719 .26246 m .49432 .26618 L .49939 .26437 L F
.652 .755 .925 r
.65406 .36299 m .65673 .35811 L .65926 .36128 L F
.65406 .36299 m .65153 .35983 L .65673 .35811 L F
.654 .753 .922 r
.77987 .32557 m .78287 .32058 L .78518 .32382 L F
.77987 .32557 m .77755 .32234 L .78287 .32058 L F
.181 0 0 r
.5824 .26232 m .58502 .26423 L .58767 .26757 L F
.5824 .26232 m .57987 .26604 L .58502 .26423 L F
.647 .762 .933 r
.2145 .46627 m .21602 .46166 L .21929 .46465 L F
.2145 .46627 m .21122 .46328 L .21602 .46166 L F
.593 .481 .695 r
.209 .4754 m .21122 .46328 L .2145 .46627 L F
.801 .892 .475 r
.24261 .4518 m .24419 .44715 L .24742 .45017 L F
.24261 .4518 m .23855 .45815 L .24419 .44715 L F
.647 .762 .933 r
.23698 .46278 m .23855 .45815 L .24261 .4518 L F
.267 0 .052 r
.46124 .27366 m .46323 .2774 L .46626 .27186 L F
.46124 .27366 m .45819 .27919 L .46323 .2774 L F
.603 .489 .697 r
.67523 .38855 m .67761 .37642 L .68045 .38686 L F
.65 .758 .928 r
.31132 .40003 m .3082 .39693 L .31309 .39524 L F
0 .046 .578 r
.64352 .35112 m .64644 .35347 L .64871 .3494 L F
.64352 .35112 m .64096 .34793 L .64644 .35347 L F
.647 .762 .933 r
.22736 .46602 m .22891 .46141 L .23216 .46441 L F
.22736 .46602 m .2241 .46303 L .22891 .46141 L F
.652 .756 .926 r
.33668 .37694 m .33361 .3738 L .33852 .3721 L F
.656 .751 .92 r
.44601 .28786 m .44312 .28457 L .44814 .28278 L F
.604 .49 .697 r
.71161 .3999 m .714 .38777 L .71687 .39822 L F
1 0 0 r
.71161 .3999 Mdot
.65 .759 .929 r
.29608 .41425 m .29293 .41117 L .29781 .4095 L F
.654 .754 .923 r
.35655 .33664 m .35844 .33169 L .36148 .3349 L F
.35655 .33664 m .35351 .33343 L .35844 .33169 L F
.652 .756 .926 r
.737 .37681 m .73989 .37196 L .74228 .37511 L F
.737 .37681 m .73461 .37367 L .73989 .37196 L F
.92 .807 .718 r
.73221 .38582 m .73461 .37367 L .737 .37681 L F
.651 .757 .927 r
.68815 .38829 m .69091 .38347 L .69338 .3866 L F
.68815 .38829 m .68568 .38517 L .69091 .38347 L F
.652 .756 .926 r
.66468 .37668 m .66739 .37183 L .66989 .37498 L F
.66468 .37668 m .66217 .37354 L .66739 .37183 L F
.92 .806 .718 r
.72454 .39964 m .72213 .39654 L .72694 .38751 L F
.654 .754 .923 r
.36943 .33637 m .36641 .33316 L .37136 .33142 L F
.647 .761 .932 r
.11076 .4513 m .112 .44665 L .11546 .44967 L F
.11076 .4513 m .1073 .44828 L .112 .44665 L F
.647 .762 .933 r
.16786 .46565 m .16925 .46104 L .17261 .46403 L F
.16786 .46565 m .1645 .46266 L .16925 .46104 L F
.651 .757 .927 r
.70108 .38803 m .70387 .38321 L .70632 .38634 L F
.70108 .38803 m .69862 .38491 L .70387 .38321 L F
.16 0 0 r
.39481 .31328 m .3965 .31544 L .39977 .31152 L F
.39481 .31328 m .39152 .3172 L .3965 .31544 L F
.603 .489 .697 r
.68045 .38686 m .67761 .37642 L .68283 .37472 L F
.652 .756 .926 r
.67761 .37642 m .68034 .37157 L .68283 .37472 L F
.67761 .37642 m .67511 .37328 L .68034 .37157 L F
.656 .752 .921 r
.42293 .2988 m .425 .29374 L .42792 .29702 L F
.42293 .2988 m .42 .29552 L .425 .29374 L F
.653 .755 .924 r
.75461 .35046 m .75225 .34727 L .75755 .34554 L F
.854 .401 .024 r
.1236 .45105 m .12373 .45577 L .12831 .44942 L F
.1236 .45105 m .12016 .44803 L .12373 .45577 L F
.647 .762 .933 r
.18071 .4654 m .18214 .46079 L .18548 .46378 L F
.18071 .4654 m .17737 .46241 L .18214 .46079 L F
.283 .285 .684 r
.71687 .39822 m .714 .38777 L .71971 .39342 L F
.651 .757 .927 r
.714 .38777 m .71684 .38295 L .71971 .39342 L F
.714 .38777 m .71157 .38465 L .71684 .38295 L F
1 0 0 r
.714 .38777 Mdot
.655 .753 .922 r
.40769 .31301 m .40474 .30976 L .40972 .30799 L F
.195 0 0 r
.2577 .43944 m .25872 .44222 L .26253 .4378 L F
.647 .761 .932 r
.25225 .44854 m .25387 .44387 L .2577 .43944 L F
.195 0 0 r
.2577 .43944 m .25387 .44387 L .25872 .44222 L F
.649 .759 .93 r
.28582 .42496 m .28266 .4219 L .28752 .42024 L F
.657 .75 .918 r
.5617 .26107 m .56413 .25591 L .56682 .25926 L F
.851 .397 .016 r
.13645 .4508 m .13665 .45552 L .14008 .45853 L F
.13645 .4508 m .13303 .44778 L .13665 .45552 L F
.647 .762 .933 r
.19357 .46515 m .19503 .46053 L .19835 .46353 L F
.19357 .46515 m .19025 .46216 L .19503 .46053 L F
.651 .757 .927 r
.72694 .38751 m .7298 .38269 L .73221 .38582 L F
.72694 .38751 m .72453 .38439 L .7298 .38269 L F
.92 .806 .718 r
.72213 .39654 m .72453 .38439 L .72694 .38751 L F
.219 .216 .642 r
.64096 .34793 m .63808 .33571 L .64361 .343 L F
.585 .124 0 r
.63808 .33571 m .64104 .33979 L .64361 .343 L F
.63808 .33571 m .63552 .33249 L .64104 .33979 L F
.155 0 0 r
.48934 .26093 m .4915 .26283 L .49432 .26618 L F
.48934 .26093 m .48644 .26465 L .4915 .26283 L F
.656 .752 .921 r
.60635 .29825 m .6089 .29319 L .61151 .29648 L F
.60635 .29825 m .60373 .29497 L .6089 .29319 L F
.258 0 .005 r
.77224 .32409 m .7758 .3263 L .77755 .32234 L F
.77224 .32409 m .77047 .32806 L .7758 .3263 L F
.654 .754 .923 r
.76749 .33303 m .77047 .32806 L .77224 .32409 L F
.178 0 0 r
.57461 .26079 m .5772 .26269 L .57987 .26604 L F
.57461 .26079 m .57205 .26451 L .5772 .26269 L F
.274 0 .06 r
.1493 .45055 m .14957 .45526 L .15298 .45828 L F
.1493 .45055 m .14482 .4569 L .14957 .45526 L F
.593 .481 .695 r
.209 .4754 m .20643 .4649 L .21122 .46328 L F
.647 .762 .933 r
.20643 .4649 m .20792 .46028 L .21122 .46328 L F
.20643 .4649 m .20313 .46191 L .20792 .46028 L F
1 0 0 r
.20643 .4649 Mdot
.654 .753 .922 r
.38459 .32395 m .3816 .32072 L .38656 .31896 L F
.159 0 0 r
.50224 .26065 m .50447 .26255 L .50731 .25884 L F
.50224 .26065 m .49939 .26437 L .50447 .26255 L F
.225 .221 .644 r
.66217 .37354 m .65926 .36128 L .66487 .36867 L F
.584 .123 0 r
.65926 .36128 m .66234 .3655 L .66487 .36867 L F
.65926 .36128 m .65673 .35811 L .66234 .3655 L F
.654 .753 .922 r
.78518 .32382 m .7882 .31883 L .7905 .32207 L F
.78518 .32382 m .78287 .32058 L .7882 .31883 L F
.939 .801 .68 r
.74228 .37511 m .73989 .37196 L .74456 .36115 L F
.652 .755 .925 r
.74456 .36115 m .74218 .35798 L .74747 .35625 L F
.939 .801 .68 r
.73989 .37196 m .74218 .35798 L .74456 .36115 L F
.647 .762 .933 r
.21929 .46465 m .22082 .46003 L .2241 .46303 L F
.21929 .46465 m .21602 .46166 L .22082 .46003 L F
.178 0 0 r
.32871 .3755 m .33008 .37797 L .33361 .3738 L F
.651 .757 .927 r
.32335 .38452 m .32516 .37968 L .32871 .3755 L F
.178 0 0 r
.32871 .3755 m .32516 .37968 L .33008 .37797 L F
.657 .75 .918 r
.51515 .26037 m .51746 .25522 L .52023 .25857 L F
.647 .761 .932 r
.24742 .45017 m .24903 .44551 L .25225 .44854 L F
.24742 .45017 m .24419 .44715 L .24903 .44551 L F
.267 0 .052 r
.46626 .27186 m .46828 .27559 L .47129 .27006 L F
.46626 .27186 m .46323 .2774 L .46828 .27559 L F
.603 .489 .697 r
.68045 .38686 m .68283 .37472 L .68568 .38517 L F
.266 .273 .68 r
.65153 .35983 m .64871 .3494 L .6542 .35493 L F
.242 0 0 r
.64871 .3494 m .65166 .35174 L .6542 .35493 L F
.64871 .3494 m .64644 .35347 L .65166 .35174 L F
.647 .762 .933 r
.23216 .46441 m .23373 .45978 L .23698 .46278 L F
.23216 .46441 m .22891 .46141 L .23373 .45978 L F
.283 .285 .684 r
.71687 .39822 m .71971 .39342 L .72213 .39654 L F
1 0 0 r
.71687 .39822 Mdot
.655 .753 .922 r
.61696 .31193 m .61954 .3069 L .62213 .31017 L F
.61696 .31193 m .61436 .30867 L .61954 .3069 L F
.654 .754 .923 r
.36148 .3349 m .36338 .32994 L .36641 .33316 L F
.36148 .3349 m .35844 .33169 L .36338 .32994 L F
.647 .762 .933 r
.15975 .46428 m .16112 .45966 L .1645 .46266 L F
.15975 .46428 m .15637 .46129 L .16112 .45966 L F
.651 .757 .927 r
.69338 .3866 m .69616 .38177 L .69862 .38491 L F
.69338 .3866 m .69091 .38347 L .69616 .38177 L F
.654 .754 .923 r
.76218 .33477 m .76514 .32981 L .76749 .33303 L F
.76218 .33477 m .75983 .33155 L .76514 .32981 L F
.941 .802 .679 r
.75755 .34554 m .75983 .33155 L .76218 .33477 L F
.743 .558 .644 r
.34344 .37039 m .34622 .34913 L .34887 .35956 L F
.34344 .37039 m .34089 .35811 L .34622 .34913 L F
.821 .931 .556 r
.34622 .34913 m .34275 .3532 L .34809 .3442 L F
.768 .869 .438 r
.34089 .35811 m .34275 .3532 L .34622 .34913 L F
.652 .756 .926 r
.66989 .37498 m .67261 .37012 L .67511 .37328 L F
.66989 .37498 m .66739 .37183 L .67261 .37012 L F
.647 .761 .932 r
.11546 .44967 m .11671 .44501 L .12016 .44803 L F
.11546 .44967 m .112 .44665 L .11671 .44501 L F
.647 .762 .933 r
.17261 .46403 m .17402 .45941 L .17737 .46241 L F
.17261 .46403 m .16925 .46104 L .17402 .45941 L F
.651 .757 .927 r
.70632 .38634 m .70913 .38151 L .71157 .38465 L F
.70632 .38634 m .70387 .38321 L .70913 .38151 L F
.16 0 0 r
.39977 .31152 m .40149 .31367 L .40474 .30976 L F
.39977 .31152 m .3965 .31544 L .40149 .31367 L F
.275 .279 .682 r
.68568 .38517 m .68283 .37472 L .68844 .38033 L F
.652 .756 .926 r
.68283 .37472 m .68558 .36986 L .68844 .38033 L F
.68283 .37472 m .68034 .37157 L .68558 .36986 L F
1 0 0 r
.209 .4754 Mdot
.651 .757 .927 r
.31846 .38621 m .32025 .38138 L .32335 .38452 L F
.31846 .38621 m .31535 .38308 L .32025 .38138 L F
.894 .777 .724 r
.31309 .39524 m .31535 .38308 L .31846 .38621 L F
.656 .752 .921 r
.42792 .29702 m .43 .29196 L .43291 .29525 L F
.42792 .29702 m .425 .29374 L .43 .29196 L F
.649 .759 .93 r
.2778 .42356 m .27948 .41883 L .28266 .4219 L F
.2778 .42356 m .27462 .42049 L .27948 .41883 L F
.907 .768 .696 r
.27223 .4345 m .27462 .42049 L .2778 .42356 L F
0 .042 .573 r
.55389 .25954 m .55638 .26144 L .55901 .25773 L F
.55389 .25954 m .55119 .25619 L .55638 .26144 L F
.268 0 .053 r
.12831 .44942 m .12847 .45413 L .13303 .44778 L F
.12831 .44942 m .12373 .45577 L .12847 .45413 L F
.647 .762 .933 r
.18548 .46378 m .18692 .45916 L .19025 .46216 L F
.18548 .46378 m .18214 .46079 L .18692 .45916 L F
.837 .941 .575 r
.26253 .4378 m .26418 .4331 L .26738 .43615 L F
.26253 .4378 m .25872 .44222 L .26418 .4331 L F
0 .049 .581 r
.56682 .25926 m .56936 .26116 L .57205 .26451 L F
.56682 .25926 m .56413 .25591 L .56936 .26116 L F
.647 .762 .933 r
.19835 .46353 m .19982 .45891 L .20313 .46191 L F
.19835 .46353 m .19503 .46053 L .19982 .45891 L F
1 0 0 r
.19835 .46353 Mdot
.92 .807 .718 r
.73221 .38582 m .7298 .38269 L .73461 .37367 L F
.814 .927 .547 r
.37665 .32247 m .37859 .31747 L .3816 .32072 L F
.37665 .32247 m .37329 .32644 L .37859 .31747 L F
.654 .754 .923 r
.37136 .33142 m .37329 .32644 L .37665 .32247 L F
.266 .273 .68 r
.65153 .35983 m .6542 .35493 L .65673 .35811 L F
.21 .209 .639 r
.61436 .30867 m .61151 .29648 L .61694 .30363 L F
.583 .122 0 r
.61151 .29648 m .61433 .30035 L .61694 .30363 L F
.61151 .29648 m .6089 .29319 L .61433 .30035 L F
.258 0 .005 r
.77755 .32234 m .78114 .32455 L .78287 .32058 L F
.77755 .32234 m .7758 .3263 L .78114 .32455 L F
.647 .762 .933 r
.21122 .46328 m .21273 .45866 L .21602 .46166 L F
.21122 .46328 m .20792 .46028 L .21273 .45866 L F
.159 0 0 r
.50731 .25884 m .50956 .26074 L .51238 .25703 L F
.50731 .25884 m .50447 .26255 L .50956 .26074 L F
.65 .758 .928 r
.3082 .39693 m .30997 .39212 L .31309 .39524 L F
.3082 .39693 m .30507 .39381 L .30997 .39212 L F
.909 .77 .695 r
.30269 .40782 m .30507 .39381 L .3082 .39693 L F
.263 .27 .679 r
.63552 .33249 m .6327 .32207 L .63815 .32752 L F
.225 0 0 r
.6327 .32207 m .63558 .32428 L .63815 .32752 L F
.6327 .32207 m .63037 .32603 L .63558 .32428 L F
.654 .753 .922 r
.7905 .32207 m .79354 .31707 L .79584 .32031 L F
.7905 .32207 m .7882 .31883 L .79354 .31707 L F
.219 .216 .642 r
.64096 .34793 m .64361 .343 L .64644 .35347 L F
.647 .762 .933 r
.2241 .46303 m .22564 .45841 L .22891 .46141 L F
.2241 .46303 m .22082 .46003 L .22564 .45841 L F
.821 .931 .555 r
.33361 .3738 m .33544 .36894 L .33852 .3721 L F
.33361 .3738 m .33008 .37797 L .33544 .36894 L F
.255 .265 .677 r
.60373 .29497 m .60093 .28457 L .60628 .2899 L F
0 .055 .587 r
.60093 .28457 m .60365 .28659 L .60628 .2899 L F
.60093 .28457 m .5983 .28127 L .60365 .28659 L F
.156 0 0 r
.44312 .28457 m .44506 .28659 L .44814 .28278 L F
.656 .752 .921 r
.43792 .29347 m .44003 .28838 L .44312 .28457 L F
.156 0 0 r
.44312 .28457 m .44003 .28838 L .44506 .28659 L F
.65 .759 .929 r
.29293 .41117 m .29466 .4064 L .29781 .4095 L F
.29293 .41117 m .28978 .40808 L .29466 .4064 L F
.595 .482 .695 r
.28752 .42024 m .28978 .40808 L .29293 .41117 L F
.268 0 .053 r
.35351 .33343 m .35491 .33751 L .35844 .33169 L F
.653 .755 .924 r
.34809 .3442 m .34996 .33925 L .35351 .33343 L F
.268 0 .053 r
.35351 .33343 m .34996 .33925 L .35491 .33751 L F
.657 .75 .918 r
.52023 .25857 m .52255 .2534 L .52531 .25675 L F
.52023 .25857 m .51746 .25522 L .52255 .2534 L F
.647 .761 .932 r
.25225 .44854 m .24903 .44551 L .25387 .44387 L F
.267 0 .052 r
.47129 .27006 m .47334 .27379 L .47633 .26826 L F
.47129 .27006 m .46828 .27559 L .47334 .27379 L F
0 0 0 r
.73461 .37367 m .7375 .36881 L .73989 .37196 L F
.73461 .37367 m .73268 .37784 L .7375 .36881 L F
.651 .757 .927 r
.7298 .38269 m .73268 .37784 L .73461 .37367 L F
.275 .279 .682 r
.68568 .38517 m .68844 .38033 L .69091 .38347 L F
.647 .762 .933 r
.23698 .46278 m .23373 .45978 L .23855 .45815 L F
.225 .221 .644 r
.66217 .37354 m .66487 .36867 L .66739 .37183 L F
.92 .806 .718 r
.72213 .39654 m .71971 .39342 L .72453 .38439 L F
.26 .268 .679 r
.62494 .32058 m .62213 .31017 L .62754 .31558 L F
0 .054 .586 r
.62213 .31017 m .62495 .31231 L .62754 .31558 L F
.62213 .31017 m .61954 .3069 L .62495 .31231 L F
.654 .754 .923 r
.36641 .33316 m .36833 .32819 L .37136 .33142 L F
.36641 .33316 m .36338 .32994 L .36833 .32819 L F
.647 .762 .933 r
.1645 .46266 m .16588 .45803 L .16925 .46104 L F
.1645 .46266 m .16112 .45966 L .16588 .45803 L F
.651 .757 .927 r
.69862 .38491 m .70142 .38007 L .70387 .38321 L F
.69862 .38491 m .69616 .38177 L .70142 .38007 L F
.654 .754 .923 r
.76749 .33303 m .76514 .32981 L .77047 .32806 L F
.652 .756 .926 r
.67511 .37328 m .67785 .36841 L .68034 .37157 L F
.67511 .37328 m .67261 .37012 L .67785 .36841 L F
.267 0 .051 r
.42 .29552 m .42177 .29939 L .425 .29374 L F
.655 .753 .922 r
.4147 .30622 m .41675 .30117 L .42 .29552 L F
.267 0 .051 r
.42 .29552 m .41675 .30117 L .42177 .29939 L F
.653 .755 .924 r
.75225 .34727 m .75519 .34233 L .75755 .34554 L F
.75225 .34727 m .74988 .34407 L .75519 .34233 L F
.921 .808 .717 r
.74747 .35625 m .74988 .34407 L .75225 .34727 L F
.657 .75 .918 r
.54608 .25801 m .54847 .25284 L .55119 .25619 L F
.854 .401 .024 r
.12016 .44803 m .12027 .45274 L .12373 .45577 L F
.12016 .44803 m .11671 .44501 L .12027 .45274 L F
.647 .762 .933 r
.17737 .46241 m .17879 .45778 L .18214 .46079 L F
.17737 .46241 m .17402 .45941 L .17879 .45778 L F
.651 .757 .927 r
.71157 .38465 m .7144 .37981 L .71684 .38295 L F
.71157 .38465 m .70913 .38151 L .7144 .37981 L F
1 0 0 r
.71157 .38465 Mdot
.803 .92 .534 r
.40474 .30976 m .40676 .30472 L .40972 .30799 L F
.40474 .30976 m .40149 .31367 L .40676 .30472 L F
.651 .757 .927 r
.32335 .38452 m .32025 .38138 L .32516 .37968 L F
.656 .752 .921 r
.43291 .29525 m .43501 .29017 L .43792 .29347 L F
.43291 .29525 m .43 .29196 L .43501 .29017 L F
.893 .775 .724 r
.28266 .4219 m .28491 .40975 L .28752 .42024 L F
.28266 .4219 m .27948 .41883 L .28491 .40975 L F
.172 0 0 r
.55901 .25773 m .56152 .25962 L .56413 .25591 L F
.268 0 .053 r
.13303 .44778 m .13321 .45249 L .13665 .45552 L F
.13303 .44778 m .12847 .45413 L .13321 .45249 L F
.647 .762 .933 r
.19025 .46216 m .1917 .45753 L .19503 .46053 L F
.19025 .46216 m .18692 .45916 L .1917 .45753 L F
0 0 0 r
.72453 .38439 m .72739 .37955 L .7298 .38269 L F
.72453 .38439 m .72256 .3886 L .72739 .37955 L F
.283 .285 .684 r
.71971 .39342 m .72256 .3886 L .72453 .38439 L F
.263 .27 .679 r
.63552 .33249 m .63815 .32752 L .64104 .33979 L F
.648 .76 .931 r
.26738 .43615 m .26904 .43145 L .27223 .4345 L F
.26738 .43615 m .26418 .4331 L .26904 .43145 L F
.205 .206 .637 r
.5983 .28127 m .59546 .26909 L .60084 .27615 L F
.579 .119 0 r
.59546 .26909 m .5982 .27282 L .60084 .27615 L F
.59546 .26909 m .59282 .26576 L .5982 .27282 L F
.255 .265 .677 r
.60373 .29497 m .60628 .2899 L .6089 .29319 L F
.647 .762 .933 r
.20313 .46191 m .20462 .45728 L .20792 .46028 L F
.20313 .46191 m .19982 .45891 L .20462 .45728 L F
1 0 0 r
.20313 .46191 Mdot
.654 .753 .922 r
.3816 .32072 m .38356 .31571 L .38656 .31896 L F
.3816 .32072 m .37859 .31747 L .38356 .31571 L F
.911 .772 .695 r
.33852 .3721 m .34089 .35811 L .34344 .37039 L F
.33852 .3721 m .33544 .36894 L .34089 .35811 L F
.768 .869 .438 r
.34089 .35811 m .33728 .36405 L .34275 .3532 L F
.652 .756 .926 r
.33544 .36894 m .33728 .36405 L .34089 .35811 L F
.584 .123 0 r
.65673 .35811 m .65981 .36232 L .66234 .3655 L F
.65673 .35811 m .6542 .35493 L .65981 .36232 L F
.258 0 .005 r
.78287 .32058 m .78649 .32279 L .7882 .31883 L F
.78287 .32058 m .78114 .32455 L .78649 .32279 L F
.26 .268 .679 r
.62494 .32058 m .62754 .31558 L .63037 .32603 L F
.939 .801 .68 r
.73989 .37196 m .7375 .36881 L .74218 .35798 L F
.652 .755 .925 r
.74218 .35798 m .74509 .35307 L .74747 .35625 L F
.74218 .35798 m .73979 .3548 L .74509 .35307 L F
.939 .801 .68 r
.7375 .36881 m .73979 .3548 L .74218 .35798 L F
.647 .762 .933 r
.21602 .46166 m .21754 .45702 L .22082 .46003 L F
.21602 .46166 m .21273 .45866 L .21754 .45702 L F
.595 .482 .695 r
.28752 .42024 m .28491 .40975 L .28978 .40808 L F
.65 .759 .929 r
.28491 .40975 m .28661 .40498 L .28978 .40808 L F
.28491 .40975 m .28173 .40666 L .28661 .40498 L F
.893 .775 .724 r
.27948 .41883 m .28173 .40666 L .28491 .40975 L F
.159 0 0 r
.51238 .25703 m .51466 .25892 L .51746 .25522 L F
.647 .761 .932 r
.24419 .44715 m .24579 .44248 L .24903 .44551 L F
.24419 .44715 m .24095 .44412 L .24579 .44248 L F
.905 .766 .697 r
.23855 .45815 m .24095 .44412 L .24419 .44715 L F
.894 .777 .724 r
.31309 .39524 m .30997 .39212 L .31535 .38308 L F
.654 .753 .922 r
.79584 .32031 m .79889 .31531 L .80118 .31856 L F
.79584 .32031 m .79354 .31707 L .79889 .31531 L F
.647 .762 .933 r
.22891 .46141 m .23046 .45677 L .23373 .45978 L F
.22891 .46141 m .22564 .45841 L .23046 .45677 L F
.788 .91 .517 r
.44814 .28278 m .45027 .27767 L .45316 .28099 L F
.44814 .28278 m .44506 .28659 L .45027 .27767 L F
.21 .209 .639 r
.61436 .30867 m .61694 .30363 L .61954 .3069 L F
.65 .759 .929 r
.29781 .4095 m .29954 .40472 L .30269 .40782 L F
.29781 .4095 m .29466 .4064 L .29954 .40472 L F
.765 .866 .434 r
.35844 .33169 m .36034 .32671 L .36338 .32994 L F
.35844 .33169 m .35491 .33751 L .36034 .32671 L F
.657 .75 .918 r
.52531 .25675 m .52765 .25157 L .5304 .25494 L F
.52531 .25675 m .52255 .2534 L .52765 .25157 L F
.267 0 .052 r
.47633 .26826 m .47841 .27198 L .48138 .26645 L F
.47633 .26826 m .47334 .27379 L .47841 .27198 L F
.647 .762 .933 r
.15637 .46129 m .15773 .45665 L .16112 .45966 L F
.15637 .46129 m .15298 .45828 L .15773 .45665 L F
.651 .757 .927 r
.69091 .38347 m .69369 .37863 L .69616 .38177 L F
.69091 .38347 m .68844 .38033 L .69369 .37863 L F
.941 .802 .679 r
.75755 .34554 m .75519 .34233 L .75983 .33155 L F
0 0 0 r
.75983 .33155 m .76279 .32657 L .76514 .32981 L F
.75983 .33155 m .75814 .33737 L .76279 .32657 L F
.653 .755 .924 r
.75519 .34233 m .75814 .33737 L .75983 .33155 L F
.652 .756 .926 r
.66739 .37183 m .6701 .36696 L .67261 .37012 L F
.66739 .37183 m .66487 .36867 L .6701 .36696 L F
.654 .754 .923 r
.37136 .33142 m .36833 .32819 L .37329 .32644 L F
0 .035 .565 r
.53825 .25647 m .54066 .25836 L .54335 .25466 L F
.53825 .25647 m .53551 .25312 L .54066 .25836 L F
.647 .762 .933 r
.16925 .46104 m .17065 .4564 L .17402 .45941 L F
.16925 .46104 m .16588 .45803 L .17065 .4564 L F
.651 .757 .927 r
.70387 .38321 m .70668 .37837 L .70913 .38151 L F
.70387 .38321 m .70142 .38007 L .70668 .37837 L F
.652 .756 .926 r
.68034 .37157 m .68309 .36669 L .68558 .36986 L F
.68034 .37157 m .67785 .36841 L .68309 .36669 L F
.651 .757 .927 r
.31535 .38308 m .31713 .37824 L .32025 .38138 L F
.31535 .38308 m .31223 .37994 L .31713 .37824 L F
.894 .777 .724 r
.30997 .39212 m .31223 .37994 L .31535 .38308 L F
.267 0 .051 r
.425 .29374 m .42679 .2976 L .43 .29196 L F
.425 .29374 m .42177 .29939 L .42679 .2976 L F
.907 .768 .696 r
.27223 .4345 m .26904 .43145 L .27462 .42049 L F
.649 .759 .93 r
.27462 .42049 m .2763 .41575 L .27948 .41883 L F
.27462 .42049 m .27143 .41742 L .2763 .41575 L F
.907 .768 .696 r
.26904 .43145 m .27143 .41742 L .27462 .42049 L F
0 .042 .573 r
.55119 .25619 m .55366 .25808 L .55638 .26144 L F
.55119 .25619 m .54847 .25284 L .55366 .25808 L F
.647 .762 .933 r
.18214 .46079 m .18357 .45614 L .18692 .45916 L F
.18214 .46079 m .17879 .45778 L .18357 .45614 L F
.283 .285 .684 r
.71971 .39342 m .71684 .38295 L .72256 .3886 L F
.651 .757 .927 r
.71684 .38295 m .71968 .3781 L .72256 .3886 L F
.71684 .38295 m .7144 .37981 L .71968 .3781 L F
1 0 0 r
.71684 .38295 Mdot
.655 .753 .922 r
.40972 .30799 m .41175 .30295 L .4147 .30622 L F
.40972 .30799 m .40676 .30472 L .41175 .30295 L F
.657 .75 .919 r
.58767 .26757 m .59018 .26241 L .59282 .26576 L F
.58767 .26757 m .58502 .26423 L .59018 .26241 L F
.656 .752 .921 r
.43792 .29347 m .43501 .29017 L .44003 .28838 L F
.172 0 0 r
.56413 .25591 m .56667 .2578 L .56936 .26116 L F
.56413 .25591 m .56152 .25962 L .56667 .2578 L F
.737 .241 0 r
.19503 .46053 m .19574 .46343 L .19982 .45891 L F
.19503 .46053 m .1917 .45753 L .19574 .46343 L F
.651 .757 .927 r
.7298 .38269 m .72739 .37955 L .73268 .37784 L F
.656 .752 .921 r
.6089 .29319 m .61146 .28811 L .61433 .30035 L F
.6089 .29319 m .60628 .2899 L .61146 .28811 L F
.647 .762 .933 r
.20792 .46028 m .20943 .45564 L .21273 .45866 L F
.20792 .46028 m .20462 .45728 L .20943 .45564 L F
.654 .753 .922 r
.38656 .31896 m .38853 .31395 L .39152 .3172 L F
.38656 .31896 m .38356 .31571 L .38853 .31395 L F
.909 .77 .695 r
.30269 .40782 m .29954 .40472 L .30507 .39381 L F
.65 .758 .928 r
.30507 .39381 m .30683 .38899 L .30997 .39212 L F
.30507 .39381 m .30193 .39069 L .30683 .38899 L F
.909 .77 .695 r
.29954 .40472 m .30193 .39069 L .30507 .39381 L F
.258 0 .005 r
.7882 .31883 m .79185 .32102 L .79354 .31707 L F
.7882 .31883 m .78649 .32279 L .79185 .32102 L F
.921 .808 .717 r
.74747 .35625 m .74509 .35307 L .74988 .34407 L F
.647 .762 .933 r
.22082 .46003 m .22236 .45539 L .22564 .45841 L F
.22082 .46003 m .21754 .45702 L .22236 .45539 L F
.205 .206 .637 r
.5983 .28127 m .60084 .27615 L .60365 .28659 L F
.65 .759 .929 r
.28978 .40808 m .2915 .4033 L .29466 .4064 L F
.28978 .40808 m .28661 .40498 L .2915 .4033 L F
.159 0 0 r
.51746 .25522 m .51977 .2571 L .52255 .2534 L F
.51746 .25522 m .51466 .25892 L .51977 .2571 L F
.647 .761 .932 r
.24903 .44551 m .25064 .44083 L .25387 .44387 L F
.24903 .44551 m .24579 .44248 L .25064 .44083 L F
.647 .762 .933 r
.23373 .45978 m .2353 .45514 L .23855 .45815 L F
.23373 .45978 m .23046 .45677 L .2353 .45514 L F
.656 .751 .92 r
.45316 .28099 m .45531 .27587 L .45819 .27919 L F
.45316 .28099 m .45027 .27767 L .45531 .27587 L F
.655 .753 .922 r
.61954 .3069 m .62213 .30185 L .62495 .31231 L F
.61954 .3069 m .61694 .30363 L .62213 .30185 L F
.654 .754 .923 r
.36338 .32994 m .3653 .32495 L .36833 .32819 L F
.36338 .32994 m .36034 .32671 L .3653 .32495 L F
.657 .75 .918 r
.5304 .25494 m .53276 .24975 L .53551 .25312 L F
.5304 .25494 m .52765 .25157 L .53276 .24975 L F
.267 0 .052 r
.48138 .26645 m .48349 .27017 L .48644 .26465 L F
.48138 .26645 m .47841 .27198 L .48349 .27017 L F
.647 .762 .933 r
.16112 .45966 m .1625 .45501 L .16588 .45803 L F
.16112 .45966 m .15773 .45665 L .1625 .45501 L F
.651 .757 .927 r
.69616 .38177 m .69895 .37692 L .70142 .38007 L F
.69616 .38177 m .69369 .37863 L .69895 .37692 L F
.654 .754 .923 r
.76514 .32981 m .76812 .32482 L .77047 .32806 L F
.76514 .32981 m .76279 .32657 L .76812 .32482 L F
.653 .755 .924 r
.34809 .3442 m .34502 .341 L .34996 .33925 L F
.596 .483 .696 r
.34275 .3532 m .34502 .341 L .34809 .3442 L F
.652 .756 .926 r
.67261 .37012 m .67534 .36524 L .67785 .36841 L F
.67261 .37012 m .6701 .36696 L .67534 .36524 L F
.653 .755 .924 r
.74988 .34407 m .75282 .33912 L .75519 .34233 L F
.74988 .34407 m .7475 .34086 L .75282 .33912 L F
.921 .808 .717 r
.74509 .35307 m .7475 .34086 L .74988 .34407 L F
.165 0 0 r
.54335 .25466 m .54579 .25653 L .54847 .25284 L F
.657 .75 .919 r
.49432 .26618 m .49658 .26102 L .49939 .26437 L F
.49432 .26618 m .4915 .26283 L .49658 .26102 L F
.647 .762 .933 r
.17402 .45941 m .17543 .45476 L .17879 .45778 L F
.17402 .45941 m .17065 .4564 L .17543 .45476 L F
.651 .757 .927 r
.70913 .38151 m .71196 .37666 L .7144 .37981 L F
.70913 .38151 m .70668 .37837 L .71196 .37666 L F
1 0 0 r
.70913 .38151 Mdot
.657 .75 .919 r
.57987 .26604 m .58235 .26088 L .58502 .26423 L F
.57987 .26604 m .5772 .26269 L .58235 .26088 L F
.275 .279 .682 r
.68844 .38033 m .68558 .36986 L .69121 .37547 L F
.652 .756 .926 r
.68558 .36986 m .68835 .36498 L .69121 .37547 L F
.68558 .36986 m .68309 .36669 L .68835 .36498 L F
.651 .757 .927 r
.32025 .38138 m .32205 .37653 L .32516 .37968 L F
.32025 .38138 m .31713 .37824 L .32205 .37653 L F
.267 0 .051 r
.43 .29196 m .43182 .29581 L .43501 .29017 L F
.43 .29196 m .42679 .2976 L .43182 .29581 L F
.893 .775 .724 r
.27948 .41883 m .2763 .41575 L .28173 .40666 L F
.647 .762 .933 r
.18692 .45916 m .18836 .45451 L .1917 .45753 L F
.18692 .45916 m .18357 .45614 L .18836 .45451 L F
.655 .753 .922 r
.4147 .30622 m .41175 .30295 L .41675 .30117 L F
.648 .76 .931 r
.26418 .4331 m .26583 .42839 L .26904 .43145 L F
.26418 .4331 m .26097 .43005 L .26583 .42839 L F
.892 .775 .725 r
.25872 .44222 m .26097 .43005 L .26418 .4331 L F
.657 .75 .919 r
.59282 .26576 m .59535 .2606 L .5982 .27282 L F
.59282 .26576 m .59018 .26241 L .59535 .2606 L F
.856 .951 .6 r
.19982 .45891 m .2013 .45426 L .20462 .45728 L F
.19982 .45891 m .19574 .46343 L .2013 .45426 L F
.157 0 0 r
.37859 .31747 m .38021 .31966 L .38356 .31571 L F
.654 .754 .923 r
.37329 .32644 m .37523 .32143 L .37859 .31747 L F
.157 0 0 r
.37859 .31747 m .37523 .32143 L .38021 .31966 L F
.652 .755 .925 r
.6542 .35493 m .65688 .35 L .65981 .36232 L F
.6542 .35493 m .65166 .35174 L .65688 .35 L F
.939 .801 .68 r
.7375 .36881 m .7351 .36564 L .73979 .3548 L F
.652 .755 .925 r
.73979 .3548 m .7427 .34987 L .74509 .35307 L F
.73979 .3548 m .73739 .3516 L .7427 .34987 L F
.939 .801 .68 r
.7351 .36564 m .73739 .3516 L .73979 .3548 L F
.647 .762 .933 r
.21273 .45866 m .21424 .454 L .21754 .45702 L F
.21273 .45866 m .20943 .45564 L .21424 .454 L F
.65 .759 .929 r
.28173 .40666 m .28343 .40187 L .28661 .40498 L F
.28173 .40666 m .27855 .40356 L .28343 .40187 L F
.893 .775 .724 r
.2763 .41575 m .27855 .40356 L .28173 .40666 L F
.654 .753 .922 r
.39152 .3172 m .39351 .31218 L .3965 .31544 L F
.39152 .3172 m .38853 .31395 L .39351 .31218 L F
.905 .766 .697 r
.23855 .45815 m .2353 .45514 L .24095 .44412 L F
.647 .761 .932 r
.24095 .44412 m .24254 .43943 L .24579 .44248 L F
.24095 .44412 m .2377 .44108 L .24254 .43943 L F
.905 .766 .697 r
.2353 .45514 m .2377 .44108 L .24095 .44412 L F
.647 .762 .933 r
.14008 .45853 m .1414 .45388 L .14482 .4569 L F
.14008 .45853 m .13665 .45552 L .1414 .45388 L F
.894 .777 .724 r
.30997 .39212 m .30683 .38899 L .31223 .37994 L F
.258 0 .005 r
.79354 .31707 m .79722 .31926 L .79889 .31531 L F
.79354 .31707 m .79185 .32102 L .79722 .31926 L F
.602 .489 .697 r
.64644 .35347 m .64361 .343 L .64882 .34126 L F
.653 .755 .924 r
.64361 .343 m .64626 .33804 L .64882 .34126 L F
.64361 .343 m .64104 .33979 L .64626 .33804 L F
.647 .762 .933 r
.22564 .45841 m .22719 .45375 L .23046 .45677 L F
.22564 .45841 m .22236 .45539 L .22719 .45375 L F
.652 .756 .926 r
.33544 .36894 m .33235 .36577 L .33728 .36405 L F
.896 .778 .724 r
.33008 .37797 m .33235 .36577 L .33544 .36894 L F
.65 .759 .929 r
.29466 .4064 m .29639 .40161 L .29954 .40472 L F
.29466 .4064 m .2915 .4033 L .29639 .40161 L F
.159 0 0 r
.52255 .2534 m .52489 .25527 L .52765 .25157 L F
.52255 .2534 m .51977 .2571 L .52489 .25527 L F
.647 .761 .932 r
.25387 .44387 m .25549 .43918 L .25872 .44222 L F
.25387 .44387 m .25064 .44083 L .25549 .43918 L F
.753 .258 0 r
.15298 .45828 m .15348 .46117 L .15773 .45665 L F
.15298 .45828 m .14957 .45526 L .15348 .46117 L F
.604 .49 .697 r
.73268 .37784 m .7351 .36564 L .7375 .36881 L F
.275 .279 .682 r
.68844 .38033 m .69121 .37547 L .69369 .37863 L F
.596 .483 .696 r
.34275 .3532 m .34009 .34274 L .34502 .341 L F
.743 .558 .644 r
.33728 .36405 m .34009 .34274 L .34275 .3532 L F
.33728 .36405 m .33473 .35174 L .34009 .34274 L F
.825 .934 .56 r
.34009 .34274 m .34194 .33778 L .34502 .341 L F
.34009 .34274 m .33658 .34679 L .34194 .33778 L F
.652 .755 .925 r
.33473 .35174 m .33658 .34679 L .34009 .34274 L F
.652 .756 .926 r
.66487 .36867 m .66758 .36378 L .6701 .36696 L F
.66487 .36867 m .66234 .3655 L .66758 .36378 L F
.656 .751 .92 r
.45819 .27919 m .46035 .27407 L .46323 .2774 L F
.45819 .27919 m .45531 .27587 L .46035 .27407 L F
.654 .754 .923 r
.36833 .32819 m .37026 .32319 L .37329 .32644 L F
.36833 .32819 m .3653 .32495 L .37026 .32319 L F
0 .035 .565 r
.53551 .25312 m .53791 .25499 L .54066 .25836 L F
.53551 .25312 m .53276 .24975 L .53791 .25499 L F
.267 0 .052 r
.48644 .26465 m .48857 .26835 L .4915 .26283 L F
.48644 .26465 m .48349 .27017 L .48857 .26835 L F
.647 .762 .933 r
.16588 .45803 m .16728 .45337 L .17065 .4564 L F
.16588 .45803 m .1625 .45501 L .16728 .45337 L F
.651 .757 .927 r
.70142 .38007 m .70423 .37521 L .70668 .37837 L F
.70142 .38007 m .69895 .37692 L .70423 .37521 L F
.654 .754 .923 r
.77047 .32806 m .77346 .32306 L .7758 .3263 L F
.77047 .32806 m .76812 .32482 L .77346 .32306 L F
.657 .75 .919 r
.57205 .26451 m .57452 .25934 L .5772 .26269 L F
.57205 .26451 m .56936 .26116 L .57452 .25934 L F
.652 .756 .926 r
.67785 .36841 m .68059 .36352 L .68309 .36669 L F
.67785 .36841 m .67534 .36524 L .68059 .36352 L F
.651 .757 .927 r
.31223 .37994 m .31401 .37508 L .31713 .37824 L F
.31223 .37994 m .3091 .37679 L .31401 .37508 L F
.894 .777 .724 r
.30683 .38899 m .3091 .37679 L .31223 .37994 L F
.907 .768 .696 r
.26904 .43145 m .26583 .42839 L .27143 .41742 L F
.649 .759 .93 r
.27143 .41742 m .2731 .41265 L .2763 .41575 L F
.27143 .41742 m .26823 .41433 L .2731 .41265 L F
.907 .768 .696 r
.26583 .42839 m .26823 .41433 L .27143 .41742 L F
.653 .755 .924 r
.75519 .34233 m .75282 .33912 L .75814 .33737 L F
.165 0 0 r
.54847 .25284 m .55093 .25471 L .55366 .25808 L F
.54847 .25284 m .54579 .25653 L .55093 .25471 L F
.657 .75 .919 r
.49939 .26437 m .50167 .2592 L .50447 .26255 L F
.49939 .26437 m .49658 .26102 L .50167 .2592 L F
.742 .246 0 r
.17879 .45778 m .17942 .46066 L .18357 .45614 L F
.17879 .45778 m .17543 .45476 L .17942 .46066 L F
.651 .757 .927 r
.7144 .37981 m .71725 .37495 L .71968 .3781 L F
.7144 .37981 m .71196 .37666 L .71725 .37495 L F
1 0 0 r
.7144 .37981 Mdot
.157 0 0 r
.40676 .30472 m .40852 .30685 L .41175 .30295 L F
.654 .753 .922 r
.40149 .31367 m .40351 .30863 L .40676 .30472 L F
.157 0 0 r
.40676 .30472 m .40351 .30863 L .40852 .30685 L F
.657 .75 .919 r
.58502 .26423 m .58752 .25906 L .59018 .26241 L F
.58502 .26423 m .58235 .26088 L .58752 .25906 L F
.651 .757 .927 r
.32516 .37968 m .32697 .37482 L .33008 .37797 L F
.32516 .37968 m .32205 .37653 L .32697 .37482 L F
.727 .838 .392 r
.43501 .29017 m .43711 .28507 L .44003 .28838 L F
.43501 .29017 m .43182 .29581 L .43711 .28507 L F
.737 .241 0 r
.1917 .45753 m .1924 .46041 L .19574 .46343 L F
.1917 .45753 m .18836 .45451 L .1924 .46041 L F
.92 .807 .718 r
.72739 .37955 m .7298 .36736 L .73268 .37784 L F
.72739 .37955 m .72497 .3764 L .7298 .36736 L F
.603 .49 .697 r
.72256 .3886 m .72497 .3764 L .72739 .37955 L F
.217 .215 .641 r
.64104 .33979 m .63815 .32752 L .6437 .33481 L F
.581 .12 0 r
.63815 .32752 m .64113 .33157 L .6437 .33481 L F
.63815 .32752 m .63558 .32428 L .64113 .33157 L F
.602 .489 .697 r
.64644 .35347 m .64882 .34126 L .65166 .35174 L F
.656 .752 .921 r
.60628 .2899 m .60884 .2848 L .61146 .28811 L F
.60628 .2899 m .60365 .28659 L .60884 .2848 L F
.647 .762 .933 r
.20462 .45728 m .20612 .45262 L .20943 .45564 L F
.20462 .45728 m .2013 .45426 L .20612 .45262 L F
.157 0 0 r
.38356 .31571 m .38521 .31789 L .38853 .31395 L F
.38356 .31571 m .38021 .31966 L .38521 .31789 L F
.909 .77 .695 r
.29954 .40472 m .29639 .40161 L .30193 .39069 L F
.65 .758 .928 r
.30193 .39069 m .30369 .38585 L .30683 .38899 L F
.30193 .39069 m .29878 .38756 L .30369 .38585 L F
.909 .77 .695 r
.29639 .40161 m .29878 .38756 L .30193 .39069 L F
.26 .268 .679 r
.63037 .32603 m .62754 .31558 L .63299 .32102 L F
0 .054 .586 r
.62754 .31558 m .6304 .31776 L .63299 .32102 L F
.62754 .31558 m .62495 .31231 L .6304 .31776 L F
.921 .808 .717 r
.74509 .35307 m .7427 .34987 L .7475 .34086 L F
.647 .762 .933 r
.21754 .45702 m .21907 .45236 L .22236 .45539 L F
.21754 .45702 m .21424 .454 L .21907 .45236 L F
.65 .759 .929 r
.28661 .40498 m .28832 .40018 L .2915 .4033 L F
.28661 .40498 m .28343 .40187 L .28832 .40018 L F
.654 .753 .922 r
.3965 .31544 m .39851 .31041 L .40149 .31367 L F
.3965 .31544 m .39351 .31218 L .39851 .31041 L F
.591 .461 .672 r
.61916 .14842 m .61629 .13636 L .62148 .13443 L F
.793 .602 .642 r
.61417 .15717 m .61629 .13636 L .61916 .14842 L F
.61417 .15717 m .61135 .14679 L .61629 .13636 L F
.662 .743 .91 r
.61629 .13636 m .61887 .13085 L .62148 .13443 L F
.61629 .13636 m .61368 .13279 L .61887 .13085 L F
.591 .461 .672 r
.61135 .14679 m .61368 .13279 L .61629 .13636 L F
.647 .761 .932 r
.24579 .44248 m .2474 .43778 L .25064 .44083 L F
.24579 .44248 m .24254 .43943 L .2474 .43778 L F
.647 .762 .933 r
.14482 .4569 m .14616 .45224 L .14957 .45526 L F
.14482 .4569 m .1414 .45388 L .14616 .45224 L F
.604 .49 .697 r
.73268 .37784 m .7298 .36736 L .7351 .36564 L F
.652 .756 .926 r
.7298 .36736 m .73269 .36246 L .7351 .36564 L F
.7298 .36736 m .72738 .36418 L .73269 .36246 L F
.92 .807 .718 r
.72497 .3764 m .72738 .36418 L .7298 .36736 L F
.265 .272 .68 r
.65166 .35174 m .64882 .34126 L .65434 .34679 L F
0 .053 .585 r
.64882 .34126 m .65178 .34357 L .65434 .34679 L F
.64882 .34126 m .64626 .33804 L .65178 .34357 L F
.647 .762 .933 r
.23046 .45677 m .23203 .45211 L .2353 .45514 L F
.23046 .45677 m .22719 .45375 L .23203 .45211 L F
.153 0 0 r
.45027 .27767 m .45225 .27967 L .45531 .27587 L F
.656 .752 .921 r
.44506 .28659 m .4472 .28147 L .45027 .27767 L F
.153 0 0 r
.45027 .27767 m .4472 .28147 L .45225 .27967 L F
.655 .753 .922 r
.61694 .30363 m .61952 .29856 L .62213 .30185 L F
.61694 .30363 m .61433 .30035 L .61952 .29856 L F
.765 .866 .434 r
.36034 .32671 m .36225 .3217 L .3653 .32495 L F
.36034 .32671 m .35681 .33252 L .36225 .3217 L F
.653 .755 .924 r
.35491 .33751 m .35681 .33252 L .36034 .32671 L F
.159 0 0 r
.52765 .25157 m .53001 .25344 L .53276 .24975 L F
.52765 .25157 m .52489 .25527 L .53001 .25344 L F
.892 .775 .725 r
.25872 .44222 m .25549 .43918 L .26097 .43005 L F
.177 0 0 r
.15773 .45665 m .15826 .45953 L .1625 .45501 L F
.15773 .45665 m .15348 .46117 L .15826 .45953 L F
.651 .757 .927 r
.69369 .37863 m .69648 .37376 L .69895 .37692 L F
.69369 .37863 m .69121 .37547 L .69648 .37376 L F
.601 .488 .696 r
.60849 .13472 m .60568 .12438 L .61086 .12243 L F
.744 .557 .641 r
.60353 .14516 m .60568 .12438 L .60849 .13472 L F
.60353 .14516 m .60068 .13309 L .60568 .12438 L F
.663 .743 .909 r
.60568 .12438 m .60823 .11884 L .61086 .12243 L F
.60568 .12438 m .60305 .12079 L .60823 .11884 L F
.908 .793 .721 r
.60068 .13309 m .60305 .12079 L .60568 .12438 L F
.654 .754 .923 r
.76279 .32657 m .76577 .32157 L .76812 .32482 L F
.76279 .32657 m .76043 .32333 L .76577 .32157 L F
.941 .802 .679 r
.75814 .33737 m .76043 .32333 L .76279 .32657 L F
.653 .755 .924 r
.34502 .341 m .34689 .33603 L .34996 .33925 L F
.34502 .341 m .34194 .33778 L .34689 .33603 L F
.652 .756 .926 r
.6701 .36696 m .67283 .36206 L .67534 .36524 L F
.6701 .36696 m .66758 .36378 L .67283 .36206 L F
.656 .751 .92 r
.46323 .2774 m .46541 .27226 L .46828 .27559 L F
.46323 .2774 m .46035 .27407 L .46541 .27226 L F
.654 .754 .923 r
.37329 .32644 m .37026 .32319 L .37523 .32143 L F
.653 .755 .924 r
.7475 .34086 m .75044 .33589 L .75282 .33912 L F
.7475 .34086 m .74512 .33764 L .75044 .33589 L F
.921 .808 .717 r
.7427 .34987 m .74512 .33764 L .7475 .34086 L F
.267 0 .052 r
.4915 .26283 m .49367 .26653 L .49658 .26102 L F
.4915 .26283 m .48857 .26835 L .49367 .26653 L F
.647 .762 .933 r
.17065 .4564 m .17206 .45173 L .17543 .45476 L F
.17065 .4564 m .16728 .45337 L .17206 .45173 L F
.651 .757 .927 r
.70668 .37837 m .70951 .3735 L .71196 .37666 L F
.70668 .37837 m .70423 .37521 L .70951 .3735 L F
1 0 0 r
.70668 .37837 Mdot
.654 .754 .923 r
.7758 .3263 m .77881 .32129 L .78114 .32455 L F
.7758 .3263 m .77346 .32306 L .77881 .32129 L F
.571 .41 .624 r
.63002 .16726 m .62695 .15004 L .63216 .14812 L F
.768 .587 .654 r
.62481 .16917 m .62695 .15004 L .63002 .16726 L F
.62481 .16917 m .62198 .15879 L .62695 .15004 L F
.662 .744 .911 r
.62695 .15004 m .62957 .14457 L .63216 .14812 L F
.62695 .15004 m .62436 .14649 L .62957 .14457 L F
.601 .488 .696 r
.62198 .15879 m .62436 .14649 L .62695 .15004 L F
.657 .75 .919 r
.5772 .26269 m .57968 .25752 L .58235 .26088 L F
.5772 .26269 m .57452 .25934 L .57968 .25752 L F
.652 .756 .926 r
.68309 .36669 m .68586 .36179 L .68835 .36498 L F
.68309 .36669 m .68059 .36352 L .68586 .36179 L F
.651 .757 .927 r
.31713 .37824 m .31893 .37337 L .32205 .37653 L F
.31713 .37824 m .31401 .37508 L .31893 .37337 L F
.893 .775 .724 r
.2763 .41575 m .2731 .41265 L .27855 .40356 L F
.657 .75 .919 r
.50447 .26255 m .50676 .25738 L .50956 .26074 L F
.50447 .26255 m .50167 .2592 L .50676 .25738 L F
.184 0 0 r
.18357 .45614 m .18423 .45902 L .18836 .45451 L F
.18357 .45614 m .17942 .46066 L .18423 .45902 L F
.603 .49 .697 r
.72256 .3886 m .71968 .3781 L .72497 .3764 L F
.651 .757 .927 r
.71968 .3781 m .72254 .37323 L .72497 .3764 L F
.71968 .3781 m .71725 .37495 L .72254 .37323 L F
1 0 0 r
.71968 .3781 Mdot
.157 0 0 r
.41175 .30295 m .41354 .30507 L .41675 .30117 L F
.41175 .30295 m .40852 .30685 L .41354 .30507 L F
.26 .268 .679 r
.63037 .32603 m .63299 .32102 L .63558 .32428 L F
.648 .76 .931 r
.26097 .43005 m .26261 .42531 L .26583 .42839 L F
.26097 .43005 m .25774 .42698 L .26261 .42531 L F
.892 .775 .725 r
.25549 .43918 m .25774 .42698 L .26097 .43005 L F
.657 .75 .919 r
.59018 .26241 m .5927 .25724 L .59535 .2606 L F
.59018 .26241 m .58752 .25906 L .5927 .25724 L F
.896 .778 .724 r
.33008 .37797 m .32697 .37482 L .33235 .36577 L F
.656 .752 .921 r
.44003 .28838 m .44215 .28327 L .44506 .28659 L F
.44003 .28838 m .43711 .28507 L .44215 .28327 L F
.591 .46 .672 r
.59835 .14708 m .5955 .13502 L .60068 .13309 L F
.793 .602 .642 r
.59333 .15584 m .5955 .13502 L .59835 .14708 L F
.59333 .15584 m .59052 .14546 L .5955 .13502 L F
.662 .743 .91 r
.5955 .13502 m .59803 .12951 L .60068 .13309 L F
.5955 .13502 m .59285 .13145 L .59803 .12951 L F
.927 .788 .687 r
.59052 .14546 m .59285 .13145 L .5955 .13502 L F
.265 .272 .68 r
.65166 .35174 m .65434 .34679 L .65688 .35 L F
.911 .772 .695 r
.33235 .36577 m .33473 .35174 L .33728 .36405 L F
.33235 .36577 m .32925 .36259 L .33473 .35174 L F
.652 .755 .925 r
.33473 .35174 m .33164 .34853 L .33658 .34679 L F
.911 .772 .695 r
.32925 .36259 m .33164 .34853 L .33473 .35174 L F
.647 .762 .933 r
.12373 .45577 m .12501 .4511 L .12847 .45413 L F
.12373 .45577 m .12027 .45274 L .12501 .4511 L F
.209 .208 .639 r
.61433 .30035 m .61146 .28811 L .61691 .29526 L F
.578 .118 0 r
.61146 .28811 m .61429 .29195 L .61691 .29526 L F
.61146 .28811 m .60884 .2848 L .61429 .29195 L F
.939 .801 .68 r
.7351 .36564 m .73269 .36246 L .73739 .3516 L F
.652 .755 .925 r
.73739 .3516 m .7403 .34666 L .7427 .34987 L F
.73739 .3516 m .73498 .3484 L .7403 .34666 L F
.595 .465 .673 r
.73269 .36246 m .73498 .3484 L .73739 .3516 L F
.647 .762 .933 r
.20943 .45564 m .21094 .45097 L .21424 .454 L F
.20943 .45564 m .20612 .45262 L .21094 .45097 L F
.837 .941 .575 r
.27855 .40356 m .28025 .39875 L .28343 .40187 L F
.27855 .40356 m .27479 .40787 L .28025 .39875 L F
.649 .759 .93 r
.2731 .41265 m .27479 .40787 L .27855 .40356 L F
.157 0 0 r
.38853 .31395 m .39021 .31612 L .39351 .31218 L F
.38853 .31395 m .38521 .31789 L .39021 .31612 L F
.591 .461 .672 r
.61135 .14679 m .60849 .13472 L .61368 .13279 L F
.928 .788 .687 r
.60617 .14871 m .60849 .13472 L .61135 .14679 L F
.60617 .14871 m .60353 .14516 L .60849 .13472 L F
.601 .488 .696 r
.60849 .13472 m .61086 .12243 L .61368 .13279 L F
.905 .766 .697 r
.2353 .45514 m .23203 .45211 L .2377 .44108 L F
.806 .895 .48 r
.2377 .44108 m .23929 .43638 L .24254 .43943 L F
.2377 .44108 m .2336 .44743 L .23929 .43638 L F
.647 .762 .933 r
.23203 .45211 m .2336 .44743 L .2377 .44108 L F
.758 .264 0 r
.13665 .45552 m .13708 .45839 L .1414 .45388 L F
.13665 .45552 m .13321 .45249 L .13708 .45839 L F
.894 .777 .724 r
.30683 .38899 m .30369 .38585 L .3091 .37679 L F
.217 .215 .641 r
.64104 .33979 m .6437 .33481 L .64626 .33804 L F
.647 .762 .933 r
.22236 .45539 m .2239 .45072 L .22719 .45375 L F
.22236 .45539 m .21907 .45236 L .2239 .45072 L F
.896 .778 .724 r
.32697 .37482 m .32925 .36259 L .33235 .36577 L F
.254 .264 .677 r
.60365 .28659 m .60084 .27615 L .60621 .28147 L F
0 .059 .591 r
.60084 .27615 m .60357 .27814 L .60621 .28147 L F
.60084 .27615 m .5982 .27282 L .60357 .27814 L F
.65 .759 .929 r
.2915 .4033 m .29322 .39849 L .29639 .40161 L F
.2915 .4033 m .28832 .40018 L .29322 .39849 L F
.654 .753 .922 r
.40149 .31367 m .39851 .31041 L .40351 .30863 L F
.591 .461 .672 r
.62436 .14649 m .62148 .13443 L .62668 .13249 L F
.61916 .14842 m .62148 .13443 L .62436 .14649 L F
.662 .743 .91 r
.62148 .13443 m .62408 .12891 L .62668 .13249 L F
.62148 .13443 m .61887 .13085 L .62408 .12891 L F
.647 .761 .932 r
.25064 .44083 m .25226 .43612 L .25549 .43918 L F
.25064 .44083 m .2474 .43778 L .25226 .43612 L F
.753 .258 0 r
.14957 .45526 m .15006 .45814 L .15348 .46117 L F
.14957 .45526 m .14616 .45224 L .15006 .45814 L F
.601 .488 .696 r
.60898 .15908 m .60617 .14871 L .61135 .14679 L F
.768 .587 .654 r
.60398 .16785 m .60617 .14871 L .60898 .15908 L F
.60398 .16785 m .60116 .15746 L .60617 .14871 L F
.601 .487 .696 r
.60116 .15746 m .60353 .14516 L .60617 .14871 L F
.657 .75 .919 r
.55638 .26144 m .55881 .25625 L .56152 .25962 L F
.55638 .26144 m .55366 .25808 L .55881 .25625 L F
.652 .756 .926 r
.66234 .3655 m .66505 .3606 L .66758 .36378 L F
.66234 .3655 m .65981 .36232 L .66505 .3606 L F
.153 0 0 r
.45531 .27587 m .45732 .27786 L .46035 .27407 L F
.45531 .27587 m .45225 .27967 L .45732 .27786 L F
.259 .267 .678 r
.62495 .31231 m .62213 .30185 L .62757 .30726 L F
0 .058 .59 r
.62213 .30185 m .62496 .30397 L .62757 .30726 L F
.62213 .30185 m .61952 .29856 L .62496 .30397 L F
.591 .461 .672 r
.63737 .1462 m .63447 .13413 L .63969 .13219 L F
.929 .79 .686 r
.63216 .14812 m .63447 .13413 L .63737 .1462 L F
.63216 .14812 m .62957 .14457 L .63447 .13413 L F
.91 .795 .721 r
.63447 .13413 m .63685 .12183 L .63969 .13219 L F
.63447 .13413 m .63189 .13055 L .63685 .12183 L F
.591 .461 .672 r
.62957 .14457 m .63189 .13055 L .63447 .13413 L F
.654 .754 .923 r
.3653 .32495 m .36722 .31994 L .37026 .32319 L F
.3653 .32495 m .36225 .3217 L .36722 .31994 L F
.159 0 0 r
.53276 .24975 m .53515 .25161 L .53791 .25499 L F
.53276 .24975 m .53001 .25344 L .53515 .25161 L F
.177 0 0 r
.1625 .45501 m .16305 .45789 L .16728 .45337 L F
.1625 .45501 m .15826 .45953 L .16305 .45789 L F
.651 .757 .927 r
.69895 .37692 m .70176 .37204 L .70423 .37521 L F
.69895 .37692 m .69648 .37376 L .70176 .37204 L F
.601 .488 .696 r
.61368 .13279 m .61086 .12243 L .61605 .12049 L F
.663 .743 .909 r
.61086 .12243 m .61343 .11688 L .61605 .12049 L F
.61086 .12243 m .60823 .11884 L .61343 .11688 L F
.654 .754 .923 r
.76812 .32482 m .77111 .3198 L .77346 .32306 L F
.76812 .32482 m .76577 .32157 L .77111 .3198 L F
.601 .488 .696 r
.62198 .15879 m .61916 .14842 L .62436 .14649 L F
.768 .587 .654 r
.617 .16756 m .61916 .14842 L .62198 .15879 L F
.617 .16756 m .61417 .15717 L .61916 .14842 L F
.653 .755 .924 r
.34996 .33925 m .35185 .33428 L .35491 .33751 L F
.34996 .33925 m .34689 .33603 L .35185 .33428 L F
.657 .75 .919 r
.56936 .26116 m .57183 .25597 L .57452 .25934 L F
.56936 .26116 m .56667 .2578 L .57183 .25597 L F
.652 .756 .926 r
.67534 .36524 m .67809 .36033 L .68059 .36352 L F
.67534 .36524 m .67283 .36206 L .67809 .36033 L F
.656 .751 .92 r
.46828 .27559 m .47048 .27045 L .47334 .27379 L F
.46828 .27559 m .46541 .27226 L .47048 .27045 L F
.83 .937 .567 r
.3091 .37679 m .31087 .37191 L .31401 .37508 L F
.3091 .37679 m .30545 .38099 L .31087 .37191 L F
.65 .758 .928 r
.30369 .38585 m .30545 .38099 L .3091 .37679 L F
.592 .462 .672 r
.65038 .1459 m .64747 .13383 L .6527 .13189 L F
.794 .602 .642 r
.64543 .15466 m .64747 .13383 L .65038 .1459 L F
.64543 .15466 m .64259 .14427 L .64747 .13383 L F
.662 .743 .91 r
.64747 .13383 m .65014 .12831 L .6527 .13189 L F
.64747 .13383 m .64491 .13025 L .65014 .12831 L F
.591 .461 .672 r
.64259 .14427 m .64491 .13025 L .64747 .13383 L F
.907 .768 .696 r
.26583 .42839 m .26261 .42531 L .26823 .41433 L F
.649 .759 .93 r
.26823 .41433 m .2699 .40955 L .2731 .41265 L F
.26823 .41433 m .26502 .41123 L .2699 .40955 L F
.907 .768 .696 r
.26261 .42531 m .26502 .41123 L .26823 .41433 L F
.653 .755 .924 r
.75282 .33912 m .75577 .33414 L .75814 .33737 L F
.75282 .33912 m .75044 .33589 L .75577 .33414 L F
.267 0 .052 r
.49658 .26102 m .49878 .26471 L .50167 .2592 L F
.49658 .26102 m .49367 .26653 L .49878 .26471 L F
.742 .246 0 r
.17543 .45476 m .17605 .45764 L .17942 .46066 L F
.17543 .45476 m .17206 .45173 L .17605 .45764 L F
.651 .757 .927 r
.71196 .37666 m .7148 .37178 L .71725 .37495 L F
.71196 .37666 m .70951 .3735 L .7148 .37178 L F
.654 .754 .923 r
.78114 .32455 m .78416 .31953 L .78649 .32279 L F
.78114 .32455 m .77881 .32129 L .78416 .31953 L F
.601 .488 .697 r
.63499 .15849 m .63216 .14812 L .63737 .1462 L F
.571 .41 .624 r
.63002 .16726 m .63216 .14812 L .63499 .15849 L F
.657 .75 .919 r
.58235 .26088 m .58485 .25569 L .58752 .25906 L F
.58235 .26088 m .57968 .25752 L .58485 .25569 L F
.275 .279 .682 r
.69121 .37547 m .68835 .36498 L .694 .37059 L F
.652 .756 .926 r
.68835 .36498 m .69113 .36007 L .694 .37059 L F
.68835 .36498 m .68586 .36179 L .69113 .36007 L F
.651 .757 .927 r
.32205 .37653 m .32386 .37165 L .32697 .37482 L F
.32205 .37653 m .31893 .37337 L .32386 .37165 L F
.657 .75 .919 r
.50956 .26074 m .51187 .25555 L .51466 .25892 L F
.50956 .26074 m .50676 .25738 L .51187 .25555 L F
.184 0 0 r
.18836 .45451 m .18905 .45738 L .1924 .46041 L F
.18836 .45451 m .18423 .45902 L .18905 .45738 L F
.92 .807 .718 r
.72497 .3764 m .72254 .37323 L .72738 .36418 L F
1 0 0 r
.72497 .3764 Mdot
.799 .917 .529 r
.41675 .30117 m .41882 .29609 L .42177 .29939 L F
.41675 .30117 m .41354 .30507 L .41882 .29609 L F
.601 .488 .697 r
.63969 .13219 m .63685 .12183 L .64207 .11989 L F
.663 .743 .909 r
.63685 .12183 m .6395 .11628 L .64207 .11989 L F
.63685 .12183 m .63427 .11823 L .6395 .11628 L F
.601 .488 .696 r
.63189 .13055 m .63427 .11823 L .63685 .12183 L F
.654 .754 .923 r
.63558 .32428 m .63822 .31926 L .64113 .33157 L F
.63558 .32428 m .63299 .32102 L .63822 .31926 L F
.204 .204 .637 r
.5982 .27282 m .59535 .2606 L .60074 .26765 L F
.574 .115 0 r
.59535 .2606 m .59809 .26429 L .60074 .26765 L F
.59535 .2606 m .5927 .25724 L .59809 .26429 L F
.254 .264 .677 r
.60365 .28659 m .60621 .28147 L .60884 .2848 L F
.656 .752 .921 r
.44506 .28659 m .44215 .28327 L .4472 .28147 L F
.595 .465 .673 r
.73269 .36246 m .72968 .35014 L .73498 .3484 L F
.939 .8 .68 r
.72738 .36418 m .72968 .35014 L .73269 .36246 L F
.72738 .36418 m .72496 .361 L .72968 .35014 L F
0 0 0 r
.72968 .35014 m .73257 .34518 L .73498 .3484 L F
.72968 .35014 m .72784 .35606 L .73257 .34518 L F
.652 .756 .926 r
.72496 .361 m .72784 .35606 L .72968 .35014 L F
.647 .762 .933 r
.2013 .45426 m .20279 .44958 L .20612 .45262 L F
.2013 .45426 m .19797 .45123 L .20279 .44958 L F
.89 .771 .725 r
.19574 .46343 m .19797 .45123 L .2013 .45426 L F
.591 .46 .672 r
.59835 .14708 m .60068 .13309 L .60353 .14516 L F
.908 .793 .721 r
.60068 .13309 m .59803 .12951 L .60305 .12079 L F
.601 .488 .696 r
.6118 .16946 m .60898 .15908 L .61417 .15717 L F
.744 .557 .641 r
.60685 .17998 m .60898 .15908 L .6118 .16946 L F
.60685 .17998 m .60398 .16785 L .60898 .15908 L F
.601 .488 .696 r
.60898 .15908 m .61135 .14679 L .61417 .15717 L F
.222 .218 .643 r
.65981 .36232 m .65688 .35 L .66252 .3574 L F
.652 .755 .925 r
.65688 .35 m .65958 .34505 L .66252 .3574 L F
.65688 .35 m .65434 .34679 L .65958 .34505 L F
.647 .762 .933 r
.12847 .45413 m .12977 .44945 L .13321 .45249 L F
.12847 .45413 m .12501 .4511 L .12977 .44945 L F
.909 .77 .695 r
.29639 .40161 m .29322 .39849 L .29878 .38756 L F
.65 .758 .928 r
.29878 .38756 m .30053 .3827 L .30369 .38585 L F
.29878 .38756 m .29562 .38441 L .30053 .3827 L F
.909 .77 .695 r
.29322 .39849 m .29562 .38441 L .29878 .38756 L F
.259 .267 .678 r
.62495 .31231 m .62757 .30726 L .6304 .31776 L F
.921 .808 .717 r
.7427 .34987 m .7403 .34666 L .74512 .33764 L F
.647 .762 .933 r
.21424 .454 m .21577 .44933 L .21907 .45236 L F
.21424 .454 m .21094 .45097 L .21577 .44933 L F
.65 .759 .929 r
.28343 .40187 m .28514 .39706 L .28832 .40018 L F
.28343 .40187 m .28025 .39875 L .28514 .39706 L F
.157 0 0 r
.39351 .31218 m .39522 .31435 L .39851 .31041 L F
.39351 .31218 m .39021 .31612 L .39522 .31435 L F
.601 .488 .696 r
.61368 .13279 m .61605 .12049 L .61887 .13085 L F
.744 .557 .641 r
.61988 .17969 m .62198 .15879 L .62481 .16917 L F
.61988 .17969 m .617 .16756 L .62198 .15879 L F
.647 .761 .932 r
.24254 .43943 m .24414 .43472 L .2474 .43778 L F
.24254 .43943 m .23929 .43638 L .24414 .43472 L F
.171 0 0 r
.1414 .45388 m .14185 .45675 L .14616 .45224 L F
.1414 .45388 m .13708 .45839 L .14185 .45675 L F
.603 .489 .697 r
.72254 .37323 m .72496 .361 L .72738 .36418 L F
1 0 0 r
.72738 .36418 Mdot
.601 .487 .696 r
.60116 .15746 m .59835 .14708 L .60353 .14516 L F
.768 .587 .654 r
.59615 .16624 m .59835 .14708 L .60116 .15746 L F
.59615 .16624 m .59333 .15584 L .59835 .14708 L F
.653 .755 .924 r
.64626 .33804 m .64893 .33306 L .65178 .34357 L F
.64626 .33804 m .6437 .33481 L .64893 .33306 L F
.647 .762 .933 r
.22719 .45375 m .22875 .44907 L .23203 .45211 L F
.22719 .45375 m .2239 .45072 L .22875 .44907 L F
.209 .208 .639 r
.61433 .30035 m .61691 .29526 L .61952 .29856 L F
.591 .461 .672 r
.62957 .14457 m .62668 .13249 L .63189 .13055 L F
.62436 .14649 m .62668 .13249 L .62957 .14457 L F
.91 .795 .721 r
.62668 .13249 m .62906 .12019 L .63189 .13055 L F
.62668 .13249 m .62408 .12891 L .62906 .12019 L F
.567 .399 .614 r
.63815 .17749 m .63499 .15849 L .6402 .15658 L F
.744 .557 .641 r
.63292 .1794 m .63499 .15849 L .63815 .17749 L F
.63292 .1794 m .63002 .16726 L .63499 .15849 L F
.601 .488 .697 r
.63499 .15849 m .63737 .1462 L .6402 .15658 L F
.892 .775 .725 r
.25549 .43918 m .25226 .43612 L .25774 .42698 L F
.275 .279 .682 r
.69121 .37547 m .694 .37059 L .69648 .37376 L F
.663 .743 .909 r
.60305 .12079 m .6056 .11522 L .60823 .11884 L F
.60305 .12079 m .60041 .11718 L .6056 .11522 L F
.6 .487 .696 r
.59803 .12951 m .60041 .11718 L .60305 .12079 L F
.941 .802 .679 r
.75814 .33737 m .75577 .33414 L .76043 .32333 L F
.654 .754 .923 r
.76043 .32333 m .7634 .3183 L .76577 .32157 L F
.76043 .32333 m .75806 .32007 L .7634 .3183 L F
.941 .802 .679 r
.75577 .33414 m .75806 .32007 L .76043 .32333 L F
.825 .934 .56 r
.34194 .33778 m .34381 .33279 L .34689 .33603 L F
.34194 .33778 m .33843 .34182 L .34381 .33279 L F
.652 .755 .925 r
.33658 .34679 m .33843 .34182 L .34194 .33778 L F
.657 .75 .919 r
.56152 .25962 m .56396 .25443 L .56667 .2578 L F
.56152 .25962 m .55881 .25625 L .56396 .25443 L F
.652 .756 .926 r
.66758 .36378 m .67031 .35887 L .67283 .36206 L F
.66758 .36378 m .66505 .3606 L .67031 .35887 L F
.153 0 0 r
.46035 .27407 m .46239 .27605 L .46541 .27226 L F
.46035 .27407 m .45732 .27786 L .46239 .27605 L F
.591 .461 .672 r
.63427 .11823 m .63138 .10619 L .63659 .10422 L F
.929 .79 .686 r
.62906 .12019 m .63138 .10619 L .63427 .11823 L F
.62906 .12019 m .62646 .11658 L .63138 .10619 L F
.663 .742 .909 r
.63138 .10619 m .63401 .10059 L .63659 .10422 L F
.63138 .10619 m .62879 .10256 L .63401 .10059 L F
.591 .461 .672 r
.62646 .11658 m .62879 .10256 L .63138 .10619 L F
.64259 .14427 m .63969 .13219 L .64491 .13025 L F
.63737 .1462 m .63969 .13219 L .64259 .14427 L F
.601 .488 .697 r
.63969 .13219 m .64207 .11989 L .64491 .13025 L F
.654 .754 .923 r
.37026 .32319 m .3722 .31817 L .37523 .32143 L F
.37026 .32319 m .36722 .31994 L .3722 .31817 L F
0 0 0 r
.74512 .33764 m .74805 .33265 L .75044 .33589 L F
.74512 .33764 m .74322 .34169 L .74805 .33265 L F
.652 .755 .925 r
.7403 .34666 m .74322 .34169 L .74512 .33764 L F
.177 0 0 r
.16728 .45337 m .16785 .45624 L .17206 .45173 L F
.16728 .45337 m .16305 .45789 L .16785 .45624 L F
.651 .757 .927 r
.70423 .37521 m .70705 .37032 L .70951 .3735 L F
.70423 .37521 m .70176 .37204 L .70705 .37032 L F
1 0 0 r
.70423 .37521 Mdot
.601 .488 .696 r
.61887 .13085 m .61605 .12049 L .62125 .11853 L F
.663 .743 .909 r
.61605 .12049 m .61864 .11492 L .62125 .11853 L F
.61605 .12049 m .61343 .11688 L .61864 .11492 L F
.654 .754 .923 r
.77346 .32306 m .77647 .31803 L .77881 .32129 L F
.77346 .32306 m .77111 .3198 L .77647 .31803 L F
.653 .755 .924 r
.35491 .33751 m .35185 .33428 L .35681 .33252 L F
.657 .75 .919 r
.57452 .25934 m .577 .25414 L .57968 .25752 L F
.57452 .25934 m .57183 .25597 L .577 .25414 L F
.652 .756 .926 r
.68059 .36352 m .68336 .3586 L .68586 .36179 L F
.68059 .36352 m .67809 .36033 L .68336 .3586 L F
.656 .751 .92 r
.47334 .27379 m .47555 .26863 L .47841 .27198 L F
.47334 .27379 m .47048 .27045 L .47555 .26863 L F
.651 .757 .927 r
.31401 .37508 m .3158 .37019 L .31893 .37337 L F
.31401 .37508 m .31087 .37191 L .3158 .37019 L F
.592 .462 .672 r
.65562 .14397 m .6527 .13189 L .65793 .12995 L F
.65038 .1459 m .6527 .13189 L .65562 .14397 L F
.912 .797 .72 r
.6527 .13189 m .65508 .11959 L .65793 .12995 L F
.6527 .13189 m .65014 .12831 L .65508 .11959 L F
.649 .759 .93 r
.2731 .41265 m .2699 .40955 L .27479 .40787 L F
.267 0 .052 r
.50167 .2592 m .5039 .26289 L .50676 .25738 L F
.50167 .2592 m .49878 .26471 L .5039 .26289 L F
.566 .399 .613 r
.61488 .18851 m .6118 .16946 L .617 .16756 L F
.793 .602 .642 r
.60967 .1904 m .6118 .16946 L .61488 .18851 L F
.60967 .1904 m .60685 .17998 L .6118 .16946 L F
.601 .488 .696 r
.6118 .16946 m .61417 .15717 L .617 .16756 L F
.92 .806 .718 r
.71725 .37495 m .71966 .36272 L .72254 .37323 L F
.71725 .37495 m .7148 .37178 L .71966 .36272 L F
.601 .488 .696 r
.63189 .13055 m .62906 .12019 L .63427 .11823 L F
.62408 .12891 m .62646 .11658 L .62906 .12019 L F
.654 .754 .923 r
.78649 .32279 m .78953 .31776 L .79185 .32102 L F
.78649 .32279 m .78416 .31953 L .78953 .31776 L F
.601 .488 .697 r
.6402 .15658 m .63737 .1462 L .64259 .14427 L F
.648 .76 .931 r
.25774 .42698 m .25939 .42223 L .26261 .42531 L F
.25774 .42698 m .25451 .4239 L .25939 .42223 L F
.892 .775 .725 r
.25226 .43612 m .25451 .4239 L .25774 .42698 L F
.657 .75 .919 r
.58752 .25906 m .59003 .25386 L .5927 .25724 L F
.58752 .25906 m .58485 .25569 L .59003 .25386 L F
1 0 0 r
.58752 .25906 Mdot
.896 .778 .724 r
.32697 .37482 m .32386 .37165 L .32925 .36259 L F
.727 .838 .392 r
.43711 .28507 m .43923 .27995 L .44215 .28327 L F
.43711 .28507 m .43393 .29071 L .43923 .27995 L F
.655 .753 .922 r
.43182 .29581 m .43393 .29071 L .43711 .28507 L F
.592 .461 .672 r
.66032 .11763 m .6574 .10559 L .66264 .10362 L F
.931 .792 .685 r
.65508 .11959 m .6574 .10559 L .66032 .11763 L F
.65508 .11959 m .65253 .11598 L .6574 .10559 L F
.663 .742 .909 r
.6574 .10559 m .6601 .09998 L .66264 .10362 L F
.6574 .10559 m .65485 .10195 L .6601 .09998 L F
.591 .461 .672 r
.65253 .11598 m .65485 .10195 L .6574 .10559 L F
.657 .75 .919 r
.51466 .25892 m .51698 .25372 L .51977 .2571 L F
.51466 .25892 m .51187 .25555 L .51698 .25372 L F
.591 .461 .672 r
.6277 .18129 m .62481 .16917 L .63002 .16726 L F
.794 .602 .642 r
.62271 .19011 m .62481 .16917 L .6277 .18129 L F
.62271 .19011 m .61988 .17969 L .62481 .16917 L F
.655 .753 .922 r
.42177 .29939 m .42384 .2943 L .42679 .2976 L F
.42177 .29939 m .41882 .29609 L .42384 .2943 L F
.601 .488 .697 r
.64491 .13025 m .64207 .11989 L .6473 .11793 L F
.663 .743 .909 r
.64207 .11989 m .64473 .11432 L .6473 .11793 L F
.64207 .11989 m .6395 .11628 L .64473 .11432 L F
.927 .788 .687 r
.59052 .14546 m .58786 .14189 L .59285 .13145 L F
.908 .792 .721 r
.59285 .13145 m .59522 .11914 L .59803 .12951 L F
.59285 .13145 m .5902 .12786 L .59522 .11914 L F
.59 .46 .671 r
.58786 .14189 m .5902 .12786 L .59285 .13145 L F
.602 .488 .697 r
.65322 .15628 m .65038 .1459 L .65562 .14397 L F
.768 .587 .654 r
.64828 .16506 m .65038 .1459 L .65322 .15628 L F
.64828 .16506 m .64543 .15466 L .65038 .1459 L F
.744 .557 .641 r
.59901 .17837 m .60116 .15746 L .60398 .16785 L F
.59901 .17837 m .59615 .16624 L .60116 .15746 L F
.911 .772 .695 r
.32925 .36259 m .32614 .3594 L .33164 .34853 L F
.652 .755 .925 r
.33164 .34853 m .33347 .34357 L .33658 .34679 L F
.33164 .34853 m .32853 .34532 L .33347 .34357 L F
.585 .455 .67 r
.32614 .3594 m .32853 .34532 L .33164 .34853 L F
.656 .752 .921 r
.60884 .2848 m .61141 .27967 L .61429 .29195 L F
.60884 .2848 m .60621 .28147 L .61141 .27967 L F
.652 .755 .925 r
.73498 .3484 m .73789 .34344 L .7403 .34666 L F
.73498 .3484 m .73257 .34518 L .73789 .34344 L F
.647 .762 .933 r
.20612 .45262 m .20762 .44793 L .21094 .45097 L F
.20612 .45262 m .20279 .44958 L .20762 .44793 L F
.602 .488 .697 r
.65793 .12995 m .65508 .11959 L .66032 .11763 L F
.601 .488 .697 r
.65014 .12831 m .65253 .11598 L .65508 .11959 L F
.758 .264 0 r
.13321 .45249 m .13362 .45536 L .13708 .45839 L F
.13321 .45249 m .12977 .44945 L .13362 .45536 L F
.603 .489 .697 r
.72254 .37323 m .71966 .36272 L .72496 .361 L F
.652 .756 .926 r
.71966 .36272 m .72253 .3578 L .72496 .361 L F
.71966 .36272 m .71722 .35953 L .72253 .3578 L F
.92 .806 .718 r
.7148 .37178 m .71722 .35953 L .71966 .36272 L F
.65 .758 .928 r
.30369 .38585 m .30053 .3827 L .30545 .38099 L F
.768 .587 .654 r
.5883 .16462 m .59052 .14546 L .59333 .15584 L F
.5883 .16462 m .58549 .15421 L .59052 .14546 L F
.908 .792 .721 r
.58549 .15421 m .58786 .14189 L .59052 .14546 L F
.657 .75 .919 r
.54066 .25836 m .54305 .25316 L .54579 .25653 L F
.54066 .25836 m .53791 .25499 L .54305 .25316 L F
.647 .762 .933 r
.21907 .45236 m .22061 .44768 L .2239 .45072 L F
.21907 .45236 m .21577 .44933 L .22061 .44768 L F
.595 .482 .695 r
.32386 .37165 m .32614 .3594 L .32925 .36259 L F
.204 .204 .637 r
.5982 .27282 m .60074 .26765 L .60357 .27814 L F
.59 .46 .672 r
.61343 .11688 m .61056 .10483 L .61576 .10286 L F
.928 .789 .687 r
.60823 .11884 m .61056 .10483 L .61343 .11688 L F
.60823 .11884 m .6056 .11522 L .61056 .10483 L F
.663 .742 .909 r
.61056 .10483 m .61314 .09922 L .61576 .10286 L F
.61056 .10483 m .60793 .1012 L .61314 .09922 L F
.928 .789 .687 r
.6056 .11522 m .60793 .1012 L .61056 .10483 L F
.65 .759 .929 r
.28832 .40018 m .29005 .39536 L .29322 .39849 L F
.28832 .40018 m .28514 .39706 L .29005 .39536 L F
.157 0 0 r
.39851 .31041 m .40023 .31257 L .40351 .30863 L F
.39851 .31041 m .39522 .31435 L .40023 .31257 L F
.601 .488 .696 r
.61887 .13085 m .62125 .11853 L .62408 .12891 L F
.647 .761 .932 r
.2474 .43778 m .24901 .43305 L .25226 .43612 L F
.2474 .43778 m .24414 .43472 L .24901 .43305 L F
.171 0 0 r
.14616 .45224 m .14663 .45511 L .15006 .45814 L F
.14616 .45224 m .14185 .45675 L .14663 .45511 L F
.6 .487 .696 r
.59803 .12951 m .59522 .11914 L .60041 .11718 L F
.663 .743 .909 r
.59522 .11914 m .59776 .11357 L .60041 .11718 L F
.59522 .11914 m .59257 .11553 L .59776 .11357 L F
.908 .792 .721 r
.5902 .12786 m .59257 .11553 L .59522 .11914 L F
.657 .75 .919 r
.55366 .25808 m .55609 .25288 L .55881 .25625 L F
.55366 .25808 m .55093 .25471 L .55609 .25288 L F
.647 .762 .933 r
.23203 .45211 m .22875 .44907 L .2336 .44743 L F
.222 .218 .643 r
.65981 .36232 m .66252 .3574 L .66505 .3606 L F
.591 .461 .672 r
.62646 .11658 m .62357 .10453 L .62879 .10256 L F
.929 .79 .686 r
.62125 .11853 m .62357 .10453 L .62646 .11658 L F
.62125 .11853 m .61864 .11492 L .62357 .10453 L F
.663 .742 .909 r
.62357 .10453 m .62619 .09892 L .62879 .10256 L F
.62357 .10453 m .62097 .10089 L .62619 .09892 L F
.59 .46 .672 r
.61864 .11492 m .62097 .10089 L .62357 .10453 L F
.655 .753 .922 r
.61952 .29856 m .62213 .29347 L .62496 .30397 L F
.61952 .29856 m .61691 .29526 L .62213 .29347 L F
.263 0 .046 r
.36225 .3217 m .36371 .32574 L .36722 .31994 L F
.653 .755 .924 r
.35681 .33252 m .35872 .32751 L .36225 .3217 L F
.263 0 .046 r
.36225 .3217 m .35872 .32751 L .36371 .32574 L F
.601 .488 .697 r
.64304 .16697 m .6402 .15658 L .64543 .15466 L F
.567 .399 .614 r
.63815 .17749 m .6402 .15658 L .64304 .16697 L F
.601 .488 .697 r
.6402 .15658 m .64259 .14427 L .64543 .15466 L F
.651 .757 .927 r
.69648 .37376 m .69929 .36887 L .70176 .37204 L F
.69648 .37376 m .694 .37059 L .69929 .36887 L F
.654 .754 .923 r
.76577 .32157 m .76876 .31653 L .77111 .3198 L F
.76577 .32157 m .7634 .3183 L .76876 .31653 L F
1 0 0 r
.76577 .32157 Mdot
.653 .755 .924 r
.34689 .33603 m .34877 .33103 L .35185 .33428 L F
.34689 .33603 m .34381 .33279 L .34877 .33103 L F
.657 .75 .919 r
.56667 .2578 m .56913 .25259 L .57183 .25597 L F
.56667 .2578 m .56396 .25443 L .56913 .25259 L F
.652 .756 .926 r
.67283 .36206 m .67557 .35713 L .67809 .36033 L F
.67283 .36206 m .67031 .35887 L .67557 .35713 L F
.153 0 0 r
.46541 .27226 m .46747 .27423 L .47048 .27045 L F
.46541 .27226 m .46239 .27605 L .46747 .27423 L F
.89 .771 .725 r
.19574 .46343 m .1924 .46041 L .19797 .45123 L F
.591 .461 .672 r
.6395 .11628 m .63659 .10422 L .64182 .10226 L F
.63427 .11823 m .63659 .10422 L .6395 .11628 L F
.663 .742 .909 r
.63659 .10422 m .63924 .09861 L .64182 .10226 L F
.63659 .10422 m .63401 .10059 L .63924 .09861 L F
.601 .488 .697 r
.64491 .13025 m .6473 .11793 L .65014 .12831 L F
.907 .768 .696 r
.26261 .42531 m .25939 .42223 L .26502 .41123 L F
.649 .759 .93 r
.26502 .41123 m .26668 .40644 L .2699 .40955 L F
.26502 .41123 m .26179 .40813 L .26668 .40644 L F
.907 .768 .696 r
.25939 .42223 m .26179 .40813 L .26502 .41123 L F
.654 .754 .923 r
.37523 .32143 m .37719 .3164 L .38021 .31966 L F
.37523 .32143 m .3722 .31817 L .37719 .3164 L F
.653 .755 .924 r
.75044 .33589 m .75339 .3309 L .75577 .33414 L F
.75044 .33589 m .74805 .33265 L .75339 .3309 L F
.567 .4 .614 r
.65645 .1753 m .65322 .15628 L .65847 .15436 L F
.745 .557 .641 r
.6512 .1772 m .65322 .15628 L .65645 .1753 L F
.6512 .1772 m .64828 .16506 L .65322 .15628 L F
.602 .488 .697 r
.65322 .15628 m .65562 .14397 L .65847 .15436 L F
.928 .789 .687 r
.60165 .18188 m .60398 .16785 L .60685 .17998 L F
.60165 .18188 m .59901 .17837 L .60398 .16785 L F
.177 0 0 r
.17206 .45173 m .17266 .4546 L .17605 .45764 L F
.17206 .45173 m .16785 .45624 L .17266 .4546 L F
.651 .757 .927 r
.70951 .3735 m .71235 .3686 L .7148 .37178 L F
.70951 .3735 m .70705 .37032 L .71235 .3686 L F
.601 .488 .696 r
.62408 .12891 m .62125 .11853 L .62646 .11658 L F
.923 .81 .717 r
.77881 .32129 m .78124 .30904 L .78416 .31953 L F
.77881 .32129 m .77647 .31803 L .78124 .30904 L F
1 0 0 r
.77881 .32129 Mdot
.909 .794 .721 r
.57968 .25752 m .58205 .24524 L .58485 .25569 L F
.57968 .25752 m .577 .25414 L .58205 .24524 L F
1 0 0 r
.57968 .25752 Mdot
.652 .756 .926 r
.68586 .36179 m .68864 .35687 L .69113 .36007 L F
.68586 .36179 m .68336 .3586 L .68864 .35687 L F
.656 .751 .92 r
.47841 .27198 m .48064 .26681 L .48349 .27017 L F
.47841 .27198 m .47555 .26863 L .48064 .26681 L F
.895 .778 .724 r
.31893 .37337 m .3212 .36113 L .32386 .37165 L F
.31893 .37337 m .3158 .37019 L .3212 .36113 L F
.591 .461 .672 r
.65253 .11598 m .64961 .10392 L .65485 .10195 L F
.931 .792 .685 r
.6473 .11793 m .64961 .10392 L .65253 .11598 L F
.6473 .11793 m .64473 .11432 L .64961 .10392 L F
.663 .742 .909 r
.64961 .10392 m .6523 .09831 L .65485 .10195 L F
.64961 .10392 m .64705 .10029 L .6523 .09831 L F
.591 .461 .672 r
.64473 .11432 m .64705 .10029 L .64961 .10392 L F
.592 .462 .672 r
.66086 .14204 m .65793 .12995 L .66318 .12801 L F
.65562 .14397 m .65793 .12995 L .66086 .14204 L F
.602 .488 .697 r
.65793 .12995 m .66032 .11763 L .66318 .12801 L F
.267 0 .052 r
.50676 .25738 m .50902 .26106 L .51187 .25555 L F
.50676 .25738 m .5039 .26289 L .50902 .26106 L F
.566 .399 .613 r
.61488 .18851 m .617 .16756 L .61988 .17969 L F
1 0 0 r
.72254 .37323 Mdot
.59 .46 .671 r
.58786 .14189 m .58502 .1298 L .5902 .12786 L F
.793 .602 .642 r
.58282 .15066 m .58502 .1298 L .58786 .14189 L F
.58282 .15066 m .58001 .14025 L .58502 .1298 L F
.671 .794 .334 r
.58502 .1298 m .58753 .12426 L .5902 .12786 L F
.58502 .1298 m .58251 .13473 L .58753 .12426 L F
.662 .744 .911 r
.58001 .14025 m .58251 .13473 L .58502 .1298 L F
.654 .754 .923 r
.79185 .32102 m .79491 .31599 L .79722 .31926 L F
.79185 .32102 m .78953 .31776 L .79491 .31599 L F
.63299 .32102 m .63563 .31599 L .63822 .31926 L F
.63299 .32102 m .6304 .31776 L .63563 .31599 L F
.744 .557 .641 r
.59116 .17676 m .59333 .15584 L .59615 .16624 L F
.59116 .17676 m .5883 .16462 L .59333 .15584 L F
.585 .455 .67 r
.32614 .3594 m .3236 .34706 L .32853 .34532 L F
.91 .771 .695 r
.3212 .36113 m .3236 .34706 L .32614 .3594 L F
.3212 .36113 m .31808 .35793 L .3236 .34706 L F
.782 .878 .453 r
.3236 .34706 m .32541 .34209 L .32853 .34532 L F
.3236 .34706 m .31988 .35299 L .32541 .34209 L F
.652 .756 .926 r
.31808 .35793 m .31988 .35299 L .3236 .34706 L F
.657 .75 .919 r
.5927 .25724 m .59523 .25203 L .59809 .26429 L F
.5927 .25724 m .59003 .25386 L .59523 .25203 L F
1 0 0 r
.5927 .25724 Mdot
.566 .398 .613 r
.6047 .20098 m .60165 .18188 L .60685 .17998 L F
.744 .557 .641 r
.59949 .20286 m .60165 .18188 L .6047 .20098 L F
.59949 .20286 m .59663 .19069 L .60165 .18188 L F
.6 .487 .696 r
.59663 .19069 m .59901 .17837 L .60165 .18188 L F
.656 .752 .921 r
.44215 .28327 m .44428 .27814 L .4472 .28147 L F
.44215 .28327 m .43923 .27995 L .44428 .27814 L F
.592 .461 .672 r
.66557 .11568 m .66264 .10362 L .66789 .10165 L F
.66032 .11763 m .66264 .10362 L .66557 .11568 L F
.663 .742 .909 r
.66264 .10362 m .66536 .09801 L .66789 .10165 L F
.66264 .10362 m .6601 .09998 L .66536 .09801 L F
.657 .75 .919 r
.51977 .2571 m .52211 .25189 L .52489 .25527 L F
.51977 .2571 m .51698 .25372 L .52211 .25189 L F
.591 .461 .672 r
.6277 .18129 m .63002 .16726 L .63292 .1794 L F
.647 .762 .933 r
.19797 .45123 m .19946 .44654 L .20279 .44958 L F
.19797 .45123 m .19463 .44819 L .19946 .44654 L F
.89 .771 .725 r
.1924 .46041 m .19463 .44819 L .19797 .45123 L F
.655 .753 .922 r
.42679 .2976 m .42888 .2925 L .43182 .29581 L F
.42679 .2976 m .42384 .2943 L .42888 .2925 L F
.601 .488 .697 r
.65014 .12831 m .6473 .11793 L .65253 .11598 L F
.567 .399 .614 r
.60043 .25019 m .5974 .23091 L .60259 .22906 L F
.793 .602 .643 r
.59523 .25203 m .5974 .23091 L .60043 .25019 L F
.59523 .25203 m .59241 .24156 L .5974 .23091 L F
.91 .794 .721 r
.5974 .23091 m .59977 .21863 L .60259 .22906 L F
.5974 .23091 m .59474 .2275 L .59977 .21863 L F
.928 .789 .687 r
.59241 .24156 m .59474 .2275 L .5974 .23091 L F
.602 .488 .697 r
.65847 .15436 m .65562 .14397 L .66086 .14204 L F
.652 .755 .925 r
.65434 .34679 m .65703 .34182 L .65958 .34505 L F
.65434 .34679 m .65178 .34357 L .65703 .34182 L F
.33658 .34679 m .33347 .34357 L .33843 .34182 L F
.909 .77 .695 r
.29322 .39849 m .29005 .39536 L .29562 .38441 L F
.65 .758 .928 r
.29562 .38441 m .29737 .37954 L .30053 .3827 L F
.29562 .38441 m .29245 .38126 L .29737 .37954 L F
.584 .454 .669 r
.29005 .39536 m .29245 .38126 L .29562 .38441 L F
.604 .49 .697 r
.78416 .31953 m .78124 .30904 L .7866 .30726 L F
.654 .753 .922 r
.78124 .30904 m .78427 .30397 L .7866 .30726 L F
.78124 .30904 m .7789 .30576 L .78427 .30397 L F
.923 .81 .717 r
.77647 .31803 m .7789 .30576 L .78124 .30904 L F
.6 .487 .696 r
.58485 .25569 m .58205 .24524 L .58722 .2434 L F
.657 .75 .918 r
.58205 .24524 m .58455 .24 L .58722 .2434 L F
.58205 .24524 m .57937 .24185 L .58455 .24 L F
.909 .794 .721 r
.577 .25414 m .57937 .24185 L .58205 .24524 L F
.652 .755 .925 r
.7403 .34666 m .73789 .34344 L .74322 .34169 L F
.592 .461 .672 r
.64596 .1791 m .64304 .16697 L .64828 .16506 L F
.794 .602 .642 r
.64099 .18793 m .64304 .16697 L .64596 .1791 L F
.64099 .18793 m .63815 .17749 L .64304 .16697 L F
.601 .488 .697 r
.64304 .16697 m .64543 .15466 L .64828 .16506 L F
.647 .762 .933 r
.21094 .45097 m .21246 .44628 L .21577 .44933 L F
.21094 .45097 m .20762 .44793 L .21246 .44628 L F
.595 .482 .695 r
.32386 .37165 m .3212 .36113 L .32614 .3594 L F
.594 .482 .695 r
.3158 .37019 m .31808 .35793 L .3212 .36113 L F
.602 .488 .697 r
.66318 .12801 m .66032 .11763 L .66557 .11568 L F
.837 .941 .575 r
.28025 .39875 m .28195 .39392 L .28514 .39706 L F
.28025 .39875 m .27648 .40305 L .28195 .39392 L F
.649 .759 .93 r
.27479 .40787 m .27648 .40305 L .28025 .39875 L F
.806 .895 .48 r
.23929 .43638 m .24088 .43164 L .24414 .43472 L F
.23929 .43638 m .23518 .44271 L .24088 .43164 L F
.647 .762 .933 r
.2336 .44743 m .23518 .44271 L .23929 .43638 L F
.652 .756 .926 r
.72496 .361 m .72253 .3578 L .72784 .35606 L F
1 0 0 r
.72496 .361 Mdot
.567 .399 .614 r
.63084 .2004 m .6277 .18129 L .63292 .1794 L F
.744 .557 .641 r
.6256 .20229 m .6277 .18129 L .63084 .2004 L F
.6256 .20229 m .62271 .19011 L .6277 .18129 L F
.653 .755 .924 r
.6437 .33481 m .64637 .32981 L .64893 .33306 L F
.6437 .33481 m .64113 .33157 L .64637 .32981 L F
.657 .75 .919 r
.54579 .25653 m .5482 .25132 L .55093 .25471 L F
.54579 .25653 m .54305 .25316 L .5482 .25132 L F
.647 .762 .933 r
.2239 .45072 m .22546 .44603 L .22875 .44907 L F
.2239 .45072 m .22061 .44768 L .22546 .44603 L F
.59 .46 .672 r
.61864 .11492 m .61576 .10286 L .62097 .10089 L F
.61343 .11688 m .61576 .10286 L .61864 .11492 L F
.663 .742 .909 r
.61576 .10286 m .61835 .09725 L .62097 .10089 L F
.61576 .10286 m .61314 .09922 L .61835 .09725 L F
.157 0 0 r
.40351 .30863 m .40526 .31079 L .40852 .30685 L F
.40351 .30863 m .40023 .31257 L .40526 .31079 L F
.892 .775 .725 r
.25226 .43612 m .24901 .43305 L .25451 .4239 L F
.59 .46 .672 r
.5943 .20474 m .59145 .19258 L .59663 .19069 L F
.793 .602 .642 r
.58926 .2136 m .59145 .19258 L .5943 .20474 L F
.58926 .2136 m .58645 .20315 L .59145 .19258 L F
.909 .793 .721 r
.59145 .19258 m .59382 .18027 L .59663 .19069 L F
.59145 .19258 m .58878 .18909 L .59382 .18027 L F
.59 .46 .671 r
.58645 .20315 m .58878 .18909 L .59145 .19258 L F
.663 .743 .909 r
.60041 .11718 m .60296 .1116 L .6056 .11522 L F
.60041 .11718 m .59776 .11357 L .60296 .1116 L F
.6 .487 .696 r
.60259 .22906 m .59977 .21863 L .60496 .21676 L F
.91 .794 .721 r
.59977 .21863 m .60214 .20633 L .60496 .21676 L F
.59977 .21863 m .59712 .21518 L .60214 .20633 L F
.6 .487 .696 r
.59474 .2275 m .59712 .21518 L .59977 .21863 L F
.941 .802 .679 r
.75577 .33414 m .75339 .3309 L .75806 .32007 L F
.654 .754 .923 r
.75806 .32007 m .76103 .31503 L .7634 .3183 L F
.75806 .32007 m .75569 .3168 L .76103 .31503 L F
.595 .465 .673 r
.75339 .3309 m .75569 .3168 L .75806 .32007 L F
1 0 0 r
.75806 .32007 Mdot
.908 .792 .721 r
.55881 .25625 m .56117 .24397 L .56396 .25443 L F
.55881 .25625 m .55609 .25288 L .56117 .24397 L F
1 0 0 r
.55881 .25625 Mdot
.652 .756 .926 r
.66505 .3606 m .66778 .35566 L .67031 .35887 L F
.66505 .3606 m .66252 .3574 L .66778 .35566 L F
.897 .796 .741 r
.62879 .10256 m .6312 .09106 L .63401 .10059 L F
.62879 .10256 m .62619 .09892 L .6312 .09106 L F
.263 0 .046 r
.36722 .31994 m .3687 .32397 L .3722 .31817 L F
.36722 .31994 m .36371 .32574 L .3687 .32397 L F
.927 .788 .687 r
.59382 .18027 m .59615 .16624 L .59901 .17837 L F
.59382 .18027 m .59116 .17676 L .59615 .16624 L F
.651 .757 .927 r
.70176 .37204 m .70458 .36714 L .70705 .37032 L F
.70176 .37204 m .69929 .36887 L .70458 .36714 L F
1 0 0 r
.70176 .37204 Mdot
.654 .754 .923 r
.77111 .3198 m .77412 .31476 L .77647 .31803 L F
.77111 .3198 m .76876 .31653 L .77412 .31476 L F
1 0 0 r
.77111 .3198 Mdot
.653 .755 .924 r
.35185 .33428 m .35374 .32927 L .35681 .33252 L F
.35185 .33428 m .34877 .33103 L .35374 .32927 L F
.657 .75 .919 r
.57183 .25597 m .57431 .25076 L .577 .25414 L F
.57183 .25597 m .56913 .25259 L .57431 .25076 L F
1 0 0 r
.57183 .25597 Mdot
.652 .756 .926 r
.67809 .36033 m .68085 .3554 L .68336 .3586 L F
.67809 .36033 m .67557 .35713 L .68085 .3554 L F
.153 0 0 r
.47048 .27045 m .47256 .27241 L .47555 .26863 L F
.47048 .27045 m .46747 .27423 L .47256 .27241 L F
.895 .777 .724 r
.31087 .37191 m .31315 .35967 L .3158 .37019 L F
.31087 .37191 m .30772 .36873 L .31315 .35967 L F
.594 .482 .695 r
.30545 .38099 m .30772 .36873 L .31087 .37191 L F
.591 .461 .672 r
.64473 .11432 m .64182 .10226 L .64705 .10029 L F
.6395 .11628 m .64182 .10226 L .64473 .11432 L F
.663 .742 .909 r
.64182 .10226 m .64448 .09664 L .64705 .10029 L F
.64182 .10226 m .63924 .09861 L .64448 .09664 L F
.649 .759 .93 r
.2699 .40955 m .27157 .40475 L .27479 .40787 L F
.2699 .40955 m .26668 .40644 L .27157 .40475 L F
.654 .754 .923 r
.38021 .31966 m .38218 .31462 L .38521 .31789 L F
.38021 .31966 m .37719 .3164 L .38218 .31462 L F
.602 .488 .697 r
.66132 .16477 m .65847 .15436 L .66372 .15244 L F
.567 .4 .614 r
.65645 .1753 m .65847 .15436 L .66132 .16477 L F
.602 .488 .697 r
.65847 .15436 m .66086 .14204 L .66372 .15244 L F
.92 .806 .718 r
.7148 .37178 m .71235 .3686 L .71722 .35953 L F
.604 .49 .697 r
.78416 .31953 m .7866 .30726 L .78953 .31776 L F
1 0 0 r
.78416 .31953 Mdot
.648 .76 .931 r
.25451 .4239 m .25615 .41913 L .25939 .42223 L F
.25451 .4239 m .25127 .42081 L .25615 .41913 L F
.892 .775 .725 r
.24901 .43305 m .25127 .42081 L .25451 .4239 L F
.744 .557 .641 r
.58329 .17515 m .58549 .15421 L .5883 .16462 L F
.58329 .17515 m .58045 .163 L .58549 .15421 L F
.908 .792 .721 r
.58549 .15421 m .58282 .15066 L .58786 .14189 L F
.58045 .163 m .58282 .15066 L .58549 .15421 L F
.6 .487 .696 r
.58485 .25569 m .58722 .2434 L .59003 .25386 L F
1 0 0 r
.58485 .25569 Mdot
.275 .279 .682 r
.694 .37059 m .69113 .36007 L .69681 .36568 L F
0 .066 .599 r
.69113 .36007 m .69431 .36248 L .69681 .36568 L F
.69113 .36007 m .68864 .35687 L .69431 .36248 L F
1 0 0 r
.69113 .36007 Mdot
.656 .751 .92 r
.48349 .27017 m .48573 .26499 L .48857 .26835 L F
.48349 .27017 m .48064 .26681 L .48573 .26499 L F
.6 .487 .696 r
.59663 .19069 m .59382 .18027 L .59901 .17837 L F
.58878 .18909 m .59116 .17676 L .59382 .18027 L F
.898 .798 .74 r
.65485 .10195 m .65728 .09045 L .6601 .09998 L F
.65485 .10195 m .6523 .09831 L .65728 .09045 L F
.6 .487 .696 r
.60496 .21676 m .60214 .20633 L .60734 .20445 L F
.659 .747 .915 r
.60214 .20633 m .6047 .20098 L .60734 .20445 L F
.60214 .20633 m .59949 .20286 L .6047 .20098 L F
.6 .487 .696 r
.59712 .21518 m .59949 .20286 L .60214 .20633 L F
.592 .462 .672 r
.66611 .1401 m .66318 .12801 L .66843 .12606 L F
.66086 .14204 m .66318 .12801 L .66611 .1401 L F
.602 .488 .697 r
.66318 .12801 m .66557 .11568 L .66843 .12606 L F
.6 .487 .696 r
.56396 .25443 m .56117 .24397 L .56633 .24213 L F
.657 .75 .918 r
.56117 .24397 m .56362 .23872 L .56633 .24213 L F
.56117 .24397 m .55845 .24057 L .56362 .23872 L F
.908 .792 .721 r
.55609 .25288 m .55845 .24057 L .56117 .24397 L F
.594 .464 .673 r
.72253 .3578 m .71952 .34545 L .72483 .34371 L F
.938 .8 .68 r
.71722 .35953 m .71952 .34545 L .72253 .3578 L F
.71722 .35953 m .71477 .35633 L .71952 .34545 L F
.652 .755 .925 r
.71952 .34545 m .72239 .34048 L .72483 .34371 L F
.71952 .34545 m .71708 .34223 L .72239 .34048 L F
.938 .8 .68 r
.71477 .35633 m .71708 .34223 L .71952 .34545 L F
.267 0 .052 r
.51187 .25555 m .51416 .25923 L .51698 .25372 L F
.51187 .25555 m .50902 .26106 L .51416 .25923 L F
.154 0 0 r
.41882 .29609 m .42065 .29818 L .42384 .2943 L F
.654 .753 .922 r
.41354 .30507 m .4156 .29998 L .41882 .29609 L F
.154 0 0 r
.41882 .29609 m .4156 .29998 L .42065 .29818 L F
.908 .792 .721 r
.5902 .12786 m .58753 .12426 L .59257 .11553 L F
.216 .213 .641 r
.64113 .33157 m .63822 .31926 L .64379 .32655 L F
.576 .116 0 r
.63822 .31926 m .64121 .32328 L .64379 .32655 L F
.63822 .31926 m .63563 .31599 L .64121 .32328 L F
.652 .755 .925 r
.32853 .34532 m .33036 .34034 L .33347 .34357 L F
.32853 .34532 m .32541 .34209 L .33036 .34034 L F
.566 .398 .613 r
.6047 .20098 m .60685 .17998 L .60967 .1904 L F
.656 .752 .921 r
.60621 .28147 m .60878 .27633 L .61141 .27967 L F
.60621 .28147 m .60357 .27814 L .60878 .27633 L F
.4472 .28147 m .44934 .27633 L .45225 .27967 L F
.4472 .28147 m .44428 .27814 L .44934 .27633 L F
.592 .461 .672 r
.67083 .11372 m .66789 .10165 L .67315 .09968 L F
.66557 .11568 m .66789 .10165 L .67083 .11372 L F
.663 .742 .909 r
.66789 .10165 m .67062 .09603 L .67315 .09968 L F
.66789 .10165 m .66536 .09801 L .67062 .09603 L F
.584 .454 .669 r
.29005 .39536 m .28754 .38297 L .29245 .38126 L F
.908 .769 .696 r
.28514 .39706 m .28754 .38297 L .29005 .39536 L F
.28514 .39706 m .28195 .39392 L .28754 .38297 L F
.793 .886 .465 r
.28754 .38297 m .28927 .37809 L .29245 .38126 L F
.28754 .38297 m .28366 .38906 L .28927 .37809 L F
.65 .759 .929 r
.28195 .39392 m .28366 .38906 L .28754 .38297 L F
.921 .807 .718 r
.73257 .34518 m .73499 .33293 L .73789 .34344 L F
.73257 .34518 m .73015 .34196 L .73499 .33293 L F
.594 .464 .673 r
.72784 .35606 m .73015 .34196 L .73257 .34518 L F
1 0 0 r
.73257 .34518 Mdot
.657 .75 .919 r
.52489 .25527 m .52724 .25005 L .53001 .25344 L F
.52489 .25527 m .52211 .25189 L .52724 .25005 L F
.647 .762 .933 r
.20279 .44958 m .20429 .44488 L .20762 .44793 L F
.20279 .44958 m .19946 .44654 L .20429 .44488 L F
.594 .482 .695 r
.3158 .37019 m .31315 .35967 L .31808 .35793 L F
.832 .938 .569 r
.31315 .35967 m .31494 .35473 L .31808 .35793 L F
.31315 .35967 m .3095 .36381 L .31494 .35473 L F
.651 .757 .927 r
.30772 .36873 m .3095 .36381 L .31315 .35967 L F
.646 .762 .934 r
.15348 .46117 m .15485 .4565 L .15826 .45953 L F
.15348 .46117 m .15006 .45814 L .15485 .4565 L F
.655 .753 .922 r
.43182 .29581 m .42888 .2925 L .43393 .29071 L F
.591 .461 .672 r
.60545 .24128 m .60259 .22906 L .60779 .22721 L F
.567 .399 .614 r
.60043 .25019 m .60259 .22906 L .60545 .24128 L F
.6 .487 .696 r
.60259 .22906 m .60496 .21676 L .60779 .22721 L F
.602 .488 .697 r
.66372 .15244 m .66086 .14204 L .66611 .1401 L F
.222 .218 .643 r
.66252 .3574 m .65958 .34505 L .66524 .35245 L F
.652 .755 .925 r
.65958 .34505 m .66229 .34007 L .66524 .35245 L F
.65958 .34505 m .65703 .34182 L .66229 .34007 L F
.603 .489 .697 r
.71235 .3686 m .71477 .35633 L .71722 .35953 L F
.744 .557 .641 r
.61777 .20069 m .61988 .17969 L .62271 .19011 L F
.61777 .20069 m .61488 .18851 L .61988 .17969 L F
.894 .777 .724 r
.30053 .3827 m .3028 .37046 L .30545 .38099 L F
.30053 .3827 m .29737 .37954 L .3028 .37046 L F
.604 .49 .697 r
.78953 .31776 m .7866 .30726 L .79197 .30548 L F
.654 .753 .922 r
.7866 .30726 m .78965 .30218 L .79197 .30548 L F
.7866 .30726 m .78427 .30397 L .78965 .30218 L F
.259 .267 .678 r
.6304 .31776 m .62757 .30726 L .63304 .3127 L F
0 .058 .59 r
.62757 .30726 m .63044 .30941 L .63304 .3127 L F
.62757 .30726 m .62496 .30397 L .63044 .30941 L F
.6 .487 .696 r
.59003 .25386 m .58722 .2434 L .59241 .24156 L F
.657 .75 .918 r
.58722 .2434 m .58974 .23815 L .59241 .24156 L F
.58722 .2434 m .58455 .24 L .58974 .23815 L F
.657 .75 .919 r
.53791 .25499 m .5403 .24977 L .54305 .25316 L F
.53791 .25499 m .53515 .25161 L .5403 .24977 L F
.592 .461 .672 r
.64596 .1791 m .64828 .16506 L .6512 .1772 L F
.647 .762 .933 r
.21577 .44933 m .2173 .44463 L .22061 .44768 L F
.21577 .44933 m .21246 .44628 L .2173 .44463 L F
.607 .504 .711 r
.63401 .10059 m .6312 .09106 L .63643 .08908 L F
.664 .741 .908 r
.6312 .09106 m .63384 .08541 L .63643 .08908 L F
.6312 .09106 m .6286 .0874 L .63384 .08541 L F
.897 .796 .741 r
.62619 .09892 m .6286 .0874 L .6312 .09106 L F
.928 .789 .687 r
.6056 .11522 m .60296 .1116 L .60793 .1012 L F
.663 .742 .909 r
.60793 .1012 m .61051 .09557 L .61314 .09922 L F
.60793 .1012 m .60529 .09755 L .61051 .09557 L F
.59 .46 .671 r
.60296 .1116 m .60529 .09755 L .60793 .1012 L F
.602 .488 .697 r
.66843 .12606 m .66557 .11568 L .67083 .11372 L F
.647 .761 .932 r
.24414 .43472 m .24575 .42998 L .24901 .43305 L F
.24414 .43472 m .24088 .43164 L .24575 .42998 L F
.59 .46 .671 r
.57811 .17706 m .57527 .16491 L .58045 .163 L F
.793 .602 .642 r
.57304 .18588 m .57527 .16491 L .57811 .17706 L F
.57304 .18588 m .57024 .17544 L .57527 .16491 L F
.661 .745 .913 r
.57527 .16491 m .57776 .15946 L .58045 .163 L F
.57527 .16491 m .57258 .16138 L .57776 .15946 L F
.926 .787 .688 r
.57024 .17544 m .57258 .16138 L .57527 .16491 L F
.601 .488 .696 r
.63576 .18982 m .63292 .1794 L .63815 .17749 L F
.567 .399 .614 r
.63084 .2004 m .63292 .1794 L .63576 .18982 L F
.59 .46 .671 r
.58645 .20315 m .5836 .19098 L .58878 .18909 L F
.927 .788 .687 r
.58126 .20503 m .5836 .19098 L .58645 .20315 L F
.58126 .20503 m .57858 .20156 L .5836 .19098 L F
.908 .793 .721 r
.5836 .19098 m .58597 .17866 L .58878 .18909 L F
.5836 .19098 m .58092 .18749 L .58597 .17866 L F
.59 .46 .671 r
.57858 .20156 m .58092 .18749 L .5836 .19098 L F
.663 .743 .909 r
.59257 .11553 m .5951 .10994 L .59776 .11357 L F
.59257 .11553 m .5899 .1119 L .5951 .10994 L F
.6 .487 .696 r
.58753 .12426 m .5899 .1119 L .59257 .11553 L F
.59474 .2275 m .59193 .21705 L .59712 .21518 L F
.744 .557 .641 r
.58974 .23815 m .59193 .21705 L .59474 .2275 L F
.58974 .23815 m .58689 .22592 L .59193 .21705 L F
.909 .794 .721 r
.59193 .21705 m .5943 .20474 L .59712 .21518 L F
.59193 .21705 m .58926 .2136 L .5943 .20474 L F
.58689 .22592 m .58926 .2136 L .59193 .21705 L F
.595 .465 .673 r
.75339 .3309 m .75035 .31858 L .75569 .3168 L F
.941 .802 .679 r
.74805 .33265 m .75035 .31858 L .75339 .3309 L F
.74805 .33265 m .74565 .32941 L .75035 .31858 L F
.654 .754 .923 r
.75035 .31858 m .7533 .31353 L .75569 .3168 L F
.75035 .31858 m .74795 .3153 L .7533 .31353 L F
.941 .802 .679 r
.74565 .32941 m .74795 .3153 L .75035 .31858 L F
.264 .271 .68 r
.65178 .34357 m .64893 .33306 L .65448 .33859 L F
0 .057 .589 r
.64893 .33306 m .65191 .33534 L .65448 .33859 L F
.64893 .33306 m .64637 .32981 L .65191 .33534 L F
.657 .75 .919 r
.55093 .25471 m .55336 .24949 L .55609 .25288 L F
.55093 .25471 m .5482 .25132 L .55336 .24949 L F
.567 .4 .614 r
.66458 .18384 m .66132 .16477 L .66658 .16285 L F
.794 .602 .641 r
.65931 .18574 m .66132 .16477 L .66458 .18384 L F
.65931 .18574 m .65645 .1753 L .66132 .16477 L F
.602 .488 .697 r
.66132 .16477 m .66372 .15244 L .66658 .16285 L F
.647 .762 .933 r
.22875 .44907 m .23032 .44437 L .2336 .44743 L F
.22875 .44907 m .22546 .44603 L .23032 .44437 L F
.646 .762 .934 r
.17942 .46066 m .18086 .45599 L .18423 .45902 L F
.17942 .46066 m .17605 .45764 L .18086 .45599 L F
.663 .742 .909 r
.62097 .10089 m .62358 .09526 L .62619 .09892 L F
.62097 .10089 m .61835 .09725 L .62358 .09526 L F
.655 .753 .922 r
.61691 .29526 m .61951 .29015 L .62213 .29347 L F
.61691 .29526 m .61429 .29195 L .61951 .29015 L F
.801 .919 .532 r
.40852 .30685 m .41057 .30177 L .41354 .30507 L F
.40852 .30685 m .40526 .31079 L .41057 .30177 L F
.603 .49 .697 r
.73789 .34344 m .73499 .33293 L .74032 .33117 L F
.653 .755 .924 r
.73499 .33293 m .73791 .32791 L .74032 .33117 L F
.73499 .33293 m .73257 .32968 L .73791 .32791 L F
.921 .807 .718 r
.73015 .34196 m .73257 .32968 L .73499 .33293 L F
.927 .788 .687 r
.58597 .17866 m .5883 .16462 L .59116 .17676 L F
.58597 .17866 m .58329 .17515 L .5883 .16462 L F
.601 .488 .697 r
.6488 .18953 m .64596 .1791 L .6512 .1772 L F
.744 .557 .641 r
.64391 .20011 m .64596 .1791 L .6488 .18953 L F
.64391 .20011 m .64099 .18793 L .64596 .1791 L F
.275 .279 .682 r
.694 .37059 m .69681 .36568 L .69929 .36887 L F
.59 .46 .672 r
.5943 .20474 m .59663 .19069 L .59949 .20286 L F
.6 .487 .696 r
.60779 .22721 m .60496 .21676 L .61017 .2149 L F
.60496 .21676 m .60734 .20445 L .61017 .2149 L F
.654 .754 .923 r
.7634 .3183 m .76639 .31325 L .76876 .31653 L F
.7634 .3183 m .76103 .31503 L .76639 .31325 L F
1 0 0 r
.7634 .3183 Mdot
.653 .755 .924 r
.34381 .33279 m .34568 .32778 L .34877 .33103 L F
.34381 .33279 m .34072 .32954 L .34568 .32778 L F
.896 .779 .724 r
.33843 .34182 m .34072 .32954 L .34381 .33279 L F
.6 .487 .696 r
.56396 .25443 m .56633 .24213 L .56913 .25259 L F
1 0 0 r
.56396 .25443 Mdot
.652 .756 .926 r
.67031 .35887 m .67305 .35392 L .67557 .35713 L F
.67031 .35887 m .66778 .35566 L .67305 .35392 L F
.607 .505 .711 r
.6601 .09998 m .65728 .09045 L .66254 .08847 L F
.664 .741 .908 r
.65728 .09045 m .65999 .08479 L .66254 .08847 L F
.65728 .09045 m .65473 .08678 L .65999 .08479 L F
.898 .798 .74 r
.6523 .09831 m .65473 .08678 L .65728 .09045 L F
.89 .771 .725 r
.1924 .46041 m .18905 .45738 L .19463 .44819 L F
1 0 0 r
.1924 .46041 Mdot
.594 .482 .695 r
.30545 .38099 m .3028 .37046 L .30772 .36873 L F
.651 .757 .927 r
.3028 .37046 m .30457 .36554 L .30772 .36873 L F
.3028 .37046 m .29964 .36727 L .30457 .36554 L F
.894 .777 .724 r
.29737 .37954 m .29964 .36727 L .3028 .37046 L F
.607 .504 .711 r
.63401 .10059 m .63643 .08908 L .63924 .09861 L F
.57 .409 .624 r
.58421 .22249 m .58126 .20503 L .58645 .20315 L F
.767 .587 .654 r
.57902 .22435 m .58126 .20503 L .58421 .22249 L F
.57902 .22435 m .57621 .21389 L .58126 .20503 L F
.909 .793 .721 r
.57621 .21389 m .57858 .20156 L .58126 .20503 L F
.907 .768 .696 r
.25939 .42223 m .25615 .41913 L .26179 .40813 L F
.8 .892 .474 r
.26179 .40813 m .26345 .40331 L .26668 .40644 L F
.26179 .40813 m .25779 .41434 L .26345 .40331 L F
.648 .76 .931 r
.25615 .41913 m .25779 .41434 L .26179 .40813 L F
.263 0 .046 r
.3722 .31817 m .37371 .32219 L .37719 .3164 L F
.3722 .31817 m .3687 .32397 L .37371 .32219 L F
.603 .49 .697 r
.74322 .34169 m .74565 .32941 L .74805 .33265 L F
1 0 0 r
.74805 .33265 Mdot
.919 .806 .718 r
.70705 .37032 m .70947 .35807 L .71235 .3686 L F
.70705 .37032 m .70458 .36714 L .70947 .35807 L F
.591 .461 .672 r
.61255 .20258 m .60967 .1904 L .61488 .18851 L F
.929 .79 .686 r
.60734 .20445 m .60967 .1904 L .61255 .20258 L F
.60734 .20445 m .6047 .20098 L .60967 .1904 L F
.923 .81 .717 r
.77647 .31803 m .77412 .31476 L .7789 .30576 L F
1 0 0 r
.77647 .31803 Mdot
.653 .755 .924 r
.35681 .33252 m .35374 .32927 L .35872 .32751 L F
.909 .794 .721 r
.577 .25414 m .57431 .25076 L .57937 .24185 L F
1 0 0 r
.577 .25414 Mdot
.652 .756 .926 r
.68336 .3586 m .68613 .35366 L .68864 .35687 L F
.68336 .3586 m .68085 .3554 L .68613 .35366 L F
1 0 0 r
.68336 .3586 Mdot
.153 0 0 r
.47555 .26863 m .47767 .27059 L .48064 .26681 L F
.47555 .26863 m .47256 .27241 L .47767 .27059 L F
.6 .487 .696 r
.58878 .18909 m .58597 .17866 L .59116 .17676 L F
.58092 .18749 m .58329 .17515 L .58597 .17866 L F
.663 .742 .909 r
.64705 .10029 m .64973 .09465 L .6523 .09831 L F
.64705 .10029 m .64448 .09664 L .64973 .09465 L F
.6 .487 .696 r
.59712 .21518 m .5943 .20474 L .59949 .20286 L F
.649 .759 .93 r
.27479 .40787 m .27157 .40475 L .27648 .40305 L F
.654 .754 .923 r
.38521 .31789 m .38719 .31284 L .39021 .31612 L F
.38521 .31789 m .38218 .31462 L .38719 .31284 L F
.602 .488 .697 r
.66658 .16285 m .66372 .15244 L .66898 .15051 L F
.66372 .15244 m .66611 .1401 L .66898 .15051 L F
.794 .602 .642 r
.6206 .21115 m .62271 .19011 L .6256 .20229 L F
.6206 .21115 m .61777 .20069 L .62271 .19011 L F
.604 .49 .697 r
.78953 .31776 m .79197 .30548 L .79491 .31599 L F
1 0 0 r
.78953 .31776 Mdot
.259 .267 .678 r
.6304 .31776 m .63304 .3127 L .63563 .31599 L F
.6 .487 .696 r
.59003 .25386 m .59241 .24156 L .59523 .25203 L F
.656 .751 .92 r
.48857 .26835 m .49083 .26317 L .49367 .26653 L F
.48857 .26835 m .48573 .26499 L .49083 .26317 L F
.261 0 .044 r
.43923 .27995 m .44112 .28376 L .44428 .27814 L F
.655 .753 .922 r
.43393 .29071 m .43605 .28557 L .43923 .27995 L F
.261 0 .044 r
.43923 .27995 m .43605 .28557 L .44112 .28376 L F
.607 .505 .711 r
.6601 .09998 m .66254 .08847 L .66536 .09801 L F
.6 .487 .696 r
.61017 .2149 m .60734 .20445 L .61255 .20258 L F
.592 .462 .672 r
.67138 .13817 m .66843 .12606 L .6737 .12411 L F
.66611 .1401 m .66843 .12606 L .67138 .13817 L F
.602 .488 .697 r
.66843 .12606 m .67083 .11372 L .6737 .12411 L F
.6 .487 .696 r
.56913 .25259 m .56633 .24213 L .5715 .24029 L F
.657 .75 .918 r
.56633 .24213 m .56879 .23687 L .5715 .24029 L F
.56633 .24213 m .56362 .23872 L .56879 .23687 L F
.594 .464 .673 r
.72784 .35606 m .72483 .34371 L .73015 .34196 L F
.72253 .3578 m .72483 .34371 L .72784 .35606 L F
.652 .755 .925 r
.72483 .34371 m .72772 .33872 L .73015 .34196 L F
.72483 .34371 m .72239 .34048 L .72772 .33872 L F
.267 0 .052 r
.51698 .25372 m .5193 .25739 L .52211 .25189 L F
.51698 .25372 m .51416 .25923 L .5193 .25739 L F
.859 .953 .604 r
.19463 .44819 m .19611 .44348 L .19946 .44654 L F
.19463 .44819 m .19051 .45269 L .19611 .44348 L F
.646 .762 .934 r
.18905 .45738 m .19051 .45269 L .19463 .44819 L F
.591 .461 .672 r
.63866 .202 m .63576 .18982 L .64099 .18793 L F
.794 .602 .642 r
.63368 .21087 m .63576 .18982 L .63866 .202 L F
.63368 .21087 m .63084 .2004 L .63576 .18982 L F
.601 .488 .696 r
.63576 .18982 m .63815 .17749 L .64099 .18793 L F
.797 .916 .527 r
.42384 .2943 m .42593 .28918 L .42888 .2925 L F
.42384 .2943 m .42065 .29818 L .42593 .28918 L F
.928 .789 .687 r
.59241 .24156 m .58974 .23815 L .59474 .2275 L F
.264 .271 .68 r
.65178 .34357 m .65448 .33859 L .65703 .34182 L F
.652 .755 .925 r
.33347 .34357 m .33532 .33859 L .33843 .34182 L F
.33347 .34357 m .33036 .34034 L .33532 .33859 L F
.603 .489 .697 r
.71235 .3686 m .70947 .35807 L .71477 .35633 L F
.652 .756 .926 r
.70947 .35807 m .71231 .35312 L .71477 .35633 L F
.70947 .35807 m .707 .35486 L .71231 .35312 L F
.919 .806 .718 r
.70458 .36714 m .707 .35486 L .70947 .35807 L F
.207 .207 .638 r
.61429 .29195 m .61141 .27967 L .61689 .28682 L F
.573 .114 0 r
.61141 .27967 m .61425 .28348 L .61689 .28682 L F
.61141 .27967 m .60878 .27633 L .61425 .28348 L F
.656 .752 .921 r
.45225 .27967 m .45441 .27451 L .45732 .27786 L F
.45225 .27967 m .44934 .27633 L .45441 .27451 L F
.592 .461 .672 r
.6761 .11175 m .67315 .09968 L .67842 .0977 L F
.67083 .11372 m .67315 .09968 L .6761 .11175 L F
.663 .742 .909 r
.67315 .09968 m .6759 .09404 L .67842 .0977 L F
.67315 .09968 m .67062 .09603 L .6759 .09404 L F
.65 .758 .928 r
.29245 .38126 m .29419 .37637 L .29737 .37954 L F
.29245 .38126 m .28927 .37809 L .29419 .37637 L F
.654 .753 .922 r
.7789 .30576 m .78194 .30067 L .78427 .30397 L F
.7789 .30576 m .77656 .30246 L .78194 .30067 L F
.604 .49 .697 r
.77412 .31476 m .77656 .30246 L .7789 .30576 L F
.768 .587 .654 r
.57776 .15946 m .58001 .14025 L .58282 .15066 L F
.57776 .15946 m .57495 .14903 L .58001 .14025 L F
.662 .744 .911 r
.58001 .14025 m .57732 .13667 L .58251 .13473 L F
.907 .792 .721 r
.57495 .14903 m .57732 .13667 L .58001 .14025 L F
.657 .75 .918 r
.57937 .24185 m .58187 .23659 L .58455 .24 L F
.57937 .24185 m .57668 .23844 L .58187 .23659 L F
.6 .487 .696 r
.57431 .25076 m .57668 .23844 L .57937 .24185 L F
.603 .49 .697 r
.73789 .34344 m .74032 .33117 L .74322 .34169 L F
1 0 0 r
.73789 .34344 Mdot
.657 .75 .919 r
.53001 .25344 m .53238 .24821 L .53515 .25161 L F
.53001 .25344 m .52724 .25005 L .53238 .24821 L F
.647 .762 .933 r
.20762 .44793 m .20913 .44322 L .21246 .44628 L F
.20762 .44793 m .20429 .44488 L .20913 .44322 L F
.652 .756 .926 r
.31808 .35793 m .31494 .35473 L .31988 .35299 L F
.646 .762 .934 r
.15826 .45953 m .15965 .45485 L .16305 .45789 L F
.15826 .45953 m .15485 .4565 L .15965 .45485 L F
.567 .4 .614 r
.65202 .2087 m .6488 .18953 L .65405 .18763 L F
.716 .508 .607 r
.64704 .2176 m .6488 .18953 L .65202 .2087 L F
.64704 .2176 m .64391 .20011 L .6488 .18953 L F
.601 .488 .697 r
.6488 .18953 m .6512 .1772 L .65405 .18763 L F
.59 .46 .671 r
.60296 .1116 m .60009 .09953 L .60529 .09755 L F
.927 .788 .687 r
.59776 .11357 m .60009 .09953 L .60296 .1116 L F
.59776 .11357 m .5951 .10994 L .60009 .09953 L F
.663 .742 .909 r
.60009 .09953 m .60265 .09389 L .60529 .09755 L F
.60009 .09953 m .59744 .09587 L .60265 .09389 L F
.927 .788 .687 r
.5951 .10994 m .59744 .09587 L .60009 .09953 L F
.591 .461 .672 r
.61066 .23943 m .60779 .22721 L .613 .22535 L F
.60545 .24128 m .60779 .22721 L .61066 .23943 L F
.6 .487 .696 r
.60779 .22721 m .61017 .2149 L .613 .22535 L F
.602 .488 .697 r
.66898 .15051 m .66611 .1401 L .67138 .13817 L F
.59 .46 .671 r
.57858 .20156 m .57574 .18938 L .58092 .18749 L F
.793 .602 .643 r
.57351 .21043 m .57574 .18938 L .57858 .20156 L F
.57351 .21043 m .5707 .19997 L .57574 .18938 L F
.908 .792 .721 r
.57574 .18938 m .57811 .17706 L .58092 .18749 L F
.57574 .18938 m .57304 .18588 L .57811 .17706 L F
.926 .787 .687 r
.5707 .19997 m .57304 .18588 L .57574 .18938 L F
.6 .487 .696 r
.58753 .12426 m .58471 .11387 L .5899 .1119 L F
.745 .557 .64 r
.58251 .13473 m .58471 .11387 L .58753 .12426 L F
.58251 .13473 m .57966 .12261 L .58471 .11387 L F
.663 .743 .909 r
.58471 .11387 m .58723 .10827 L .5899 .1119 L F
.58471 .11387 m .58203 .11024 L .58723 .10827 L F
.907 .792 .721 r
.57966 .12261 m .58203 .11024 L .58471 .11387 L F
.216 .213 .641 r
.64113 .33157 m .64379 .32655 L .64637 .32981 L F
.657 .75 .919 r
.54305 .25316 m .54545 .24793 L .5482 .25132 L F
.54305 .25316 m .5403 .24977 L .54545 .24793 L F
.647 .762 .933 r
.22061 .44768 m .22216 .44297 L .22546 .44603 L F
.22061 .44768 m .2173 .44463 L .22216 .44297 L F
.252 .263 .677 r
.60357 .27814 m .60074 .26765 L .60613 .27297 L F
.656 .751 .92 r
.60074 .26765 m .6033 .26246 L .60613 .27297 L F
.60074 .26765 m .59809 .26429 L .6033 .26246 L F
1 0 0 r
.60074 .26765 Mdot
.607 .504 .711 r
.63924 .09861 m .63643 .08908 L .64167 .08709 L F
.664 .741 .908 r
.63643 .08908 m .63908 .08341 L .64167 .08709 L F
.63643 .08908 m .63384 .08541 L .63908 .08341 L F
.663 .742 .909 r
.61314 .09922 m .61573 .09359 L .61835 .09725 L F
.61314 .09922 m .61051 .09557 L .61573 .09359 L F
.602 .488 .697 r
.6737 .12411 m .67083 .11372 L .6761 .11175 L F
.892 .775 .725 r
.24901 .43305 m .24575 .42998 L .25127 .42081 L F
.59 .46 .671 r
.57811 .17706 m .58045 .163 L .58329 .17515 L F
.908 .792 .721 r
.58045 .163 m .57776 .15946 L .58282 .15066 L F
.654 .754 .923 r
.75569 .3168 m .75866 .31175 L .76103 .31503 L F
.75569 .3168 m .7533 .31353 L .75866 .31175 L F
.567 .4 .614 r
.60852 .26064 m .60545 .24128 L .61066 .23943 L F
.744 .557 .641 r
.6033 .26246 m .60545 .24128 L .60852 .26064 L F
.6033 .26246 m .60043 .25019 L .60545 .24128 L F
.908 .792 .721 r
.55609 .25288 m .55336 .24949 L .55845 .24057 L F
1 0 0 r
.55609 .25288 Mdot
.592 .462 .672 r
.66952 .175 m .66658 .16285 L .67184 .16093 L F
.567 .4 .614 r
.66458 .18384 m .66658 .16285 L .66952 .175 L F
.602 .488 .697 r
.66658 .16285 m .66898 .15051 L .67184 .16093 L F
.647 .762 .933 r
.2336 .44743 m .23032 .44437 L .23518 .44271 L F
.222 .218 .643 r
.66252 .3574 m .66524 .35245 L .66778 .35566 L F
.646 .762 .934 r
.18423 .45902 m .18568 .45434 L .18905 .45738 L F
.18423 .45902 m .18086 .45599 L .18568 .45434 L F
.897 .796 .741 r
.62619 .09892 m .62358 .09526 L .6286 .0874 L F
.258 .266 .678 r
.62496 .30397 m .62213 .29347 L .62759 .29887 L F
0 .061 .594 r
.62213 .29347 m .62497 .29555 L .62759 .29887 L F
.62213 .29347 m .61951 .29015 L .62497 .29555 L F
.654 .753 .922 r
.41354 .30507 m .41057 .30177 L .4156 .29998 L F
.603 .49 .697 r
.74322 .34169 m .74032 .33117 L .74565 .32941 L F
.653 .755 .924 r
.74032 .33117 m .74325 .32615 L .74565 .32941 L F
.74032 .33117 m .73791 .32791 L .74325 .32615 L F
.601 .488 .697 r
.65405 .18763 m .6512 .1772 L .65645 .1753 L F
.651 .757 .927 r
.69929 .36887 m .70211 .36395 L .70458 .36714 L F
.69929 .36887 m .69681 .36568 L .70211 .36395 L F
1 0 0 r
.69929 .36887 Mdot
.6 .487 .696 r
.613 .22535 m .61017 .2149 L .61538 .21303 L F
.61017 .2149 m .61255 .20258 L .61538 .21303 L F
.923 .81 .717 r
.76876 .31653 m .77119 .30425 L .77412 .31476 L F
.76876 .31653 m .76639 .31325 L .77119 .30425 L F
.59 .459 .671 r
.56362 .23872 m .56079 .2265 L .56596 .22464 L F
.926 .787 .688 r
.55845 .24057 m .56079 .2265 L .56362 .23872 L F
.55845 .24057 m .55572 .23716 L .56079 .2265 L F
.658 .749 .917 r
.56079 .2265 m .56325 .2212 L .56596 .22464 L F
.56079 .2265 m .55807 .22306 L .56325 .2212 L F
.926 .787 .688 r
.55572 .23716 m .55807 .22306 L .56079 .2265 L F
.653 .755 .924 r
.34877 .33103 m .35066 .32601 L .35374 .32927 L F
.34877 .33103 m .34568 .32778 L .35066 .32601 L F
.6 .487 .696 r
.56913 .25259 m .5715 .24029 L .57431 .25076 L F
1 0 0 r
.56913 .25259 Mdot
.652 .756 .926 r
.67557 .35713 m .67833 .35218 L .68085 .3554 L F
.67557 .35713 m .67305 .35392 L .67833 .35218 L F
.6 .487 .696 r
.58092 .18749 m .57811 .17706 L .58329 .17515 L F
.607 .505 .711 r
.66536 .09801 m .66254 .08847 L .6678 .08648 L F
.664 .741 .908 r
.66254 .08847 m .66526 .0828 L .6678 .08648 L F
.66254 .08847 m .65999 .08479 L .66526 .0828 L F
.651 .757 .927 r
.30772 .36873 m .30457 .36554 L .3095 .36381 L F
.607 .504 .711 r
.63924 .09861 m .64167 .08709 L .64448 .09664 L F
.57 .409 .624 r
.58421 .22249 m .58645 .20315 L .58926 .2136 L F
.649 .759 .93 r
.26668 .40644 m .26835 .40162 L .27157 .40475 L F
.26668 .40644 m .26345 .40331 L .26835 .40162 L F
.263 0 .046 r
.37719 .3164 m .37873 .32041 L .38218 .31462 L F
.37719 .3164 m .37371 .32219 L .37873 .32041 L F
1 0 0 r
.75339 .3309 Mdot
.591 .461 .672 r
.61255 .20258 m .61488 .18851 L .61777 .20069 L F
.589 .459 .671 r
.57732 .13667 m .57448 .12456 L .57966 .12261 L F
.793 .602 .642 r
.57225 .14546 m .57448 .12456 L .57732 .13667 L F
.57225 .14546 m .56944 .13503 L .57448 .12456 L F
.681 .802 .344 r
.57448 .12456 m .57697 .11899 L .57966 .12261 L F
.57448 .12456 m .57192 .12947 L .57697 .11899 L F
.764 .893 .49 r
.56944 .13503 m .57192 .12947 L .57448 .12456 L F
.844 .945 .583 r
.25127 .42081 m .2529 .41603 L .25615 .41913 L F
.25127 .42081 m .24737 .42521 L .2529 .41603 L F
.647 .761 .932 r
.24575 .42998 m .24737 .42521 L .25127 .42081 L F
0 .066 .599 r
.68864 .35687 m .69181 .35927 L .69431 .36248 L F
.68864 .35687 m .68613 .35366 L .69181 .35927 L F
1 0 0 r
.68864 .35687 Mdot
.153 0 0 r
.48064 .26681 m .48278 .26877 L .48573 .26499 L F
.48064 .26681 m .47767 .27059 L .48278 .26877 L F
.898 .798 .74 r
.6523 .09831 m .64973 .09465 L .65473 .08678 L F
.654 .754 .923 r
.39021 .31612 m .39221 .31106 L .39522 .31435 L F
.39021 .31612 m .38719 .31284 L .39221 .31106 L F
.599 .486 .696 r
.55336 .24949 m .55572 .23716 L .55845 .24057 L F
.602 .488 .697 r
.67184 .16093 m .66898 .15051 L .67425 .14858 L F
.66898 .15051 m .67138 .13817 L .67425 .14858 L F
.938 .8 .68 r
.71477 .35633 m .71231 .35312 L .71708 .34223 L F
.92 .806 .718 r
.71708 .34223 m .7195 .32995 L .72239 .34048 L F
.71708 .34223 m .71463 .33899 L .7195 .32995 L F
.594 .463 .673 r
.71231 .35312 m .71463 .33899 L .71708 .34223 L F
.646 .762 .934 r
.13708 .45839 m .1384 .45371 L .14185 .45675 L F
.13708 .45839 m .13362 .45536 L .1384 .45371 L F
1 0 0 r
.79491 .31599 Mdot
.654 .754 .923 r
.63563 .31599 m .63829 .31092 L .64121 .32328 L F
.63563 .31599 m .63304 .3127 L .63829 .31092 L F
.928 .788 .687 r
.58455 .24 m .58689 .22592 L .58974 .23815 L F
.58455 .24 m .58187 .23659 L .58689 .22592 L F
.909 .794 .721 r
.58689 .22592 m .58421 .22249 L .58926 .2136 L F
.59 .46 .671 r
.58187 .23659 m .58421 .22249 L .58689 .22592 L F
.652 .755 .925 r
.32541 .34209 m .32724 .3371 L .33036 .34034 L F
.32541 .34209 m .32228 .33886 L .32724 .3371 L F
.584 .454 .669 r
.31988 .35299 m .32228 .33886 L .32541 .34209 L F
.591 .46 .672 r
.59809 .26429 m .59523 .25203 L .60043 .25019 L F
.656 .751 .92 r
.49367 .26653 m .49595 .26134 L .49878 .26471 L F
.49367 .26653 m .49083 .26317 L .49595 .26134 L F
.252 .263 .677 r
.60357 .27814 m .60613 .27297 L .60878 .27633 L F
.724 .835 .389 r
.44428 .27814 m .44643 .27297 L .44934 .27633 L F
.44428 .27814 m .44112 .28376 L .44643 .27297 L F
.607 .505 .711 r
.66536 .09801 m .6678 .08648 L .67062 .09603 L F
.6 .487 .696 r
.61538 .21303 m .61255 .20258 L .61777 .20069 L F
.604 .49 .697 r
.77412 .31476 m .77119 .30425 L .77656 .30246 L F
.654 .753 .922 r
.77119 .30425 m .77421 .29915 L .77656 .30246 L F
.77119 .30425 m .76883 .30094 L .77421 .29915 L F
.923 .81 .717 r
.76639 .31325 m .76883 .30094 L .77119 .30425 L F
.592 .462 .672 r
.67665 .13622 m .6737 .12411 L .67897 .12216 L F
.67138 .13817 m .6737 .12411 L .67665 .13622 L F
.602 .488 .697 r
.6737 .12411 m .6761 .11175 L .67897 .12216 L F
.6 .487 .696 r
.57431 .25076 m .5715 .24029 L .57668 .23844 L F
.657 .75 .918 r
.5715 .24029 m .57398 .23502 L .57668 .23844 L F
.5715 .24029 m .56879 .23687 L .57398 .23502 L F
.921 .807 .718 r
.73015 .34196 m .72772 .33872 L .73257 .32968 L F
.675 .798 .338 r
.52211 .25189 m .52446 .24666 L .52724 .25005 L F
.52211 .25189 m .5193 .25739 L .52446 .24666 L F
.647 .762 .933 r
.19946 .44654 m .20095 .44182 L .20429 .44488 L F
.19946 .44654 m .19611 .44348 L .20095 .44182 L F
.646 .762 .934 r
.15006 .45814 m .15142 .45346 L .15485 .4565 L F
.15006 .45814 m .14663 .45511 L .15142 .45346 L F
.591 .461 .672 r
.63866 .202 m .64099 .18793 L .64391 .20011 L F
.655 .753 .922 r
.42888 .2925 m .43098 .28738 L .43393 .29071 L F
.42888 .2925 m .42593 .28918 L .43098 .28738 L F
.652 .755 .925 r
.65703 .34182 m .65974 .33683 L .66229 .34007 L F
.65703 .34182 m .65448 .33859 L .65974 .33683 L F
.896 .779 .724 r
.33843 .34182 m .33532 .33859 L .34072 .32954 L F
.656 .752 .921 r
.45732 .27786 m .45949 .27269 L .46239 .27605 L F
.45732 .27786 m .45441 .27451 L .45949 .27269 L F
.592 .461 .672 r
.68138 .10979 m .67842 .0977 L .6837 .09572 L F
.6761 .11175 m .67842 .0977 L .68138 .10979 L F
.663 .742 .909 r
.67842 .0977 m .68119 .09206 L .6837 .09572 L F
.67842 .0977 m .6759 .09404 L .68119 .09206 L F
.894 .777 .724 r
.29737 .37954 m .29419 .37637 L .29964 .36727 L F
.601 .487 .696 r
.62844 .21274 m .6256 .20229 L .63084 .2004 L F
.768 .587 .654 r
.62344 .22163 m .6256 .20229 L .62844 .21274 L F
.62344 .22163 m .6206 .21115 L .6256 .20229 L F
.654 .753 .922 r
.78427 .30397 m .78732 .29887 L .78965 .30218 L F
.78427 .30397 m .78194 .30067 L .78732 .29887 L F
.258 .266 .678 r
.62496 .30397 m .62759 .29887 L .63044 .30941 L F
.744 .557 .641 r
.57398 .23502 m .57621 .21389 L .57902 .22435 L F
.57398 .23502 m .57114 .22277 L .57621 .21389 L F
.909 .793 .721 r
.57621 .21389 m .57351 .21043 L .57858 .20156 L F
.57114 .22277 m .57351 .21043 L .57621 .21389 L F
1 0 0 r
.74322 .34169 Mdot
.657 .75 .919 r
.53515 .25161 m .53754 .24637 L .5403 .24977 L F
.53515 .25161 m .53238 .24821 L .53754 .24637 L F
.647 .762 .933 r
.21246 .44628 m .21398 .44156 L .2173 .44463 L F
.21246 .44628 m .20913 .44322 L .21398 .44156 L F
.664 .741 .908 r
.6286 .0874 m .63124 .08172 L .63384 .08541 L F
.6286 .0874 m .626 .08372 L .63124 .08172 L F
.606 .504 .711 r
.62358 .09526 m .626 .08372 L .6286 .0874 L F
.646 .762 .934 r
.16305 .45789 m .16445 .4532 L .16785 .45624 L F
.16305 .45789 m .15965 .45485 L .16445 .4532 L F
.567 .4 .614 r
.65729 .20682 m .65405 .18763 L .65931 .18574 L F
.65202 .2087 m .65405 .18763 L .65729 .20682 L F
.601 .488 .697 r
.65405 .18763 m .65645 .1753 L .65931 .18574 L F
.663 .742 .909 r
.60529 .09755 m .60787 .0919 L .61051 .09557 L F
.60529 .09755 m .60265 .09389 L .60787 .0919 L F
.65 .759 .929 r
.28195 .39392 m .27874 .39077 L .28366 .38906 L F
.894 .776 .724 r
.27648 .40305 m .27874 .39077 L .28195 .39392 L F
.591 .461 .672 r
.61588 .23759 m .613 .22535 L .61822 .22349 L F
.61066 .23943 m .613 .22535 L .61588 .23759 L F
.6 .487 .696 r
.613 .22535 m .61538 .21303 L .61822 .22349 L F
.602 .488 .697 r
.67425 .14858 m .67138 .13817 L .67665 .13622 L F
.603 .489 .697 r
.72239 .34048 m .7195 .32995 L .72482 .32819 L F
.653 .755 .924 r
.7195 .32995 m .72238 .32492 L .72482 .32819 L F
.7195 .32995 m .71705 .32669 L .72238 .32492 L F
.92 .806 .718 r
.71463 .33899 m .71705 .32669 L .7195 .32995 L F
.647 .761 .932 r
.24088 .43164 m .24248 .42689 L .24575 .42998 L F
.24088 .43164 m .23761 .42856 L .24248 .42689 L F
.906 .767 .696 r
.23518 .44271 m .23761 .42856 L .24088 .43164 L F
.926 .787 .688 r
.57024 .17544 m .56753 .17192 L .57258 .16138 L F
.907 .792 .721 r
.57258 .16138 m .57495 .14903 L .57776 .15946 L F
.57258 .16138 m .56988 .15783 L .57495 .14903 L F
.589 .459 .671 r
.56753 .17192 m .56988 .15783 L .57258 .16138 L F
1 0 0 r
.72784 .35606 Mdot
.572 .411 .625 r
.64178 .21947 m .63866 .202 L .64391 .20011 L F
.768 .587 .654 r
.63653 .22134 m .63866 .202 L .64178 .21947 L F
.63653 .22134 m .63368 .21087 L .63866 .202 L F
.663 .743 .909 r
.5899 .1119 m .59243 .1063 L .5951 .10994 L F
.5899 .1119 m .58723 .10827 L .59243 .1063 L F
.941 .802 .679 r
.74565 .32941 m .74325 .32615 L .74795 .3153 L F
.654 .754 .923 r
.74795 .3153 m .75091 .31024 L .7533 .31353 L F
.74795 .3153 m .74555 .31202 L .75091 .31024 L F
.594 .464 .673 r
.74325 .32615 m .74555 .31202 L .74795 .3153 L F
.653 .755 .924 r
.64637 .32981 m .64905 .32478 L .65191 .33534 L F
.64637 .32981 m .64379 .32655 L .64905 .32478 L F
.907 .792 .721 r
.5482 .25132 m .55056 .23901 L .55336 .24949 L F
.5482 .25132 m .54545 .24793 L .55056 .23901 L F
1 0 0 r
.5482 .25132 Mdot
.647 .762 .933 r
.22546 .44603 m .22702 .44131 L .23032 .44437 L F
.22546 .44603 m .22216 .44297 L .22702 .44131 L F
.607 .504 .711 r
.64448 .09664 m .64167 .08709 L .64691 .0851 L F
.664 .741 .908 r
.64167 .08709 m .64434 .08142 L .64691 .0851 L F
.64167 .08709 m .63908 .08341 L .64434 .08142 L F
.646 .762 .934 r
.17605 .45764 m .17748 .45295 L .18086 .45599 L F
.17605 .45764 m .17266 .4546 L .17748 .45295 L F
.897 .795 .741 r
.61835 .09725 m .62077 .08571 L .62358 .09526 L F
.61835 .09725 m .61573 .09359 L .62077 .08571 L F
.207 .207 .638 r
.61429 .29195 m .61689 .28682 L .61951 .29015 L F
.602 .488 .697 r
.67897 .12216 m .6761 .11175 L .68138 .10979 L F
.653 .755 .924 r
.73257 .32968 m .73549 .32465 L .73791 .32791 L F
.73257 .32968 m .73015 .32642 L .73549 .32465 L F
.603 .489 .697 r
.72772 .33872 m .73015 .32642 L .73257 .32968 L F
.654 .754 .923 r
.76103 .31503 m .76402 .30996 L .76639 .31325 L F
.76103 .31503 m .75866 .31175 L .76402 .30996 L F
.653 .755 .924 r
.34072 .32954 m .34258 .32451 L .34568 .32778 L F
.34072 .32954 m .33761 .32628 L .34258 .32451 L F
.896 .779 .724 r
.33532 .33859 m .33761 .32628 L .34072 .32954 L F
.567 .4 .614 r
.61375 .2588 m .61066 .23943 L .61588 .23759 L F
.60852 .26064 m .61066 .23943 L .61375 .2588 L F
.592 .462 .672 r
.6748 .17309 m .67184 .16093 L .67712 .15901 L F
.66952 .175 m .67184 .16093 L .6748 .17309 L F
.602 .488 .697 r
.67184 .16093 m .67425 .14858 L .67712 .15901 L F
.652 .756 .926 r
.66778 .35566 m .67052 .3507 L .67305 .35392 L F
.66778 .35566 m .66524 .35245 L .67052 .3507 L F
.744 .557 .641 r
.56799 .19648 m .57024 .17544 L .57304 .18588 L F
.56799 .19648 m .56516 .18428 L .57024 .17544 L F
.908 .792 .721 r
.56516 .18428 m .56753 .17192 L .57024 .17544 L F
.664 .741 .908 r
.65473 .08678 m .65744 .08111 L .65999 .08479 L F
.65473 .08678 m .65217 .08311 L .65744 .08111 L F
.607 .504 .711 r
.64973 .09465 m .65217 .08311 L .65473 .08678 L F
.646 .762 .934 r
.18905 .45738 m .18568 .45434 L .19051 .45269 L F
1 0 0 r
.18905 .45738 Mdot
.651 .757 .927 r
.29964 .36727 m .3014 .36234 L .30457 .36554 L F
.29964 .36727 m .29646 .36408 L .3014 .36234 L F
.894 .777 .724 r
.29419 .37637 m .29646 .36408 L .29964 .36727 L F
.919 .806 .718 r
.70458 .36714 m .70211 .36395 L .707 .35486 L F
.6 .487 .696 r
.61822 .22349 m .61538 .21303 L .6206 .21115 L F
.61538 .21303 m .61777 .20069 L .6206 .21115 L F
.59 .459 .671 r
.56879 .23687 m .56596 .22464 L .57114 .22277 L F
.56362 .23872 m .56596 .22464 L .56879 .23687 L F
.658 .749 .917 r
.56596 .22464 m .56843 .21933 L .57114 .22277 L F
.56596 .22464 m .56325 .2212 L .56843 .21933 L F
.653 .755 .924 r
.35374 .32927 m .35564 .32424 L .35872 .32751 L F
.35374 .32927 m .35066 .32601 L .35564 .32424 L F
.907 .792 .721 r
.57495 .14903 m .57225 .14546 L .57732 .13667 L F
.56988 .15783 m .57225 .14546 L .57495 .14903 L F
.652 .756 .926 r
.68085 .3554 m .68362 .35043 L .68613 .35366 L F
.68085 .3554 m .67833 .35218 L .68362 .35043 L F
1 0 0 r
.68085 .3554 Mdot
.607 .505 .711 r
.67062 .09603 m .6678 .08648 L .67307 .08449 L F
.664 .741 .908 r
.6678 .08648 m .67054 .0808 L .67307 .08449 L F
.6678 .08648 m .66526 .0828 L .67054 .0808 L F
.607 .504 .711 r
.64448 .09664 m .64691 .0851 L .64973 .09465 L F
.649 .759 .93 r
.27157 .40475 m .27326 .39992 L .27648 .40305 L F
.27157 .40475 m .26835 .40162 L .27326 .39992 L F
.263 0 .046 r
.38218 .31462 m .38375 .31863 L .38719 .31284 L F
.38218 .31462 m .37873 .32041 L .38375 .31863 L F
.599 .486 .696 r
.55336 .24949 m .55056 .23901 L .55572 .23716 L F
.657 .75 .918 r
.55056 .23901 m .55299 .23374 L .55572 .23716 L F
.55056 .23901 m .54782 .23559 L .55299 .23374 L F
.907 .792 .721 r
.54545 .24793 m .54782 .23559 L .55056 .23901 L F
.594 .463 .673 r
.71231 .35312 m .70931 .34075 L .71463 .33899 L F
.938 .799 .681 r
.707 .35486 m .70931 .34075 L .71231 .35312 L F
.707 .35486 m .70453 .35164 L .70931 .34075 L F
.652 .755 .925 r
.70931 .34075 m .71217 .33575 L .71463 .33899 L F
.70931 .34075 m .70685 .33751 L .71217 .33575 L F
.938 .799 .681 r
.70453 .35164 m .70685 .33751 L .70931 .34075 L F
.568 .4 .615 r
.67282 .19415 m .66952 .175 L .6748 .17309 L F
.745 .557 .64 r
.66753 .19605 m .66952 .175 L .67282 .19415 L F
.66753 .19605 m .66458 .18384 L .66952 .175 L F
.567 .4 .614 r
.6316 .23202 m .62844 .21274 L .63368 .21087 L F
.744 .557 .641 r
.62635 .23388 m .62844 .21274 L .6316 .23202 L F
.62635 .23388 m .62344 .22163 L .62844 .21274 L F
.601 .487 .696 r
.62844 .21274 m .63084 .2004 L .63368 .21087 L F
.589 .459 .671 r
.57732 .13667 m .57966 .12261 L .58251 .13473 L F
.907 .792 .721 r
.57966 .12261 m .57697 .11899 L .58203 .11024 L F
.59 .46 .671 r
.58187 .23659 m .57902 .22435 L .58421 .22249 L F
.927 .788 .687 r
.57668 .23844 m .57902 .22435 L .58187 .23659 L F
.57668 .23844 m .57398 .23502 L .57902 .22435 L F
.648 .76 .931 r
.25615 .41913 m .2529 .41603 L .25779 .41434 L F
.584 .454 .669 r
.31988 .35299 m .31734 .34061 L .32228 .33886 L F
.91 .771 .695 r
.31494 .35473 m .31734 .34061 L .31988 .35299 L F
.31494 .35473 m .31179 .35151 L .31734 .34061 L F
.787 .882 .458 r
.31734 .34061 m .31914 .33561 L .32228 .33886 L F
.31734 .34061 m .31358 .34653 L .31914 .33561 L F
.652 .756 .926 r
.31179 .35151 m .31358 .34653 L .31734 .34061 L F
.153 0 0 r
.48573 .26499 m .4879 .26694 L .49083 .26317 L F
.48573 .26499 m .48278 .26877 L .4879 .26694 L F
.654 .754 .923 r
.39522 .31435 m .39723 .30928 L .40023 .31257 L F
.39522 .31435 m .39221 .31106 L .39723 .30928 L F
.602 .488 .697 r
.67712 .15901 m .67425 .14858 L .67953 .14665 L F
.67425 .14858 m .67665 .13622 L .67953 .14665 L F
.603 .489 .697 r
.72239 .34048 m .72482 .32819 L .72772 .33872 L F
.646 .762 .934 r
.14185 .45675 m .14319 .45206 L .14663 .45511 L F
.14185 .45675 m .1384 .45371 L .14319 .45206 L F
.652 .755 .925 r
.33036 .34034 m .3322 .33534 L .33532 .33859 L F
.33036 .34034 m .32724 .3371 L .3322 .33534 L F
.591 .46 .672 r
.59809 .26429 m .60043 .25019 L .6033 .26246 L F
.602 .489 .697 r
.70211 .36395 m .70453 .35164 L .707 .35486 L F
.656 .751 .92 r
.49878 .26471 m .50107 .25951 L .5039 .26289 L F
.49878 .26471 m .49595 .26134 L .50107 .25951 L F
.656 .752 .921 r
.60878 .27633 m .61136 .27115 L .61425 .28348 L F
.60878 .27633 m .60613 .27297 L .61136 .27115 L F
1 0 0 r
.60878 .27633 Mdot
.656 .752 .921 r
.44934 .27633 m .4515 .27115 L .45441 .27451 L F
.44934 .27633 m .44643 .27297 L .4515 .27115 L F
.607 .505 .711 r
.67062 .09603 m .67307 .08449 L .6759 .09404 L F
.65 .758 .928 r
.28927 .37809 m .291 .37319 L .29419 .37637 L F
.28927 .37809 m .28607 .37491 L .291 .37319 L F
.583 .453 .669 r
.28366 .38906 m .28607 .37491 L .28927 .37809 L F
.654 .753 .922 r
.77656 .30246 m .77959 .29735 L .78194 .30067 L F
.77656 .30246 m .77421 .29915 L .77959 .29735 L F
.592 .462 .672 r
.68194 .13428 m .67897 .12216 L .68426 .1202 L F
.67665 .13622 m .67897 .12216 L .68194 .13428 L F
.602 .488 .697 r
.67897 .12216 m .68138 .10979 L .68426 .1202 L F
.657 .75 .919 r
.52724 .25005 m .52961 .24481 L .53238 .24821 L F
.52724 .25005 m .52446 .24666 L .52961 .24481 L F
.647 .762 .933 r
.20429 .44488 m .2058 .44016 L .20913 .44322 L F
.20429 .44488 m .20095 .44182 L .2058 .44016 L F
.895 .778 .724 r
.3095 .36381 m .31179 .35151 L .31494 .35473 L F
.606 .504 .711 r
.62358 .09526 m .62077 .08571 L .626 .08372 L F
.664 .741 .908 r
.62077 .08571 m .62338 .08003 L .626 .08372 L F
.62077 .08571 m .61815 .08203 L .62338 .08003 L F
.897 .795 .741 r
.61573 .09359 m .61815 .08203 L .62077 .08571 L F
.646 .762 .934 r
.15485 .4565 m .15622 .4518 L .15965 .45485 L F
.15485 .4565 m .15142 .45346 L .15622 .4518 L F
.927 .788 .687 r
.5951 .10994 m .59243 .1063 L .59744 .09587 L F
.663 .742 .909 r
.59744 .09587 m .59999 .09022 L .60265 .09389 L F
.59744 .09587 m .59478 .09221 L .59999 .09022 L F
.589 .459 .671 r
.59243 .1063 m .59478 .09221 L .59744 .09587 L F
.655 .753 .922 r
.43393 .29071 m .43098 .28738 L .43605 .28557 L F
.593 .462 .672 r
.66524 .35245 m .66229 .34007 L .66756 .33832 L F
.652 .755 .925 r
.66229 .34007 m .66502 .33507 L .66756 .33832 L F
.66229 .34007 m .65974 .33683 L .66502 .33507 L F
1 0 0 r
.66229 .34007 Mdot
.589 .459 .671 r
.56753 .17192 m .5647 .15975 L .56988 .15783 L F
.959 .765 .598 r
.56244 .18076 m .5647 .15975 L .56753 .17192 L F
.56244 .18076 m .55971 .17724 L .5647 .15975 L F
.676 .798 .339 r
.5647 .15975 m .56716 .15427 L .56988 .15783 L F
.5647 .15975 m .56209 .16483 L .56716 .15427 L F
.908 .792 .721 r
.55971 .17724 m .56209 .16483 L .5647 .15975 L F
.656 .752 .921 r
.46239 .27605 m .46458 .27087 L .46747 .27423 L F
.46239 .27605 m .45949 .27269 L .46458 .27087 L F
.926 .787 .687 r
.5707 .19997 m .56799 .19648 L .57304 .18588 L F
.592 .461 .672 r
.68667 .10781 m .6837 .09572 L .68899 .09374 L F
.68138 .10979 m .6837 .09572 L .68667 .10781 L F
.663 .742 .909 r
.6837 .09572 m .68648 .09007 L .68899 .09374 L F
.6837 .09572 m .68119 .09206 L .68648 .09007 L F
.663 .743 .909 r
.58203 .11024 m .58455 .10462 L .58723 .10827 L F
.58203 .11024 m .57935 .1066 L .58455 .10462 L F
.599 .486 .696 r
.57697 .11899 m .57935 .1066 L .58203 .11024 L F
.594 .464 .673 r
.74325 .32615 m .74021 .3138 L .74555 .31202 L F
.94 .801 .679 r
.73791 .32791 m .74021 .3138 L .74325 .32615 L F
.73791 .32791 m .73549 .32465 L .74021 .3138 L F
.654 .754 .923 r
.74021 .3138 m .74315 .30873 L .74555 .31202 L F
.74021 .3138 m .7378 .31051 L .74315 .30873 L F
.94 .801 .679 r
.73549 .32465 m .7378 .31051 L .74021 .3138 L F
.657 .75 .919 r
.5403 .24977 m .5427 .24453 L .54545 .24793 L F
.5403 .24977 m .53754 .24637 L .5427 .24453 L F
1 0 0 r
.5403 .24977 Mdot
.647 .762 .933 r
.2173 .44463 m .21884 .4399 L .22216 .44297 L F
.2173 .44463 m .21398 .44156 L .21884 .4399 L F
1 0 0 r
.59809 .26429 Mdot
.664 .741 .908 r
.63384 .08541 m .63649 .07972 L .63908 .08341 L F
.63384 .08541 m .63124 .08172 L .63649 .07972 L F
.646 .762 .934 r
.16785 .45624 m .16926 .45155 L .17266 .4546 L F
.16785 .45624 m .16445 .4532 L .16926 .45155 L F
.592 .461 .672 r
.66225 .19794 m .65931 .18574 L .66458 .18384 L F
.567 .4 .614 r
.65729 .20682 m .65931 .18574 L .66225 .19794 L F
.663 .742 .909 r
.61051 .09557 m .6131 .08991 L .61573 .09359 L F
.61051 .09557 m .60787 .0919 L .6131 .08991 L F
.591 .461 .672 r
.62111 .23573 m .61822 .22349 L .62344 .22163 L F
.61588 .23759 m .61822 .22349 L .62111 .23573 L F
.6 .487 .696 r
.61822 .22349 m .6206 .21115 L .62344 .22163 L F
.602 .488 .697 r
.67953 .14665 m .67665 .13622 L .68194 .13428 L F
.603 .489 .697 r
.72772 .33872 m .72482 .32819 L .73015 .32642 L F
.653 .755 .924 r
.72482 .32819 m .72771 .32315 L .73015 .32642 L F
.72482 .32819 m .72238 .32492 L .72771 .32315 L F
.647 .761 .932 r
.24575 .42998 m .24248 .42689 L .24737 .42521 L F
.572 .411 .625 r
.64178 .21947 m .64391 .20011 L .64704 .2176 L F
.654 .754 .923 r
.7533 .31353 m .75627 .30845 L .75866 .31175 L F
.7533 .31353 m .75091 .31024 L .75627 .30845 L F
1 0 0 r
.55336 .24949 Mdot
.647 .762 .933 r
.23032 .44437 m .23189 .43964 L .23518 .44271 L F
.23032 .44437 m .22702 .44131 L .23189 .43964 L F
.607 .504 .711 r
.64973 .09465 m .64691 .0851 L .65217 .08311 L F
.664 .741 .908 r
.64691 .0851 m .6496 .07941 L .65217 .08311 L F
.64691 .0851 m .64434 .08142 L .6496 .07941 L F
.646 .762 .934 r
.18086 .45599 m .18231 .4513 L .18568 .45434 L F
.18086 .45599 m .17748 .45295 L .18231 .4513 L F
1 0 0 r
.18086 .45599 Mdot
.655 .753 .922 r
.61951 .29015 m .62212 .28501 L .62497 .29555 L F
.61951 .29015 m .61689 .28682 L .62212 .28501 L F
.768 .587 .654 r
.56843 .21933 m .5707 .19997 L .57351 .21043 L F
.56843 .21933 m .56562 .20884 L .5707 .19997 L F
.908 .793 .721 r
.56562 .20884 m .56799 .19648 L .5707 .19997 L F
.602 .488 .697 r
.68426 .1202 m .68138 .10979 L .68667 .10781 L F
.154 0 0 r
.41057 .30177 m .41236 .3039 L .4156 .29998 L F
.654 .754 .923 r
.40526 .31079 m .40731 .30569 L .41057 .30177 L F
.154 0 0 r
.41057 .30177 m .40731 .30569 L .41236 .3039 L F
.919 .805 .718 r
.69681 .36568 m .69922 .35339 L .70211 .36395 L F
.69681 .36568 m .69431 .36248 L .69922 .35339 L F
1 0 0 r
.69681 .36568 Mdot
.923 .81 .717 r
.76639 .31325 m .76402 .30996 L .76883 .30094 L F
.926 .787 .688 r
.55572 .23716 m .55299 .23374 L .55807 .22306 L F
.658 .749 .917 r
.55807 .22306 m .56052 .21774 L .56325 .2212 L F
.55807 .22306 m .55534 .21962 L .56052 .21774 L F
.926 .787 .688 r
.55299 .23374 m .55534 .21962 L .55807 .22306 L F
.653 .755 .924 r
.34568 .32778 m .34757 .32274 L .35066 .32601 L F
.34568 .32778 m .34258 .32451 L .34757 .32274 L F
.567 .4 .614 r
.61899 .25697 m .61588 .23759 L .62111 .23573 L F
.61375 .2588 m .61588 .23759 L .61899 .25697 L F
.592 .462 .672 r
.68008 .17118 m .67712 .15901 L .6824 .15709 L F
.6748 .17309 m .67712 .15901 L .68008 .17118 L F
.602 .488 .697 r
.67712 .15901 m .67953 .14665 L .6824 .15709 L F
.652 .756 .926 r
.67305 .35392 m .67581 .34895 L .67833 .35218 L F
.67305 .35392 m .67052 .3507 L .67581 .34895 L F
1 0 0 r
.67305 .35392 Mdot
.664 .741 .908 r
.65999 .08479 m .66271 .07911 L .66526 .0828 L F
.65999 .08479 m .65744 .08111 L .66271 .07911 L F
.651 .757 .927 r
.30457 .36554 m .30634 .36061 L .3095 .36381 L F
.30457 .36554 m .3014 .36234 L .30634 .36061 L F
.649 .759 .93 r
.26345 .40331 m .26511 .39848 L .26835 .40162 L F
.26345 .40331 m .26021 .40018 L .26511 .39848 L F
.583 .452 .669 r
.25779 .41434 m .26021 .40018 L .26345 .40331 L F
.59 .459 .671 r
.56879 .23687 m .57114 .22277 L .57398 .23502 L F
.909 .793 .721 r
.57114 .22277 m .56843 .21933 L .57351 .21043 L F
.653 .755 .924 r
.35872 .32751 m .36064 .32247 L .36371 .32574 L F
.35872 .32751 m .35564 .32424 L .36064 .32247 L F
.652 .756 .926 r
.68613 .35366 m .68893 .34868 L .69181 .35927 L F
.68613 .35366 m .68362 .35043 L .68893 .34868 L F
.607 .505 .711 r
.6759 .09404 m .67307 .08449 L .67836 .08249 L F
.664 .741 .908 r
.67307 .08449 m .67583 .0788 L .67836 .08249 L F
.67307 .08449 m .67054 .0808 L .67583 .0788 L F
.894 .776 .724 r
.27648 .40305 m .27326 .39992 L .27874 .39077 L F
.263 0 .046 r
.38719 .31284 m .38879 .31685 L .39221 .31106 L F
.38719 .31284 m .38375 .31863 L .38879 .31685 L F
.92 .806 .718 r
.71463 .33899 m .71217 .33575 L .71705 .32669 L F
.568 .4 .615 r
.67811 .19225 m .6748 .17309 L .68008 .17118 L F
.67282 .19415 m .6748 .17309 L .67811 .19225 L F
.567 .4 .614 r
.6316 .23202 m .63368 .21087 L .63653 .22134 L F
.654 .754 .923 r
.63304 .3127 m .63569 .30762 L .63829 .31092 L F
.63304 .3127 m .63044 .30941 L .63569 .30762 L F
.652 .755 .925 r
.32228 .33886 m .32411 .33385 L .32724 .3371 L F
.32228 .33886 m .31914 .33561 L .32411 .33385 L F
.602 .489 .697 r
.70211 .36395 m .69922 .35339 L .70453 .35164 L F
.652 .756 .926 r
.69922 .35339 m .70205 .34842 L .70453 .35164 L F
.69922 .35339 m .69673 .35017 L .70205 .34842 L F
.919 .805 .718 r
.69431 .36248 m .69673 .35017 L .69922 .35339 L F
.153 0 0 r
.49083 .26317 m .49303 .2651 L .49595 .26134 L F
.49083 .26317 m .4879 .26694 L .49303 .2651 L F
.583 .453 .669 r
.28366 .38906 m .28116 .37664 L .28607 .37491 L F
.908 .769 .696 r
.27874 .39077 m .28116 .37664 L .28366 .38906 L F
.27874 .39077 m .27553 .38761 L .28116 .37664 L F
.798 .89 .471 r
.28116 .37664 m .28287 .37173 L .28607 .37491 L F
.28116 .37664 m .27723 .38272 L .28287 .37173 L F
.65 .759 .929 r
.27553 .38761 m .27723 .38272 L .28116 .37664 L F
.654 .753 .922 r
.76883 .30094 m .77185 .29583 L .77421 .29915 L F
.76883 .30094 m .76647 .29763 L .77185 .29583 L F
.603 .49 .697 r
.76402 .30996 m .76647 .29763 L .76883 .30094 L F
.654 .754 .923 r
.40023 .31257 m .40226 .30749 L .40526 .31079 L F
.40023 .31257 m .39723 .30928 L .40226 .30749 L F
.768 .587 .654 r
.56716 .15427 m .56944 .13503 L .57225 .14546 L F
.56716 .15427 m .56435 .14382 L .56944 .13503 L F
.764 .893 .49 r
.56944 .13503 m .56682 .13828 L .57192 .12947 L F
.56435 .14382 m .56682 .13828 L .56944 .13503 L F
.602 .488 .697 r
.6824 .15709 m .67953 .14665 L .68482 .14471 L F
.67953 .14665 m .68194 .13428 L .68482 .14471 L F
.177 0 0 r
.19611 .44348 m .19684 .44632 L .20095 .44182 L F
.646 .762 .934 r
.19051 .45269 m .19198 .44798 L .19611 .44348 L F
.177 0 0 r
.19611 .44348 m .19198 .44798 L .19684 .44632 L F
.646 .762 .934 r
.14663 .45511 m .14799 .4504 L .15142 .45346 L F
.14663 .45511 m .14319 .45206 L .14799 .4504 L F
.589 .459 .671 r
.59243 .1063 m .58957 .0942 L .59478 .09221 L F
.927 .788 .687 r
.58723 .10827 m .58957 .0942 L .59243 .1063 L F
.58723 .10827 m .58455 .10462 L .58957 .0942 L F
.663 .742 .909 r
.58957 .0942 m .59211 .08853 L .59478 .09221 L F
.58957 .0942 m .58689 .09053 L .59211 .08853 L F
.927 .788 .687 r
.58455 .10462 m .58689 .09053 L .58957 .0942 L F
.797 .916 .527 r
.42593 .28918 m .42803 .28404 L .43098 .28738 L F
.42593 .28918 m .42273 .29306 L .42803 .28404 L F
.654 .753 .922 r
.42065 .29818 m .42273 .29306 L .42593 .28918 L F
.652 .755 .925 r
.65448 .33859 m .65719 .33358 L .65974 .33683 L F
.65448 .33859 m .65191 .33534 L .65719 .33358 L F
.896 .779 .724 r
.33532 .33859 m .3322 .33534 L .33761 .32628 L F
.656 .751 .92 r
.5039 .26289 m .5062 .25767 L .50902 .26106 L F
.5039 .26289 m .50107 .25951 L .5062 .25767 L F
.656 .752 .921 r
.45441 .27451 m .45659 .26933 L .45949 .27269 L F
.45441 .27451 m .4515 .27115 L .45659 .26933 L F
.793 .602 .642 r
.5629 .20537 m .56516 .18428 L .56799 .19648 L F
.5629 .20537 m .56009 .19488 L .56516 .18428 L F
.908 .792 .721 r
.56516 .18428 m .56244 .18076 L .56753 .17192 L F
.926 .787 .688 r
.56009 .19488 m .56244 .18076 L .56516 .18428 L F
.607 .505 .711 r
.6759 .09404 m .67836 .08249 L .68119 .09206 L F
.894 .777 .724 r
.29419 .37637 m .291 .37319 L .29646 .36408 L F
.599 .486 .696 r
.57697 .11899 m .57415 .10857 L .57935 .1066 L F
.745 .557 .64 r
.57192 .12947 m .57415 .10857 L .57697 .11899 L F
.57192 .12947 m .56907 .11733 L .57415 .10857 L F
.77 .897 .496 r
.57415 .10857 m .57665 .10295 L .57935 .1066 L F
.57415 .10857 m .57156 .11172 L .57665 .10295 L F
.688 .807 .351 r
.56907 .11733 m .57156 .11172 L .57415 .10857 L F
.654 .753 .922 r
.78194 .30067 m .78498 .29555 L .78732 .29887 L F
.78194 .30067 m .77959 .29735 L .78498 .29555 L F
.592 .462 .672 r
.68723 .13233 m .68426 .1202 L .68955 .11823 L F
.68194 .13428 m .68426 .1202 L .68723 .13233 L F
.602 .488 .697 r
.68426 .1202 m .68667 .10781 L .68955 .11823 L F
.657 .75 .919 r
.53238 .24821 m .53477 .24296 L .53754 .24637 L F
.53238 .24821 m .52961 .24481 L .53477 .24296 L F
.647 .762 .933 r
.20913 .44322 m .21065 .43849 L .21398 .44156 L F
.20913 .44322 m .2058 .44016 L .21065 .43849 L F
.664 .741 .908 r
.626 .08372 m .62863 .07803 L .63124 .08172 L F
.626 .08372 m .62338 .08003 L .62863 .07803 L F
.646 .762 .934 r
.15965 .45485 m .16103 .45015 L .16445 .4532 L F
.15965 .45485 m .15622 .4518 L .16103 .45015 L F
.663 .742 .909 r
.60265 .09389 m .60522 .08822 L .60787 .0919 L F
.60265 .09389 m .59999 .09022 L .60522 .08822 L F
.593 .481 .695 r
.27326 .39992 m .27553 .38761 L .27874 .39077 L F
.653 .755 .924 r
.71705 .32669 m .71992 .32165 L .72238 .32492 L F
.71705 .32669 m .71459 .32342 L .71992 .32165 L F
.602 .489 .697 r
.71217 .33575 m .71459 .32342 L .71705 .32669 L F
.906 .767 .696 r
.23518 .44271 m .23189 .43964 L .23761 .42856 L F
.647 .761 .932 r
.23761 .42856 m .2392 .42379 L .24248 .42689 L F
.23761 .42856 m .23432 .42547 L .2392 .42379 L F
.906 .767 .696 r
.23189 .43964 m .23432 .42547 L .23761 .42856 L F
.593 .462 .672 r
.67052 .3507 m .66756 .33832 L .67284 .33656 L F
.66524 .35245 m .66756 .33832 L .67052 .3507 L F
.652 .755 .925 r
.66756 .33832 m .67031 .3333 L .67284 .33656 L F
.66756 .33832 m .66502 .33507 L .67031 .3333 L F
1 0 0 r
.66756 .33832 Mdot
.907 .792 .721 r
.56988 .15783 m .56716 .15427 L .57225 .14546 L F
.656 .752 .921 r
.46747 .27423 m .46968 .26905 L .47256 .27241 L F
.46747 .27423 m .46458 .27087 L .46968 .26905 L F
.592 .461 .672 r
.69197 .10584 m .68899 .09374 L .69429 .09175 L F
.68667 .10781 m .68899 .09374 L .69197 .10584 L F
.663 .742 .909 r
.68899 .09374 m .69179 .08807 L .69429 .09175 L F
.68899 .09374 m .68648 .09007 L .69179 .08807 L F
.654 .754 .923 r
.74555 .31202 m .74851 .30694 L .75091 .31024 L F
.74555 .31202 m .74315 .30873 L .74851 .30694 L F
.653 .755 .924 r
.64379 .32655 m .64647 .32151 L .64905 .32478 L F
.64379 .32655 m .64121 .32328 L .64647 .32151 L F
.907 .792 .721 r
.54545 .24793 m .5427 .24453 L .54782 .23559 L F
1 0 0 r
.54545 .24793 Mdot
.647 .762 .933 r
.22216 .44297 m .22371 .43823 L .22702 .44131 L F
.22216 .44297 m .21884 .4399 L .22371 .43823 L F
.6 .487 .696 r
.60613 .27297 m .6033 .26246 L .60852 .26064 L F
.664 .741 .908 r
.63908 .08341 m .64175 .07772 L .64434 .08142 L F
.63908 .08341 m .63649 .07972 L .64175 .07772 L F
.646 .762 .934 r
.17266 .4546 m .17409 .44989 L .17748 .45295 L F
.17266 .4546 m .16926 .45155 L .17409 .44989 L F
.592 .461 .672 r
.66225 .19794 m .66458 .18384 L .66753 .19605 L F
.897 .795 .741 r
.61573 .09359 m .6131 .08991 L .61815 .08203 L F
.591 .461 .672 r
.62111 .23573 m .62344 .22163 L .62635 .23388 L F
.602 .488 .697 r
.68482 .14471 m .68194 .13428 L .68723 .13233 L F
.653 .755 .924 r
.73015 .32642 m .73306 .32137 L .73549 .32465 L F
.73015 .32642 m .72771 .32315 L .73306 .32137 L F
.922 .809 .717 r
.75866 .31175 m .7611 .29943 L .76402 .30996 L F
.75866 .31175 m .75627 .30845 L .7611 .29943 L F
.829 .936 .565 r
.33761 .32628 m .33948 .32124 L .34258 .32451 L F
.33761 .32628 m .33406 .33031 L .33948 .32124 L F
.652 .755 .925 r
.3322 .33534 m .33406 .33031 L .33761 .32628 L F
.664 .741 .908 r
.65217 .08311 m .65487 .07741 L .65744 .08111 L F
.65217 .08311 m .6496 .07941 L .65487 .07741 L F
.646 .762 .934 r
.18568 .45434 m .18714 .44964 L .19051 .45269 L F
.18568 .45434 m .18231 .4513 L .18714 .44964 L F
1 0 0 r
.18568 .45434 Mdot
.838 .941 .576 r
.29646 .36408 m .29822 .35913 L .3014 .36234 L F
.29646 .36408 m .29274 .36826 L .29822 .35913 L F
.65 .758 .928 r
.291 .37319 m .29274 .36826 L .29646 .36408 L F
.602 .488 .697 r
.68955 .11823 m .68667 .10781 L .69197 .10584 L F
.799 .917 .529 r
.4156 .29998 m .41767 .29486 L .42065 .29818 L F
.4156 .29998 m .41236 .3039 L .41767 .29486 L F
.583 .452 .669 r
.25779 .41434 m .25531 .40188 L .26021 .40018 L F
.907 .768 .696 r
.2529 .41603 m .25531 .40188 L .25779 .41434 L F
.2529 .41603 m .24963 .41291 L .25531 .40188 L F
.805 .895 .48 r
.25531 .40188 m .25696 .39703 L .26021 .40018 L F
.25531 .40188 m .25127 .40809 L .25696 .39703 L F
.845 .946 .586 r
.24963 .41291 m .25127 .40809 L .25531 .40188 L F
.591 .461 .672 r
.63945 .23359 m .63653 .22134 L .64178 .21947 L F
.794 .602 .642 r
.63445 .24253 m .63653 .22134 L .63945 .23359 L F
.63445 .24253 m .6316 .23202 L .63653 .22134 L F
.572 .411 .625 r
.66545 .21543 m .66225 .19794 L .66753 .19605 L F
.768 .587 .653 r
.66016 .21731 m .66225 .19794 L .66545 .21543 L F
.66016 .21731 m .65729 .20682 L .66225 .19794 L F
.908 .793 .721 r
.56325 .2212 m .56562 .20884 L .56843 .21933 L F
.56325 .2212 m .56052 .21774 L .56562 .20884 L F
.653 .755 .924 r
.35066 .32601 m .35256 .32096 L .35564 .32424 L F
.35066 .32601 m .34757 .32274 L .35256 .32096 L F
.6 .487 .696 r
.62395 .24623 m .62111 .23573 L .62635 .23388 L F
.567 .4 .614 r
.61899 .25697 m .62111 .23573 L .62395 .24623 L F
.592 .462 .672 r
.68538 .16927 m .6824 .15709 L .6877 .15516 L F
.68008 .17118 m .6824 .15709 L .68538 .16927 L F
.602 .488 .697 r
.6824 .15709 m .68482 .14471 L .6877 .15516 L F
.652 .756 .926 r
.67833 .35218 m .68111 .3472 L .68362 .35043 L F
.67833 .35218 m .67581 .34895 L .68111 .3472 L F
1 0 0 r
.67833 .35218 Mdot
.664 .741 .908 r
.66526 .0828 m .668 .0771 L .67054 .0808 L F
.66526 .0828 m .66271 .07911 L .668 .0771 L F
.895 .778 .724 r
.3095 .36381 m .30634 .36061 L .31179 .35151 L F
.893 .776 .724 r
.26835 .40162 m .27062 .38933 L .27326 .39992 L F
.26835 .40162 m .26511 .39848 L .27062 .38933 L F
.657 .75 .918 r
.54782 .23559 m .55024 .2303 L .55299 .23374 L F
.54782 .23559 m .54507 .23216 L .55024 .2303 L F
.907 .792 .721 r
.5427 .24453 m .54507 .23216 L .54782 .23559 L F
.938 .799 .681 r
.70453 .35164 m .70205 .34842 L .70685 .33751 L F
.919 .806 .718 r
.70685 .33751 m .70927 .32519 L .71217 .33575 L F
.70685 .33751 m .70437 .33425 L .70927 .32519 L F
.593 .463 .673 r
.70205 .34842 m .70437 .33425 L .70685 .33751 L F
.893 .775 .724 r
.24737 .42521 m .24963 .41291 L .2529 .41603 L F
.653 .755 .924 r
.36371 .32574 m .36564 .32069 L .3687 .32397 L F
.36371 .32574 m .36064 .32247 L .36564 .32069 L F
.607 .505 .711 r
.68119 .09206 m .67836 .08249 L .68365 .08049 L F
.664 .741 .908 r
.67836 .08249 m .68113 .07679 L .68365 .08049 L F
.67836 .08249 m .67583 .0788 L .68113 .07679 L F
.603 .49 .697 r
.76402 .30996 m .7611 .29943 L .76647 .29763 L F
.654 .753 .922 r
.7611 .29943 m .76409 .29431 L .76647 .29763 L F
.7611 .29943 m .75871 .29611 L .76409 .29431 L F
.922 .809 .717 r
.75627 .30845 m .75871 .29611 L .7611 .29943 L F
.263 0 .046 r
.39221 .31106 m .39384 .31506 L .39723 .30928 L F
.39221 .31106 m .38879 .31685 L .39384 .31506 L F
.602 .488 .697 r
.68296 .18164 m .68008 .17118 L .68538 .16927 L F
.568 .4 .615 r
.67811 .19225 m .68008 .17118 L .68296 .18164 L F
.214 .212 .64 r
.64121 .32328 m .63829 .31092 L .64389 .31822 L F
.654 .754 .923 r
.63829 .31092 m .64095 .30583 L .64389 .31822 L F
.63829 .31092 m .63569 .30762 L .64095 .30583 L F
.652 .755 .925 r
.32724 .3371 m .32908 .33208 L .3322 .33534 L F
.32724 .3371 m .32411 .33385 L .32908 .33208 L F
.153 0 0 r
.49595 .26134 m .49817 .26327 L .50107 .25951 L F
.49595 .26134 m .49303 .2651 L .49817 .26327 L F
.6 .487 .696 r
.60613 .27297 m .60852 .26064 L .61136 .27115 L F
1 0 0 r
.60613 .27297 Mdot
.259 0 .041 r
.44643 .27297 m .44836 .27676 L .4515 .27115 L F
.655 .753 .922 r
.44112 .28376 m .44326 .27859 L .44643 .27297 L F
.259 0 .041 r
.44643 .27297 m .44326 .27859 L .44836 .27676 L F
.65 .758 .928 r
.28607 .37491 m .2878 .36999 L .291 .37319 L F
.28607 .37491 m .28287 .37173 L .2878 .36999 L F
.923 .81 .717 r
.77421 .29915 m .77665 .28682 L .77959 .29735 L F
.77421 .29915 m .77185 .29583 L .77665 .28682 L F
.908 .793 .721 r
.56562 .20884 m .5629 .20537 L .56799 .19648 L F
.56052 .21774 m .5629 .20537 L .56562 .20884 L F
.654 .754 .923 r
.40526 .31079 m .40226 .30749 L .40731 .30569 L F
.602 .488 .697 r
.6877 .15516 m .68482 .14471 L .69012 .14277 L F
.68482 .14471 m .68723 .13233 L .69012 .14277 L F
.675 .798 .338 r
.52446 .24666 m .52682 .24139 L .52961 .24481 L F
.52446 .24666 m .52166 .25215 L .52682 .24139 L F
.656 .751 .92 r
.5193 .25739 m .52166 .25215 L .52446 .24666 L F
1 0 0 r
.52446 .24666 Mdot
.177 0 0 r
.20095 .44182 m .2017 .44465 L .2058 .44016 L F
.20095 .44182 m .19684 .44632 L .2017 .44465 L F
.652 .756 .926 r
.31179 .35151 m .30863 .34828 L .31358 .34653 L F
.895 .778 .724 r
.30634 .36061 m .30863 .34828 L .31179 .35151 L F
.664 .741 .908 r
.61815 .08203 m .62076 .07633 L .62338 .08003 L F
.61815 .08203 m .61551 .07834 L .62076 .07633 L F
.606 .504 .711 r
.6131 .08991 m .61551 .07834 L .61815 .08203 L F
.646 .762 .934 r
.15142 .45346 m .15279 .44875 L .15622 .4518 L F
.15142 .45346 m .14799 .4504 L .15279 .44875 L F
.663 .742 .909 r
.59478 .09221 m .59733 .08653 L .59999 .09022 L F
.59478 .09221 m .59211 .08853 L .59733 .08653 L F
.655 .753 .922 r
.43098 .28738 m .4331 .28222 L .43605 .28557 L F
.43098 .28738 m .42803 .28404 L .4331 .28222 L F
.593 .481 .695 r
.27326 .39992 m .27062 .38933 L .27553 .38761 L F
.65 .759 .929 r
.27062 .38933 m .2723 .38444 L .27553 .38761 L F
.27062 .38933 m .26739 .38616 L .2723 .38444 L F
.893 .776 .724 r
.26511 .39848 m .26739 .38616 L .27062 .38933 L F
.601 .488 .696 r
.65489 .21918 m .65202 .2087 L .65729 .20682 L F
.744 .557 .641 r
.64998 .22987 m .65202 .2087 L .65489 .21918 L F
.64998 .22987 m .64704 .2176 L .65202 .2087 L F
.602 .489 .697 r
.71217 .33575 m .70927 .32519 L .71459 .32342 L F
.653 .755 .924 r
.70927 .32519 m .71213 .32014 L .71459 .32342 L F
.70927 .32519 m .7068 .32192 L .71213 .32014 L F
.919 .806 .718 r
.70437 .33425 m .7068 .32192 L .70927 .32519 L F
.916 .802 .719 r
.65974 .33683 m .66215 .32451 L .66502 .33507 L F
.65974 .33683 m .65719 .33358 L .66215 .32451 L F
1 0 0 r
.65974 .33683 Mdot
.656 .751 .92 r
.50902 .26106 m .51134 .25583 L .51416 .25923 L F
.50902 .26106 m .5062 .25767 L .51134 .25583 L F
.656 .752 .921 r
.45949 .27269 m .46168 .2675 L .46458 .27087 L F
.45949 .27269 m .45659 .26933 L .46168 .2675 L F
.607 .505 .711 r
.68119 .09206 m .68365 .08049 L .68648 .09007 L F
.663 .743 .909 r
.57935 .1066 m .58186 .10096 L .58455 .10462 L F
.57935 .1066 m .57665 .10295 L .58186 .10096 L F
.601 .487 .696 r
.63044 .30941 m .62759 .29887 L .63284 .29708 L F
.654 .753 .922 r
.62759 .29887 m .63023 .29375 L .63284 .29708 L F
.62759 .29887 m .62497 .29555 L .63023 .29375 L F
.592 .462 .672 r
.69254 .13037 m .68955 .11823 L .69486 .11627 L F
.68723 .13233 m .68955 .11823 L .69254 .13037 L F
.602 .488 .697 r
.68955 .11823 m .69197 .10584 L .69486 .11627 L F
.94 .801 .679 r
.73549 .32465 m .73306 .32137 L .7378 .31051 L F
.654 .754 .923 r
.7378 .31051 m .74073 .30542 L .74315 .30873 L F
.7378 .31051 m .73537 .30721 L .74073 .30542 L F
.594 .463 .673 r
.73306 .32137 m .73537 .30721 L .7378 .31051 L F
.657 .75 .919 r
.53754 .24637 m .53994 .24111 L .5427 .24453 L F
.53754 .24637 m .53477 .24296 L .53994 .24111 L F
1 0 0 r
.53754 .24637 Mdot
.647 .762 .933 r
.21398 .44156 m .21552 .43682 L .21884 .4399 L F
.21398 .44156 m .21065 .43849 L .21552 .43682 L F
.664 .741 .908 r
.63124 .08172 m .63389 .07602 L .63649 .07972 L F
.63124 .08172 m .62863 .07803 L .63389 .07602 L F
.646 .762 .934 r
.16445 .4532 m .16585 .44849 L .16926 .45155 L F
.16445 .4532 m .16103 .45015 L .16585 .44849 L F
.896 .795 .741 r
.60787 .0919 m .61028 .08034 L .6131 .08991 L F
.60787 .0919 m .60522 .08822 L .61028 .08034 L F
.653 .755 .924 r
.72238 .32492 m .72527 .31987 L .72771 .32315 L F
.72238 .32492 m .71992 .32165 L .72527 .31987 L F
.647 .761 .932 r
.24248 .42689 m .24409 .42211 L .24737 .42521 L F
.24248 .42689 m .2392 .42379 L .24409 .42211 L F
.593 .462 .672 r
.67581 .34895 m .67284 .33656 L .67813 .3348 L F
.67052 .3507 m .67284 .33656 L .67581 .34895 L F
.652 .755 .925 r
.67284 .33656 m .6756 .33154 L .67813 .3348 L F
.67284 .33656 m .67031 .3333 L .6756 .33154 L F
.567 .4 .614 r
.6271 .26567 m .62395 .24623 L .6292 .24438 L F
.793 .602 .642 r
.62184 .2675 m .62395 .24623 L .6271 .26567 L F
.62184 .2675 m .61899 .25697 L .62395 .24623 L F
.6 .487 .696 r
.62395 .24623 m .62635 .23388 L .6292 .24438 L F
.656 .752 .921 r
.47256 .27241 m .47479 .26722 L .47767 .27059 L F
.47256 .27241 m .46968 .26905 L .47479 .26722 L F
.592 .461 .672 r
.69728 .10386 m .69429 .09175 L .6996 .08976 L F
.69197 .10584 m .69429 .09175 L .69728 .10386 L F
.663 .742 .909 r
.69429 .09175 m .69711 .08607 L .6996 .08976 L F
.69429 .09175 m .69179 .08807 L .69711 .08607 L F
.654 .754 .923 r
.75091 .31024 m .75388 .30514 L .75627 .30845 L F
.75091 .31024 m .74851 .30694 L .75388 .30514 L F
.262 .27 .679 r
.65191 .33534 m .64905 .32478 L .65462 .33031 L F
.653 .755 .924 r
.64905 .32478 m .65175 .31973 L .65462 .33031 L F
.64905 .32478 m .64647 .32151 L .65175 .31973 L F
.647 .762 .933 r
.22702 .44131 m .22859 .43656 L .23189 .43964 L F
.22702 .44131 m .22371 .43823 L .22859 .43656 L F
.6 .487 .696 r
.61136 .27115 m .60852 .26064 L .61375 .2588 L F
.664 .741 .908 r
.64434 .08142 m .64702 .07571 L .6496 .07941 L F
.64434 .08142 m .64175 .07772 L .64702 .07571 L F
.646 .762 .934 r
.17748 .45295 m .17892 .44824 L .18231 .4513 L F
.17748 .45295 m .17409 .44989 L .17892 .44824 L F
1 0 0 r
.17748 .45295 Mdot
.603 .49 .697 r
.77959 .29735 m .77665 .28682 L .78204 .28501 L F
.655 .753 .922 r
.77665 .28682 m .77969 .28166 L .78204 .28501 L F
.77665 .28682 m .7743 .28348 L .77969 .28166 L F
.923 .81 .717 r
.77185 .29583 m .7743 .28348 L .77665 .28682 L F
.655 .753 .922 r
.61689 .28682 m .6195 .28166 L .62212 .28501 L F
.61689 .28682 m .61425 .28348 L .6195 .28166 L F
.602 .488 .697 r
.69012 .14277 m .68723 .13233 L .69254 .13037 L F
.919 .805 .718 r
.69431 .36248 m .69181 .35927 L .69673 .35017 L F
.926 .787 .688 r
.55299 .23374 m .55024 .2303 L .55534 .21962 L F
.658 .749 .917 r
.55534 .21962 m .55779 .21428 L .56052 .21774 L F
.55534 .21962 m .5526 .21616 L .55779 .21428 L F
.926 .787 .688 r
.55024 .2303 m .5526 .21616 L .55534 .21962 L F
.601 .488 .696 r
.66502 .33507 m .66215 .32451 L .66743 .32274 L F
.653 .755 .924 r
.66215 .32451 m .66488 .31946 L .66743 .32274 L F
.66215 .32451 m .6596 .32124 L .66488 .31946 L F
.916 .802 .719 r
.65719 .33358 m .6596 .32124 L .66215 .32451 L F
.653 .755 .924 r
.34258 .32451 m .34446 .31946 L .34757 .32274 L F
.34258 .32451 m .33948 .32124 L .34446 .31946 L F
.745 .557 .641 r
.56209 .16483 m .56435 .14382 L .56716 .15427 L F
.56209 .16483 m .55925 .15263 L .56435 .14382 L F
.764 .893 .49 r
.56435 .14382 m .56171 .14711 L .56682 .13828 L F
.683 .803 .346 r
.55925 .15263 m .56171 .14711 L .56435 .14382 L F
1 0 0 r
.67052 .3507 Mdot
.664 .741 .908 r
.65744 .08111 m .66016 .0754 L .66271 .07911 L F
.65744 .08111 m .65487 .07741 L .66016 .0754 L F
.646 .762 .934 r
.19051 .45269 m .18714 .44964 L .19198 .44798 L F
.651 .757 .927 r
.3014 .36234 m .30317 .35739 L .30634 .36061 L F
.3014 .36234 m .29822 .35913 L .30317 .35739 L F
.568 .401 .615 r
.68631 .20086 m .68296 .18164 L .68826 .17973 L F
.795 .602 .641 r
.681 .20275 m .68296 .18164 L .68631 .20086 L F
.681 .20275 m .67811 .19225 L .68296 .18164 L F
.602 .488 .697 r
.68296 .18164 m .68538 .16927 L .68826 .17973 L F
.69486 .11627 m .69197 .10584 L .69728 .10386 L F
.654 .753 .922 r
.42065 .29818 m .41767 .29486 L .42273 .29306 L F
.649 .759 .93 r
.26021 .40018 m .26187 .39532 L .26511 .39848 L F
.26021 .40018 m .25696 .39703 L .26187 .39532 L F
.591 .461 .672 r
.64471 .23173 m .64178 .21947 L .64704 .2176 L F
.63945 .23359 m .64178 .21947 L .64471 .23173 L F
.593 .463 .673 r
.70205 .34842 m .69905 .33602 L .70437 .33425 L F
.937 .799 .681 r
.69673 .35017 m .69905 .33602 L .70205 .34842 L F
.69673 .35017 m .69424 .34693 L .69905 .33602 L F
.652 .755 .925 r
.69905 .33602 m .70189 .33099 L .70437 .33425 L F
.69905 .33602 m .69656 .33276 L .70189 .33099 L F
.593 .463 .672 r
.69424 .34693 m .69656 .33276 L .69905 .33602 L F
.572 .411 .625 r
.67074 .21356 m .66753 .19605 L .67282 .19415 L F
.66545 .21543 m .66753 .19605 L .67074 .21356 L F
.794 .602 .642 r
.56682 .13828 m .56907 .11733 L .57192 .12947 L F
.56682 .13828 m .564 .12781 L .56907 .11733 L F
.688 .807 .351 r
.56907 .11733 m .56648 .12222 L .57156 .11172 L F
.769 .897 .495 r
.564 .12781 m .56648 .12222 L .56907 .11733 L F
.653 .755 .924 r
.35564 .32424 m .35756 .31918 L .36064 .32247 L F
.35564 .32424 m .35256 .32096 L .35756 .31918 L F
.6 .487 .696 r
.6292 .24438 m .62635 .23388 L .6316 .23202 L F
.592 .462 .672 r
.69068 .16735 m .6877 .15516 L .693 .15322 L F
.68538 .16927 m .6877 .15516 L .69068 .16735 L F
.602 .488 .697 r
.6877 .15516 m .69012 .14277 L .693 .15322 L F
.652 .756 .926 r
.68362 .35043 m .68641 .34545 L .68893 .34868 L F
.68362 .35043 m .68111 .3472 L .68641 .34545 L F
.664 .741 .908 r
.67054 .0808 m .67329 .07509 L .67583 .0788 L F
.67054 .0808 m .668 .0771 L .67329 .07509 L F
.591 .461 .672 r
.65783 .23145 m .65489 .21918 L .66016 .21731 L F
.794 .602 .641 r
.65285 .24039 m .65489 .21918 L .65783 .23145 L F
.65285 .24039 m .64998 .22987 L .65489 .21918 L F
.601 .488 .696 r
.65489 .21918 m .65729 .20682 L .66016 .21731 L F
.601 .487 .696 r
.63044 .30941 m .63284 .29708 L .63569 .30762 L F
.653 .755 .924 r
.3687 .32397 m .37065 .31891 L .37371 .32219 L F
.3687 .32397 m .36564 .32069 L .37065 .31891 L F
.601 .487 .696 r
.64231 .2441 m .63945 .23359 L .64471 .23173 L F
.744 .557 .641 r
.63738 .25484 m .63945 .23359 L .64231 .2441 L F
.63738 .25484 m .63445 .24253 L .63945 .23359 L F
.652 .755 .925 r
.31914 .33561 m .32096 .33058 L .32411 .33385 L F
.31914 .33561 m .31599 .33235 L .32096 .33058 L F
.583 .453 .669 r
.31358 .34653 m .31599 .33235 L .31914 .33561 L F
.602 .488 .697 r
.69181 .35927 m .69424 .34693 L .69673 .35017 L F
.607 .505 .711 r
.68648 .09007 m .68365 .08049 L .68895 .07849 L F
.664 .741 .908 r
.68365 .08049 m .68644 .07478 L .68895 .07849 L F
.68365 .08049 m .68113 .07679 L .68644 .07478 L F
.654 .753 .922 r
.76647 .29763 m .76948 .2925 L .77185 .29583 L F
.76647 .29763 m .76409 .29431 L .76948 .2925 L F
.263 0 .046 r
.39723 .30928 m .39889 .31327 L .40226 .30749 L F
.39723 .30928 m .39384 .31506 L .39889 .31327 L F
.602 .488 .697 r
.68826 .17973 m .68538 .16927 L .69068 .16735 L F
.606 .504 .711 r
.6131 .08991 m .61028 .08034 L .61551 .07834 L F
.664 .741 .908 r
.61028 .08034 m .61288 .07463 L .61551 .07834 L F
.61028 .08034 m .60763 .07664 L .61288 .07463 L F
.896 .795 .741 r
.60522 .08822 m .60763 .07664 L .61028 .08034 L F
.927 .788 .687 r
.58455 .10462 m .58186 .10096 L .58689 .09053 L F
.663 .742 .909 r
.58689 .09053 m .58943 .08484 L .59211 .08853 L F
.58689 .09053 m .58421 .08684 L .58943 .08484 L F
.589 .459 .671 r
.58186 .10096 m .58421 .08684 L .58689 .09053 L F
.262 .27 .679 r
.65191 .33534 m .65462 .33031 L .65719 .33358 L F
.652 .755 .925 r
.3322 .33534 m .32908 .33208 L .33406 .33031 L F
.153 0 0 r
.50107 .25951 m .50332 .26143 L .5062 .25767 L F
.50107 .25951 m .49817 .26327 L .50332 .26143 L F
.591 .46 .672 r
.61425 .28348 m .61136 .27115 L .6166 .26933 L F
.6 .487 .696 r
.61136 .27115 m .61375 .2588 L .6166 .26933 L F
.721 .833 .386 r
.4515 .27115 m .45367 .26595 L .45659 .26933 L F
.4515 .27115 m .44836 .27676 L .45367 .26595 L F
.926 .787 .688 r
.56009 .19488 m .55735 .19138 L .56244 .18076 L F
.55735 .19138 m .55971 .17724 L .56244 .18076 L F
.65 .758 .928 r
.291 .37319 m .2878 .36999 L .29274 .36826 L F
.603 .49 .697 r
.77959 .29735 m .78204 .28501 L .78498 .29555 L F
.594 .463 .673 r
.73306 .32137 m .73003 .309 L .73537 .30721 L F
.94 .801 .68 r
.72771 .32315 m .73003 .309 L .73306 .32137 L F
.72771 .32315 m .72527 .31987 L .73003 .309 L F
.654 .754 .923 r
.73003 .309 m .73294 .3039 L .73537 .30721 L F
.73003 .309 m .72759 .30569 L .73294 .3039 L F
.94 .801 .68 r
.72527 .31987 m .72759 .30569 L .73003 .309 L F
.602 .488 .697 r
.693 .15322 m .69012 .14277 L .69543 .14083 L F
.69012 .14277 m .69254 .13037 L .69543 .14083 L F
.657 .75 .919 r
.52961 .24481 m .53199 .23954 L .53477 .24296 L F
.52961 .24481 m .52682 .24139 L .53199 .23954 L F
1 0 0 r
.52961 .24481 Mdot
.177 0 0 r
.2058 .44016 m .20657 .44298 L .21065 .43849 L F
.2058 .44016 m .2017 .44465 L .20657 .44298 L F
.664 .741 .908 r
.62338 .08003 m .62601 .07432 L .62863 .07803 L F
.62338 .08003 m .62076 .07633 L .62601 .07432 L F
.646 .762 .934 r
.15622 .4518 m .15761 .44709 L .16103 .45015 L F
.15622 .4518 m .15279 .44875 L .15761 .44709 L F
.663 .742 .909 r
.59999 .09022 m .60256 .08453 L .60522 .08822 L F
.59999 .09022 m .59733 .08653 L .60256 .08453 L F
.655 .753 .922 r
.43605 .28557 m .43818 .28041 L .44112 .28376 L F
.43605 .28557 m .4331 .28222 L .43818 .28041 L F
.65 .759 .929 r
.27553 .38761 m .2723 .38444 L .27723 .38272 L F
.653 .755 .924 r
.71459 .32342 m .71747 .31836 L .71992 .32165 L F
.71459 .32342 m .71213 .32014 L .71747 .31836 L F
.906 .767 .696 r
.23189 .43964 m .22859 .43656 L .23432 .42547 L F
.81 .898 .486 r
.23432 .42547 m .23591 .42068 L .2392 .42379 L F
.23432 .42547 m .23017 .43179 L .23591 .42068 L F
.647 .762 .933 r
.22859 .43656 m .23017 .43179 L .23432 .42547 L F
.601 .488 .696 r
.66502 .33507 m .66743 .32274 L .67031 .3333 L F
.656 .751 .92 r
.51416 .25923 m .5165 .25399 L .5193 .25739 L F
.51416 .25923 m .51134 .25583 L .5165 .25399 L F
.656 .752 .921 r
.46458 .27087 m .46679 .26567 L .46968 .26905 L F
.46458 .27087 m .46168 .2675 L .46679 .26567 L F
.607 .505 .711 r
.68648 .09007 m .68895 .07849 L .69179 .08807 L F
.259 .267 .678 r
.63569 .30762 m .63284 .29708 L .63835 .30252 L F
.654 .753 .922 r
.63284 .29708 m .63549 .29194 L .63835 .30252 L F
.63284 .29708 m .63023 .29375 L .63549 .29194 L F
.592 .462 .672 r
.69785 .12842 m .69486 .11627 L .70017 .1143 L F
.69254 .13037 m .69486 .11627 L .69785 .12842 L F
.602 .488 .697 r
.69486 .11627 m .69728 .10386 L .70017 .1143 L F
.654 .754 .923 r
.74315 .30873 m .7461 .30362 L .74851 .30694 L F
.74315 .30873 m .74073 .30542 L .7461 .30362 L F
.214 .212 .64 r
.64121 .32328 m .64389 .31822 L .64647 .32151 L F
.907 .792 .721 r
.5427 .24453 m .53994 .24111 L .54507 .23216 L F
.647 .762 .933 r
.21884 .4399 m .22039 .43515 L .22371 .43823 L F
.21884 .4399 m .21552 .43682 L .22039 .43515 L F
.664 .741 .908 r
.63649 .07972 m .63915 .07401 L .64175 .07772 L F
.63649 .07972 m .63389 .07602 L .63915 .07401 L F
.646 .762 .934 r
.16926 .45155 m .17068 .44683 L .17409 .44989 L F
.16926 .45155 m .16585 .44849 L .17068 .44683 L F
.768 .587 .654 r
.55779 .21428 m .56009 .19488 L .5629 .20537 L F
.55779 .21428 m .55498 .20377 L .56009 .19488 L F
.908 .792 .721 r
.55498 .20377 m .55735 .19138 L .56009 .19488 L F
.893 .775 .724 r
.24737 .42521 m .24409 .42211 L .24963 .41291 L F
.593 .462 .672 r
.68111 .3472 m .67813 .3348 L .68343 .33303 L F
.67581 .34895 m .67813 .3348 L .68111 .3472 L F
.652 .755 .925 r
.67813 .3348 m .68091 .32976 L .68343 .33303 L F
.67813 .3348 m .6756 .33154 L .68091 .32976 L F
.591 .461 .672 r
.63211 .25668 m .6292 .24438 L .63445 .24253 L F
.567 .4 .614 r
.6271 .26567 m .6292 .24438 L .63211 .25668 L F
.6 .487 .696 r
.6292 .24438 m .6316 .23202 L .63445 .24253 L F
.656 .752 .921 r
.47767 .27059 m .47991 .26539 L .48278 .26877 L F
.47767 .27059 m .47479 .26722 L .47991 .26539 L F
.592 .461 .672 r
.7026 .10188 m .6996 .08976 L .70492 .08776 L F
.69728 .10386 m .6996 .08976 L .7026 .10188 L F
.663 .742 .909 r
.6996 .08976 m .70244 .08407 L .70492 .08776 L F
.6996 .08976 m .69711 .08607 L .70244 .08407 L F
.922 .809 .717 r
.75627 .30845 m .75388 .30514 L .75871 .29611 L F
.6 .487 .696 r
.6166 .26933 m .61375 .2588 L .61899 .25697 L F
.664 .741 .908 r
.6496 .07941 m .6523 .0737 L .65487 .07741 L F
.6496 .07941 m .64702 .07571 L .6523 .0737 L F
.646 .762 .934 r
.18231 .4513 m .18376 .44657 L .18714 .44964 L F
.18231 .4513 m .17892 .44824 L .18376 .44657 L F
1 0 0 r
.18231 .4513 Mdot
.256 .265 .678 r
.62497 .29555 m .62212 .28501 L .62761 .29041 L F
.655 .753 .922 r
.62212 .28501 m .62475 .27985 L .62761 .29041 L F
.62212 .28501 m .6195 .28166 L .62475 .27985 L F
.602 .488 .697 r
.69543 .14083 m .69254 .13037 L .69785 .12842 L F
.593 .463 .672 r
.69424 .34693 m .69125 .33453 L .69656 .33276 L F
.937 .798 .681 r
.68893 .34868 m .69125 .33453 L .69424 .34693 L F
.68893 .34868 m .68641 .34545 L .69125 .33453 L F
.652 .755 .925 r
.69125 .33453 m .69406 .32949 L .69656 .33276 L F
.69125 .33453 m .68874 .33126 L .69406 .32949 L F
.593 .462 .672 r
.68641 .34545 m .68874 .33126 L .69125 .33453 L F
.591 .461 .672 r
.64524 .2564 m .64231 .2441 L .64757 .24225 L F
.932 .793 .684 r
.63997 .25824 m .64231 .2441 L .64524 .2564 L F
.63997 .25824 m .63738 .25484 L .64231 .2441 L F
.601 .487 .696 r
.64231 .2441 m .64471 .23173 L .64757 .24225 L F
.908 .793 .721 r
.56052 .21774 m .55779 .21428 L .5629 .20537 L F
.601 .488 .696 r
.67031 .3333 m .66743 .32274 L .67272 .32096 L F
.653 .755 .924 r
.66743 .32274 m .67018 .31767 L .67272 .32096 L F
.66743 .32274 m .66488 .31946 L .67018 .31767 L F
.34757 .32274 m .34946 .31767 L .35256 .32096 L F
.34757 .32274 m .34446 .31946 L .34946 .31767 L F
.664 .741 .908 r
.66271 .07911 m .66545 .07339 L .668 .0771 L F
.66271 .07911 m .66016 .0754 L .66545 .07339 L F
.895 .778 .724 r
.30634 .36061 m .30317 .35739 L .30863 .34828 L F
.568 .401 .615 r
.69163 .19897 m .68826 .17973 L .69357 .17782 L F
.68631 .20086 m .68826 .17973 L .69163 .19897 L F
.602 .488 .697 r
.68826 .17973 m .69068 .16735 L .69357 .17782 L F
.70017 .1143 m .69728 .10386 L .7026 .10188 L F
.893 .776 .724 r
.26511 .39848 m .26187 .39532 L .26739 .38616 L F
.591 .461 .672 r
.64471 .23173 m .64704 .2176 L .64998 .22987 L F
.657 .75 .918 r
.54507 .23216 m .54749 .22685 L .55024 .2303 L F
.54507 .23216 m .54231 .22872 L .54749 .22685 L F
.598 .486 .696 r
.53994 .24111 m .54231 .22872 L .54507 .23216 L F
.919 .806 .718 r
.70437 .33425 m .70189 .33099 L .7068 .32192 L F
.601 .488 .696 r
.67569 .20464 m .67282 .19415 L .67811 .19225 L F
.572 .411 .625 r
.67074 .21356 m .67282 .19415 L .67569 .20464 L F
.845 .946 .586 r
.24963 .41291 m .24571 .4173 L .25127 .40809 L F
.647 .761 .932 r
.24409 .42211 m .24571 .4173 L .24963 .41291 L F
.653 .755 .924 r
.36064 .32247 m .36257 .3174 L .36564 .32069 L F
.36064 .32247 m .35756 .31918 L .36257 .3174 L F
.583 .453 .669 r
.31358 .34653 m .31104 .33412 L .31599 .33235 L F
.91 .771 .695 r
.30863 .34828 m .31104 .33412 L .31358 .34653 L F
.30863 .34828 m .30546 .34504 L .31104 .33412 L F
.652 .755 .925 r
.31104 .33412 m .31283 .32908 L .31599 .33235 L F
.31104 .33412 m .30787 .33085 L .31283 .32908 L F
.91 .771 .695 r
.30546 .34504 m .30787 .33085 L .31104 .33412 L F
.592 .462 .672 r
.69599 .16542 m .693 .15322 L .69832 .15129 L F
.69068 .16735 m .693 .15322 L .69599 .16542 L F
.602 .488 .697 r
.693 .15322 m .69543 .14083 L .69832 .15129 L F
.69181 .35927 m .68893 .34868 L .69424 .34693 L F
.568 .401 .615 r
.64317 .27774 m .63997 .25824 L .64524 .2564 L F
.744 .557 .641 r
.6379 .27957 m .63997 .25824 L .64317 .27774 L F
.6379 .27957 m .63497 .26722 L .63997 .25824 L F
.6 .487 .696 r
.63497 .26722 m .63738 .25484 L .63997 .25824 L F
.664 .741 .908 r
.67583 .0788 m .6786 .07308 L .68113 .07679 L F
.67583 .0788 m .67329 .07509 L .6786 .07308 L F
.582 .452 .669 r
.2723 .38444 m .26981 .37199 L .27472 .37026 L F
.908 .769 .696 r
.26739 .38616 m .26981 .37199 L .2723 .38444 L F
.26739 .38616 m .26414 .38299 L .26981 .37199 L F
.805 .895 .479 r
.26981 .37199 m .27149 .36706 L .27472 .37026 L F
.26981 .37199 m .26582 .37807 L .27149 .36706 L F
.65 .759 .929 r
.26414 .38299 m .26582 .37807 L .26981 .37199 L F
.922 .809 .717 r
.75871 .29611 m .76116 .28376 L .76409 .29431 L F
.75871 .29611 m .75632 .29278 L .76116 .28376 L F
.603 .489 .697 r
.75388 .30514 m .75632 .29278 L .75871 .29611 L F
.599 .486 .696 r
.5526 .21616 m .54979 .20566 L .55498 .20377 L F
.744 .557 .641 r
.54749 .22685 m .54979 .20566 L .5526 .21616 L F
.54749 .22685 m .54467 .21457 L .54979 .20566 L F
.753 .885 .477 r
.54979 .20566 m .55223 .20028 L .55498 .20377 L F
.54979 .20566 m .54709 .2092 L .55223 .20028 L F
.658 .749 .917 r
.54467 .21457 m .54709 .2092 L .54979 .20566 L F
.591 .461 .672 r
.66311 .22958 m .66016 .21731 L .66545 .21543 L F
.65783 .23145 m .66016 .21731 L .66311 .22958 L F
.589 .459 .671 r
.58186 .10096 m .579 .08884 L .58421 .08684 L F
.926 .787 .688 r
.57665 .10295 m .579 .08884 L .58186 .10096 L F
.57665 .10295 m .57394 .09928 L .579 .08884 L F
.69 .81 .354 r
.579 .08884 m .58151 .08315 L .58421 .08684 L F
.579 .08884 m .57645 .0936 L .58151 .08315 L F
.663 .743 .909 r
.57394 .09928 m .57645 .0936 L .579 .08884 L F
.259 .267 .678 r
.63569 .30762 m .63835 .30252 L .64095 .30583 L F
.653 .755 .924 r
.37371 .32219 m .37568 .31712 L .37873 .32041 L F
.37371 .32219 m .37065 .31891 L .37568 .31712 L F
.601 .487 .696 r
.64757 .24225 m .64471 .23173 L .64998 .22987 L F
.652 .755 .925 r
.32411 .33385 m .32594 .32881 L .32908 .33208 L F
.32411 .33385 m .32096 .33058 L .32594 .32881 L F
.607 .505 .711 r
.69179 .08807 m .68895 .07849 L .69426 .07648 L F
.664 .741 .908 r
.68895 .07849 m .69176 .07277 L .69426 .07648 L F
.68895 .07849 m .68644 .07478 L .69176 .07277 L F
.65 .758 .928 r
.28287 .37173 m .28459 .36679 L .2878 .36999 L F
.28287 .37173 m .27965 .36853 L .28459 .36679 L F
.582 .452 .669 r
.27723 .38272 m .27965 .36853 L .28287 .37173 L F
.923 .81 .717 r
.77185 .29583 m .76948 .2925 L .7743 .28348 L F
.743 .85 .409 r
.40226 .30749 m .40431 .30238 L .40731 .30569 L F
.40226 .30749 m .39889 .31327 L .40431 .30238 L F
.593 .481 .695 r
.30317 .35739 m .30546 .34504 L .30863 .34828 L F
.602 .488 .697 r
.69357 .17782 m .69068 .16735 L .69599 .16542 L F
.664 .741 .908 r
.61551 .07834 m .61813 .07261 L .62076 .07633 L F
.61551 .07834 m .61288 .07463 L .61813 .07261 L F
.663 .742 .909 r
.59211 .08853 m .59466 .08284 L .59733 .08653 L F
.59211 .08853 m .58943 .08484 L .59466 .08284 L F
.147 0 0 r
.42803 .28404 m .42992 .28608 L .4331 .28222 L F
.654 .753 .922 r
.42273 .29306 m .42483 .2879 L .42803 .28404 L F
.147 0 0 r
.42803 .28404 m .42483 .2879 L .42992 .28608 L F
.592 .48 .695 r
.26187 .39532 m .26414 .38299 L .26739 .38616 L F
.653 .755 .924 r
.7068 .32192 m .70965 .31685 L .71213 .32014 L F
.7068 .32192 m .70431 .31863 L .70965 .31685 L F
.919 .806 .718 r
.70189 .33099 m .70431 .31863 L .7068 .32192 L F
.601 .488 .696 r
.6607 .24196 m .65783 .23145 L .66311 .22958 L F
.744 .557 .641 r
.6558 .25271 m .65783 .23145 L .6607 .24196 L F
.6558 .25271 m .65285 .24039 L .65783 .23145 L F
.916 .802 .719 r
.65719 .33358 m .65462 .33031 L .6596 .32124 L F
1 0 0 r
.65719 .33358 Mdot
.793 .602 .642 r
.55697 .1737 m .55925 .15263 L .56209 .16483 L F
.55697 .1737 m .55415 .1632 L .55925 .15263 L F
.683 .803 .346 r
.55925 .15263 m .5566 .15769 L .56171 .14711 L F
.763 .893 .489 r
.55415 .1632 m .5566 .15769 L .55925 .15263 L F
.762 .892 .487 r
.5062 .25767 m .50852 .25243 L .51134 .25583 L F
.5062 .25767 m .50332 .26143 L .50852 .25243 L F
.591 .46 .672 r
.6195 .28166 m .6166 .26933 L .62184 .2675 L F
.61425 .28348 m .6166 .26933 L .6195 .28166 L F
.6 .487 .696 r
.6166 .26933 m .61899 .25697 L .62184 .2675 L F
.656 .752 .921 r
.45659 .26933 m .45877 .26412 L .46168 .2675 L F
.45659 .26933 m .45367 .26595 L .45877 .26412 L F
.599 .486 .696 r
.57156 .11172 m .57394 .09928 L .57665 .10295 L F
.256 .265 .678 r
.62497 .29555 m .62761 .29041 L .63023 .29375 L F
.654 .754 .923 r
.73537 .30721 m .7383 .3021 L .74073 .30542 L F
.73537 .30721 m .73294 .3039 L .7383 .3021 L F
.602 .488 .697 r
.69832 .15129 m .69543 .14083 L .70075 .13888 L F
.69543 .14083 m .69785 .12842 L .70075 .13888 L F
.907 .791 .722 r
.53477 .24296 m .53713 .23059 L .53994 .24111 L F
.53477 .24296 m .53199 .23954 L .53713 .23059 L F
1 0 0 r
.53477 .24296 Mdot
.177 0 0 r
.21065 .43849 m .21145 .44131 L .21552 .43682 L F
.21065 .43849 m .20657 .44298 L .21145 .44131 L F
.664 .741 .908 r
.62863 .07803 m .63128 .0723 L .63389 .07602 L F
.62863 .07803 m .62601 .07432 L .63128 .0723 L F
.646 .762 .934 r
.16103 .45015 m .16243 .44542 L .16585 .44849 L F
.16103 .45015 m .15761 .44709 L .16243 .44542 L F
.896 .795 .741 r
.60522 .08822 m .60256 .08453 L .60763 .07664 L F
.603 .489 .697 r
.76409 .29431 m .76116 .28376 L .76654 .28194 L F
.655 .753 .922 r
.76116 .28376 m .76416 .27859 L .76654 .28194 L F
.76116 .28376 m .75877 .28041 L .76416 .27859 L F
.922 .809 .717 r
.75632 .29278 m .75877 .28041 L .76116 .28376 L F
.655 .753 .922 r
.44112 .28376 m .43818 .28041 L .44326 .27859 L F
.592 .462 .672 r
.66488 .31946 m .66193 .30707 L .66722 .30528 L F
.935 .796 .683 r
.6596 .32124 m .66193 .30707 L .66488 .31946 L F
.6596 .32124 m .65703 .31795 L .66193 .30707 L F
.654 .754 .923 r
.66193 .30707 m .66466 .30196 L .66722 .30528 L F
.66193 .30707 m .65937 .30376 L .66466 .30196 L F
.935 .796 .683 r
.65703 .31795 m .65937 .30376 L .66193 .30707 L F
.653 .755 .924 r
.71992 .32165 m .72282 .31657 L .72527 .31987 L F
.71992 .32165 m .71747 .31836 L .72282 .31657 L F
.647 .761 .932 r
.2392 .42379 m .24081 .41899 L .24409 .42211 L F
.2392 .42379 m .23591 .42068 L .24081 .41899 L F
.601 .488 .696 r
.67031 .3333 m .67272 .32096 L .6756 .33154 L F
.656 .751 .92 r
.5193 .25739 m .5165 .25399 L .52166 .25215 L F
.656 .752 .921 r
.46968 .26905 m .4719 .26383 L .47479 .26722 L F
.46968 .26905 m .46679 .26567 L .4719 .26383 L F
.607 .505 .711 r
.69179 .08807 m .69426 .07648 L .69711 .08607 L F
.592 .462 .672 r
.70317 .12646 m .70017 .1143 L .7055 .11232 L F
.69785 .12842 m .70017 .1143 L .70317 .12646 L F
.602 .488 .697 r
.70017 .1143 m .7026 .10188 L .7055 .11232 L F
.922 .809 .717 r
.74851 .30694 m .75095 .29458 L .75388 .30514 L F
.74851 .30694 m .7461 .30362 L .75095 .29458 L F
.653 .755 .924 r
.64647 .32151 m .64917 .31644 L .65175 .31973 L F
.64647 .32151 m .64389 .31822 L .64917 .31644 L F
.647 .762 .933 r
.22371 .43823 m .22527 .43347 L .22859 .43656 L F
.22371 .43823 m .22039 .43515 L .22527 .43347 L F
.664 .741 .908 r
.64175 .07772 m .64443 .07199 L .64702 .07571 L F
.64175 .07772 m .63915 .07401 L .64443 .07199 L F
.646 .762 .934 r
.17409 .44989 m .17552 .44516 L .17892 .44824 L F
.17409 .44989 m .17068 .44683 L .17552 .44516 L F
1 0 0 r
.61425 .28348 Mdot
.655 .753 .922 r
.7743 .28348 m .77733 .27831 L .77969 .28166 L F
.7743 .28348 m .77193 .28013 L .77733 .27831 L F
.603 .489 .697 r
.76948 .2925 m .77193 .28013 L .7743 .28348 L F
.568 .401 .615 r
.67902 .22397 m .67569 .20464 L .681 .20275 L F
.745 .557 .64 r
.67371 .22585 m .67569 .20464 L .67902 .22397 L F
.67371 .22585 m .67074 .21356 L .67569 .20464 L F
.601 .488 .696 r
.67569 .20464 m .67811 .19225 L .681 .20275 L F
.593 .462 .672 r
.68641 .34545 m .68343 .33303 L .68874 .33126 L F
.68111 .3472 m .68343 .33303 L .68641 .34545 L F
.652 .755 .925 r
.68343 .33303 m .68623 .32799 L .68874 .33126 L F
.68343 .33303 m .68091 .32976 L .68623 .32799 L F
.591 .461 .672 r
.63211 .25668 m .63445 .24253 L .63738 .25484 L F
.656 .752 .921 r
.48278 .26877 m .48504 .26355 L .4879 .26694 L F
.48278 .26877 m .47991 .26539 L .48504 .26355 L F
.245 .236 .65 r
.70793 .09989 m .70492 .08776 L .71079 .09422 L F
.592 .461 .672 r
.7026 .10188 m .70492 .08776 L .70793 .09989 L F
.663 .742 .909 r
.70492 .08776 m .70777 .08207 L .71079 .09422 L F
.70492 .08776 m .70244 .08407 L .70777 .08207 L F
.926 .787 .688 r
.55024 .2303 m .54749 .22685 L .5526 .21616 L F
.599 .486 .696 r
.5526 .21616 m .55498 .20377 L .55779 .21428 L F
.601 .487 .696 r
.65462 .33031 m .65703 .31795 L .6596 .32124 L F
.653 .755 .924 r
.33948 .32124 m .34135 .31616 L .34446 .31946 L F
.33948 .32124 m .33636 .31795 L .34135 .31616 L F
.594 .482 .695 r
.33406 .33031 m .33636 .31795 L .33948 .32124 L F
.664 .741 .908 r
.65487 .07741 m .65759 .07168 L .66016 .0754 L F
.65487 .07741 m .6523 .0737 L .65759 .07168 L F
.646 .762 .934 r
.18714 .44964 m .18861 .44491 L .19198 .44798 L F
.18714 .44964 m .18376 .44657 L .18861 .44491 L F
.895 .777 .724 r
.29822 .35913 m .3005 .3468 L .30317 .35739 L F
.29822 .35913 m .29503 .35591 L .3005 .3468 L F
.593 .481 .695 r
.29274 .36826 m .29503 .35591 L .29822 .35913 L F
.654 .753 .922 r
.41767 .29486 m .41976 .28972 L .42273 .29306 L F
.41767 .29486 m .41469 .29153 L .41976 .28972 L F
.901 .784 .723 r
.41236 .3039 m .41469 .29153 L .41767 .29486 L F
.893 .775 .724 r
.25696 .39703 m .25923 .38471 L .26187 .39532 L F
.25696 .39703 m .2537 .39387 L .25923 .38471 L F
.907 .768 .696 r
.25127 .40809 m .2537 .39387 L .25696 .39703 L F
.602 .488 .697 r
.70075 .13888 m .69785 .12842 L .70317 .12646 L F
.598 .486 .696 r
.53994 .24111 m .53713 .23059 L .54231 .22872 L F
.657 .75 .918 r
.53713 .23059 m .53954 .22527 L .54231 .22872 L F
.53713 .23059 m .53436 .22714 L .53954 .22527 L F
.598 .485 .696 r
.53199 .23954 m .53436 .22714 L .53713 .23059 L F
.652 .755 .925 r
.69656 .33276 m .69939 .32772 L .70189 .33099 L F
.69656 .33276 m .69406 .32949 L .69939 .32772 L F
.591 .461 .672 r
.65051 .25456 m .64757 .24225 L .65285 .24039 L F
.64524 .2564 m .64757 .24225 L .65051 .25456 L F
.601 .487 .696 r
.64757 .24225 m .64998 .22987 L .65285 .24039 L F
.653 .755 .924 r
.35256 .32096 m .35446 .31589 L .35756 .31918 L F
.35256 .32096 m .34946 .31767 L .35446 .31589 L F
.601 .488 .696 r
.6756 .33154 m .67272 .32096 L .67802 .31918 L F
.653 .755 .924 r
.67272 .32096 m .67549 .31589 L .67802 .31918 L F
.67272 .32096 m .67018 .31767 L .67549 .31589 L F
.6 .487 .696 r
.63497 .26722 m .63211 .25668 L .63738 .25484 L F
.744 .557 .641 r
.63002 .27802 m .63211 .25668 L .63497 .26722 L F
.63002 .27802 m .6271 .26567 L .63211 .25668 L F
.664 .741 .908 r
.668 .0771 m .67075 .07137 L .67329 .07509 L F
.668 .0771 m .66545 .07339 L .67075 .07137 L F
.568 .401 .615 r
.69696 .19707 m .69357 .17782 L .69889 .17591 L F
.69163 .19897 m .69357 .17782 L .69696 .19707 L F
.602 .488 .697 r
.69357 .17782 m .69599 .16542 L .69889 .17591 L F
.7055 .11232 m .7026 .10188 L .70793 .09989 L F
.603 .489 .697 r
.75388 .30514 m .75095 .29458 L .75632 .29278 L F
.654 .753 .922 r
.75095 .29458 m .75392 .28944 L .75632 .29278 L F
.75095 .29458 m .74854 .29125 L .75392 .28944 L F
.922 .809 .717 r
.7461 .30362 m .74854 .29125 L .75095 .29458 L F
.568 .401 .615 r
.66398 .26143 m .6607 .24196 L .66599 .24011 L F
.794 .602 .641 r
.65868 .26327 m .6607 .24196 L .66398 .26143 L F
.65868 .26327 m .6558 .25271 L .6607 .24196 L F
.601 .488 .696 r
.6607 .24196 m .66311 .22958 L .66599 .24011 L F
.653 .755 .924 r
.36564 .32069 m .36758 .31561 L .37065 .31891 L F
.36564 .32069 m .36257 .3174 L .36758 .31561 L F
.652 .755 .925 r
.31599 .33235 m .31781 .32731 L .32096 .33058 L F
.31599 .33235 m .31283 .32908 L .31781 .32731 L F
.592 .462 .672 r
.70132 .1635 m .69832 .15129 L .70365 .14935 L F
.69599 .16542 m .69832 .15129 L .70132 .1635 L F
.602 .488 .697 r
.69832 .15129 m .70075 .13888 L .70365 .14935 L F
.601 .487 .696 r
.6481 .26694 m .64524 .2564 L .65051 .25456 L F
.568 .401 .615 r
.64317 .27774 m .64524 .2564 L .6481 .26694 L F
.664 .741 .908 r
.68113 .07679 m .68392 .07106 L .68644 .07478 L F
.68113 .07679 m .6786 .07308 L .68392 .07106 L F
.582 .452 .669 r
.27723 .38272 m .27472 .37026 L .27965 .36853 L F
.2723 .38444 m .27472 .37026 L .27723 .38272 L F
.65 .758 .928 r
.27472 .37026 m .27643 .36532 L .27965 .36853 L F
.27472 .37026 m .27149 .36706 L .27643 .36532 L F
.603 .489 .697 r
.76409 .29431 m .76654 .28194 L .76948 .2925 L F
.908 .792 .721 r
.55498 .20377 m .55223 .20028 L .55735 .19138 L F
.591 .461 .672 r
.66841 .22772 m .66545 .21543 L .67074 .21356 L F
.66311 .22958 m .66545 .21543 L .66841 .22772 L F
.768 .587 .654 r
.56171 .14711 m .564 .12781 L .56682 .13828 L F
.56171 .14711 m .55889 .13662 L .564 .12781 L F
.769 .897 .495 r
.564 .12781 m .56136 .13105 L .56648 .12222 L F
.55889 .13662 m .56136 .13105 L .564 .12781 L F
.593 .481 .695 r
.30317 .35739 m .3005 .3468 L .30546 .34504 L F
.652 .756 .926 r
.3005 .3468 m .30227 .34179 L .30546 .34504 L F
.3005 .3468 m .29731 .34355 L .30227 .34179 L F
.895 .777 .724 r
.29503 .35591 m .29731 .34355 L .3005 .3468 L F
.664 .741 .908 r
.60763 .07664 m .61023 .07091 L .61288 .07463 L F
.60763 .07664 m .60498 .07292 L .61023 .07091 L F
.606 .503 .711 r
.60256 .08453 m .60498 .07292 L .60763 .07664 L F
.663 .742 .909 r
.58421 .08684 m .58674 .08114 L .58943 .08484 L F
.58421 .08684 m .58151 .08315 L .58674 .08114 L F
.592 .48 .695 r
.26187 .39532 m .25923 .38471 L .26414 .38299 L F
.847 .947 .588 r
.25923 .38471 m .26089 .3798 L .26414 .38299 L F
.25923 .38471 m .25534 .38899 L .26089 .3798 L F
.808 .897 .483 r
.2537 .39387 m .25534 .38899 L .25923 .38471 L F
.591 .461 .672 r
.64389 .31822 m .64095 .30583 L .64622 .30404 L F
.654 .754 .923 r
.64095 .30583 m .64363 .30072 L .64622 .30404 L F
.64095 .30583 m .63835 .30252 L .64363 .30072 L F
.653 .755 .924 r
.37873 .32041 m .38071 .31534 L .38375 .31863 L F
.37873 .32041 m .37568 .31712 L .38071 .31534 L F
.896 .779 .724 r
.32908 .33208 m .33137 .31973 L .33406 .33031 L F
.32908 .33208 m .32594 .32881 L .33137 .31973 L F
.607 .505 .711 r
.69711 .08607 m .69426 .07648 L .69959 .07447 L F
.664 .741 .908 r
.69426 .07648 m .69709 .07075 L .69959 .07447 L F
.69426 .07648 m .69176 .07277 L .69709 .07075 L F
.926 .787 .688 r
.55735 .19138 m .55461 .18786 L .55971 .17724 L F
.908 .792 .721 r
.55971 .17724 m .55697 .1737 L .56209 .16483 L F
.926 .787 .688 r
.55461 .18786 m .55697 .1737 L .55971 .17724 L F
.894 .777 .724 r
.2878 .36999 m .29008 .35766 L .29274 .36826 L F
.2878 .36999 m .28459 .36679 L .29008 .35766 L F
.599 .486 .696 r
.57156 .11172 m .56874 .10127 L .57394 .09928 L F
.745 .557 .64 r
.56648 .12222 m .56874 .10127 L .57156 .11172 L F
.56648 .12222 m .56363 .11004 L .56874 .10127 L F
.775 .901 .501 r
.56874 .10127 m .57122 .0956 L .57394 .09928 L F
.56874 .10127 m .56611 .10439 L .57122 .0956 L F
.694 .813 .358 r
.56363 .11004 m .56611 .10439 L .56874 .10127 L F
.654 .754 .923 r
.40731 .30569 m .40936 .30058 L .41236 .3039 L F
.40731 .30569 m .40431 .30238 L .40936 .30058 L F
.94 .801 .68 r
.72527 .31987 m .72282 .31657 L .72759 .30569 L F
.921 .807 .718 r
.72759 .30569 m .73002 .29333 L .73294 .3039 L F
.72759 .30569 m .72514 .30238 L .73002 .29333 L F
.593 .463 .673 r
.72282 .31657 m .72514 .30238 L .72759 .30569 L F
.907 .791 .722 r
.52682 .24139 m .52919 .22901 L .53199 .23954 L F
.52682 .24139 m .52403 .23796 L .52919 .22901 L F
.588 .458 .671 r
.52166 .25215 m .52403 .23796 L .52682 .24139 L F
.602 .488 .697 r
.69889 .17591 m .69599 .16542 L .70132 .1635 L F
.664 .741 .908 r
.62076 .07633 m .62339 .0706 L .62601 .07432 L F
.62076 .07633 m .61813 .07261 L .62339 .0706 L F
.896 .795 .741 r
.59733 .08653 m .59974 .07494 L .60256 .08453 L F
.59733 .08653 m .59466 .08284 L .59974 .07494 L F
.147 0 0 r
.4331 .28222 m .43501 .28426 L .43818 .28041 L F
.4331 .28222 m .42992 .28608 L .43501 .28426 L F
.653 .755 .924 r
.71213 .32014 m .715 .31506 L .71747 .31836 L F
.71213 .32014 m .70965 .31685 L .715 .31506 L F
.601 .488 .696 r
.66599 .24011 m .66311 .22958 L .66841 .22772 L F
.656 .751 .92 r
.51134 .25583 m .51368 .25058 L .5165 .25399 L F
.51134 .25583 m .50852 .25243 L .51368 .25058 L F
.591 .46 .672 r
.62475 .27985 m .62184 .2675 L .6271 .26567 L F
.6195 .28166 m .62184 .2675 L .62475 .27985 L F
.656 .752 .921 r
.46168 .2675 m .46389 .26228 L .46679 .26567 L F
.46168 .2675 m .45877 .26412 L .46389 .26228 L F
.914 .799 .72 r
.63023 .29375 m .63263 .28139 L .63549 .29194 L F
.63023 .29375 m .62761 .29041 L .63263 .28139 L F
1 0 0 r
.63023 .29375 Mdot
.654 .754 .923 r
.74073 .30542 m .74368 .3003 L .7461 .30362 L F
.74073 .30542 m .7383 .3021 L .74368 .3003 L F
.602 .488 .697 r
.70365 .14935 m .70075 .13888 L .70608 .13692 L F
.70075 .13888 m .70317 .12646 L .70608 .13692 L F
.853 .95 .595 r
.21552 .43682 m .21706 .43205 L .22039 .43515 L F
.21552 .43682 m .21145 .44131 L .21706 .43205 L F
.664 .741 .908 r
.63389 .07602 m .63655 .07029 L .63915 .07401 L F
.63389 .07602 m .63128 .0723 L .63655 .07029 L F
.646 .762 .934 r
.16585 .44849 m .16726 .44375 L .17068 .44683 L F
.16585 .44849 m .16243 .44542 L .16726 .44375 L F
.603 .489 .697 r
.76948 .2925 m .76654 .28194 L .77193 .28013 L F
.655 .753 .922 r
.76654 .28194 m .76956 .27676 L .77193 .28013 L F
.76654 .28194 m .76416 .27859 L .76956 .27676 L F
.598 .486 .696 r
.55223 .20028 m .55461 .18786 L .55735 .19138 L F
.592 .462 .672 r
.67018 .31767 m .66722 .30528 L .67251 .30348 L F
.66488 .31946 m .66722 .30528 L .67018 .31767 L F
.654 .754 .923 r
.66722 .30528 m .66997 .30016 L .67251 .30348 L F
.66722 .30528 m .66466 .30196 L .66997 .30016 L F
.647 .761 .932 r
.24409 .42211 m .24081 .41899 L .24571 .4173 L F
.601 .488 .696 r
.6756 .33154 m .67802 .31918 L .68091 .32976 L F
.932 .793 .684 r
.63263 .28139 m .63497 .26722 L .6379 .27957 L F
.63263 .28139 m .63002 .27802 L .63497 .26722 L F
.656 .185 0 r
.47479 .26722 m .47689 .27099 L .47991 .26539 L F
.47479 .26722 m .4719 .26383 L .47689 .27099 L F
.607 .505 .711 r
.69711 .08607 m .69959 .07447 L .70244 .08407 L F
.592 .462 .672 r
.70851 .12449 m .7055 .11232 L .71083 .11035 L F
.70317 .12646 m .7055 .11232 L .70851 .12449 L F
.602 .488 .697 r
.7055 .11232 m .70793 .09989 L .71083 .11035 L F
.925 .786 .688 r
.54231 .22872 m .54467 .21457 L .54749 .22685 L F
.54231 .22872 m .53954 .22527 L .54467 .21457 L F
.658 .749 .917 r
.54467 .21457 m .5419 .21109 L .54709 .2092 L F
.925 .786 .688 r
.53954 .22527 m .5419 .21109 L .54467 .21457 L F
.601 .487 .696 r
.65462 .33031 m .65175 .31973 L .65703 .31795 L F
.653 .755 .924 r
.65175 .31973 m .65446 .31465 L .65703 .31795 L F
.65175 .31973 m .64917 .31644 L .65446 .31465 L F
1 0 0 r
.65175 .31973 Mdot
.594 .482 .695 r
.33406 .33031 m .33137 .31973 L .33636 .31795 L F
.653 .755 .924 r
.33137 .31973 m .33323 .31465 L .33636 .31795 L F
.33137 .31973 m .32824 .31644 L .33323 .31465 L F
.896 .779 .724 r
.32594 .32881 m .32824 .31644 L .33137 .31973 L F
.647 .762 .933 r
.22859 .43656 m .22527 .43347 L .23017 .43179 L F
.664 .741 .908 r
.64702 .07571 m .64972 .06997 L .6523 .0737 L F
.64702 .07571 m .64443 .07199 L .64972 .06997 L F
.646 .762 .934 r
.17892 .44824 m .18036 .4435 L .18376 .44657 L F
.17892 .44824 m .17552 .44516 L .18036 .4435 L F
1 0 0 r
.17892 .44824 Mdot
.593 .481 .695 r
.29274 .36826 m .29008 .35766 L .29503 .35591 L F
.651 .757 .927 r
.29008 .35766 m .29183 .35268 L .29503 .35591 L F
.29008 .35766 m .28687 .35443 L .29183 .35268 L F
.894 .777 .724 r
.28459 .36679 m .28687 .35443 L .29008 .35766 L F
1 0 0 r
.6195 .28166 Mdot
.602 .489 .697 r
.73294 .3039 m .73002 .29333 L .73538 .29153 L F
.654 .753 .922 r
.73002 .29333 m .73294 .28818 L .73538 .29153 L F
.73002 .29333 m .72758 .29 L .73294 .28818 L F
.921 .807 .718 r
.72514 .30238 m .72758 .29 L .73002 .29333 L F
.601 .488 .696 r
.68389 .21327 m .681 .20275 L .68631 .20086 L F
.568 .401 .615 r
.67902 .22397 m .681 .20275 L .68389 .21327 L F
.598 .485 .696 r
.53199 .23954 m .52919 .22901 L .53436 .22714 L F
.757 .889 .482 r
.52919 .22901 m .53157 .22368 L .53436 .22714 L F
.52919 .22901 m .5264 .23266 L .53157 .22368 L F
.657 .75 .919 r
.52403 .23796 m .5264 .23266 L .52919 .22901 L F
.652 .755 .925 r
.68874 .33126 m .69155 .32621 L .69406 .32949 L F
.68874 .33126 m .68623 .32799 L .69155 .32621 L F
.591 .461 .672 r
.65105 .27929 m .6481 .26694 L .65339 .2651 L F
.794 .602 .642 r
.64605 .28832 m .6481 .26694 L .65105 .27929 L F
.64605 .28832 m .64317 .27774 L .6481 .26694 L F
.601 .487 .696 r
.6481 .26694 m .65051 .25456 L .65339 .2651 L F
.656 .752 .921 r
.4879 .26694 m .49017 .26171 L .49303 .2651 L F
.4879 .26694 m .48504 .26355 L .49017 .26171 L F
.653 .755 .924 r
.34446 .31946 m .34635 .31437 L .34946 .31767 L F
.34446 .31946 m .34135 .31616 L .34635 .31437 L F
.664 .741 .908 r
.66016 .0754 m .66289 .06966 L .66545 .07339 L F
.66016 .0754 m .65759 .07168 L .66289 .06966 L F
.646 .762 .934 r
.19198 .44798 m .19347 .44324 L .19684 .44632 L F
.19198 .44798 m .18861 .44491 L .19347 .44324 L F
.6 .487 .696 r
.63549 .29194 m .63263 .28139 L .6379 .27957 L F
.62761 .29041 m .63002 .27802 L .63263 .28139 L F
.654 .753 .922 r
.42273 .29306 m .41976 .28972 L .42483 .2879 L F
.602 .488 .697 r
.70608 .13692 m .70317 .12646 L .70851 .12449 L F
.919 .806 .718 r
.70189 .33099 m .69939 .32772 L .70431 .31863 L F
.591 .461 .672 r
.65051 .25456 m .65285 .24039 L .6558 .25271 L F
.653 .755 .924 r
.35756 .31918 m .35948 .3141 L .36257 .3174 L F
.35756 .31918 m .35446 .31589 L .35948 .3141 L F
.601 .488 .696 r
.68091 .32976 m .67802 .31918 L .68333 .3174 L F
.653 .755 .924 r
.67802 .31918 m .6808 .3141 L .68333 .3174 L F
.67802 .31918 m .67549 .31589 L .6808 .3141 L F
.91 .771 .695 r
.30546 .34504 m .30227 .34179 L .30787 .33085 L F
.652 .755 .925 r
.30787 .33085 m .30966 .3258 L .31283 .32908 L F
.30787 .33085 m .30469 .32758 L .30966 .3258 L F
.583 .453 .669 r
.30227 .34179 m .30469 .32758 L .30787 .33085 L F
.664 .741 .908 r
.67329 .07509 m .67606 .06935 L .6786 .07308 L F
.67329 .07509 m .67075 .07137 L .67606 .06935 L F
.568 .401 .615 r
.70231 .19516 m .69889 .17591 L .70422 .17399 L F
.69696 .19707 m .69889 .17591 L .70231 .19516 L F
.602 .488 .697 r
.69889 .17591 m .70132 .1635 L .70422 .17399 L F
.71083 .11035 m .70793 .09989 L .71327 .0979 L F
.245 .236 .65 r
.70793 .09989 m .71079 .09422 L .71327 .0979 L F
.922 .809 .717 r
.75632 .29278 m .75392 .28944 L .75877 .28041 L F
.591 .461 .672 r
.66895 .25243 m .66599 .24011 L .67129 .23825 L F
.568 .401 .615 r
.66398 .26143 m .66599 .24011 L .66895 .25243 L F
.601 .488 .696 r
.66599 .24011 m .66841 .22772 L .67129 .23825 L F
.606 .503 .711 r
.60256 .08453 m .59974 .07494 L .60498 .07292 L F
.664 .741 .908 r
.59974 .07494 m .60231 .0692 L .60498 .07292 L F
.59974 .07494 m .59707 .07122 L .60231 .0692 L F
.896 .795 .741 r
.59466 .08284 m .59707 .07122 L .59974 .07494 L F
.592 .462 .672 r
.67736 .27873 m .67438 .26637 L .67969 .26454 L F
.935 .796 .682 r
.67205 .28055 m .67438 .26637 L .67736 .27873 L F
.67205 .28055 m .6695 .27718 L .67438 .26637 L F
.916 .802 .719 r
.67438 .26637 m .6768 .25399 L .67969 .26454 L F
.67438 .26637 m .67184 .26299 L .6768 .25399 L F
.592 .461 .672 r
.6695 .27718 m .67184 .26299 L .67438 .26637 L F
.653 .755 .924 r
.37065 .31891 m .37261 .31382 L .37568 .31712 L F
.37065 .31891 m .36758 .31561 L .37261 .31382 L F
.652 .755 .925 r
.32096 .33058 m .32279 .32553 L .32594 .32881 L F
.32096 .33058 m .31781 .32731 L .32279 .32553 L F
.592 .462 .672 r
.70665 .16157 m .70365 .14935 L .70898 .14741 L F
.70132 .1635 m .70365 .14935 L .70665 .16157 L F
.602 .488 .697 r
.70365 .14935 m .70608 .13692 L .70898 .14741 L F
.601 .487 .696 r
.65339 .2651 m .65051 .25456 L .6558 .25271 L F
.664 .741 .908 r
.68644 .07478 m .68924 .06904 L .69176 .07277 L F
.68644 .07478 m .68392 .07106 L .68924 .06904 L F
.65 .758 .928 r
.27965 .36853 m .28137 .36357 L .28459 .36679 L F
.27965 .36853 m .27643 .36532 L .28137 .36357 L F
.593 .463 .673 r
.72282 .31657 m .71979 .30418 L .72514 .30238 L F
.939 .8 .68 r
.71747 .31836 m .71979 .30418 L .72282 .31657 L F
.71747 .31836 m .715 .31506 L .71979 .30418 L F
.654 .754 .923 r
.71979 .30418 m .72268 .29905 L .72514 .30238 L F
.71979 .30418 m .71732 .30085 L .72268 .29905 L F
.939 .8 .68 r
.715 .31506 m .71732 .30085 L .71979 .30418 L F
.591 .461 .672 r
.66841 .22772 m .67074 .21356 L .67371 .22585 L F
.588 .458 .671 r
.52166 .25215 m .51886 .23982 L .52403 .23796 L F
.924 .785 .689 r
.5165 .25399 m .51886 .23982 L .52166 .25215 L F
.5165 .25399 m .51368 .25058 L .51886 .23982 L F
.682 .803 .345 r
.51886 .23982 m .52122 .23452 L .52403 .23796 L F
.51886 .23982 m .51603 .2453 L .52122 .23452 L F
.656 .751 .92 r
.51368 .25058 m .51603 .2453 L .51886 .23982 L F
.664 .741 .908 r
.61288 .07463 m .61548 .06889 L .61813 .07261 L F
.61288 .07463 m .61023 .07091 L .61548 .06889 L F
.663 .742 .909 r
.58943 .08484 m .59197 .07913 L .59466 .08284 L F
.58943 .08484 m .58674 .08114 L .59197 .07913 L F
.65 .759 .929 r
.26414 .38299 m .26089 .3798 L .26582 .37807 L F
.591 .461 .672 r
.64917 .31644 m .64622 .30404 L .65151 .30224 L F
.64389 .31822 m .64622 .30404 L .64917 .31644 L F
.915 .801 .719 r
.64622 .30404 m .64863 .29167 L .65151 .30224 L F
.64622 .30404 m .64363 .30072 L .64863 .29167 L F
1 0 0 r
.64622 .30404 Mdot
0 0 0 r
.70431 .31863 m .70717 .31355 L .70965 .31685 L F
.70431 .31863 m .70224 .32265 L .70717 .31355 L F
.652 .755 .925 r
.69939 .32772 m .70224 .32265 L .70431 .31863 L F
.653 .755 .924 r
.38375 .31863 m .38575 .31355 L .38879 .31685 L F
.38375 .31863 m .38071 .31534 L .38575 .31355 L F
1 0 0 r
.65462 .33031 Mdot
.607 .505 .711 r
.70244 .08407 m .69959 .07447 L .70492 .07246 L F
.664 .741 .908 r
.69959 .07447 m .70243 .06873 L .70492 .07246 L F
.69959 .07447 m .69709 .07075 L .70243 .06873 L F
.256 0 .037 r
.45367 .26595 m .45565 .26971 L .45877 .26412 L F
.655 .753 .922 r
.45261 .26811 m .45053 .27155 L .45367 .26595 L F
.44836 .27676 m .45053 .27155 L .45261 .26811 L F
.44836 .27676 m .44542 .27338 L .45053 .27155 L F
.143 0 0 r
.45053 .27155 m .44741 .27539 L .44843 .27502 L F
.45053 .27155 m .44843 .27502 L .45255 .27355 L F
.256 0 .037 r
.45367 .26595 m .45053 .27155 L .45565 .26971 L F
.573 .413 .626 r
.67528 .29835 m .67205 .28055 L .67736 .27873 L F
.768 .587 .654 r
.66997 .30016 m .67205 .28055 L .67528 .29835 L F
.66997 .30016 m .66708 .28958 L .67205 .28055 L F
.917 .802 .719 r
.66708 .28958 m .6695 .27718 L .67205 .28055 L F
.663 .743 .909 r
.57394 .09928 m .57122 .0956 L .57645 .0936 L F
.901 .784 .723 r
.41236 .3039 m .40936 .30058 L .41469 .29153 L F
.602 .489 .697 r
.73294 .3039 m .73538 .29153 L .7383 .3021 L F
.568 .401 .615 r
.68725 .23266 m .68389 .21327 L .6892 .21138 L F
.795 .602 .641 r
.68192 .23452 m .68389 .21327 L .68725 .23266 L F
.68192 .23452 m .67902 .22397 L .68389 .21327 L F
.601 .488 .696 r
.68389 .21327 m .68631 .20086 L .6892 .21138 L F
.602 .488 .697 r
.70422 .17399 m .70132 .1635 L .70665 .16157 L F
.664 .741 .908 r
.62601 .07432 m .62866 .06857 L .63128 .0723 L F
.62601 .07432 m .62339 .0706 L .62866 .06857 L F
.655 .753 .922 r
.75877 .28041 m .76177 .27522 L .76416 .27859 L F
.75877 .28041 m .75638 .27704 L .76177 .27522 L F
.602 .489 .697 r
.75392 .28944 m .75638 .27704 L .75877 .28041 L F
.792 .913 .521 r
.43818 .28041 m .44032 .27522 L .44326 .27859 L F
.43818 .28041 m .43501 .28426 L .44032 .27522 L F
.598 .486 .696 r
.55223 .20028 m .54942 .18977 L .55461 .18786 L F
.768 .587 .654 r
.54709 .2092 m .54942 .18977 L .55223 .20028 L F
.54709 .2092 m .54428 .19867 L .54942 .18977 L F
.758 .889 .483 r
.54942 .18977 m .55185 .18433 L .55461 .18786 L F
.54942 .18977 m .54671 .19326 L .55185 .18433 L F
.54428 .19867 m .54671 .19326 L .54942 .18977 L F
.935 .796 .683 r
.65703 .31795 m .65446 .31465 L .65937 .30376 L F
.916 .802 .719 r
.65937 .30376 m .66178 .29139 L .66466 .30196 L F
.65937 .30376 m .6568 .30044 L .66178 .29139 L F
.591 .461 .672 r
.65446 .31465 m .6568 .30044 L .65937 .30376 L F
.601 .488 .696 r
.67129 .23825 m .66841 .22772 L .67371 .22585 L F
.81 .898 .486 r
.23591 .42068 m .23751 .41586 L .24081 .41899 L F
.23591 .42068 m .23175 .427 L .23751 .41586 L F
.647 .762 .933 r
.23017 .43179 m .23175 .427 L .23591 .42068 L F
1 0 0 r
.5165 .25399 Mdot
.601 .488 .696 r
.67969 .26454 m .6768 .25399 L .68211 .25215 L F
.656 .751 .92 r
.6768 .25399 m .67958 .24873 L .68211 .25215 L F
.6768 .25399 m .67426 .25058 L .67958 .24873 L F
.601 .488 .696 r
.67184 .26299 m .67426 .25058 L .6768 .25399 L F
.591 .46 .672 r
.62475 .27985 m .6271 .26567 L .63002 .27802 L F
.66 .189 0 r
.46679 .26567 m .46884 .26943 L .4719 .26383 L F
.46679 .26567 m .46389 .26228 L .46884 .26943 L F
.6 .487 .696 r
.63835 .30252 m .63549 .29194 L .64076 .29013 L F
.63549 .29194 m .6379 .27957 L .64076 .29013 L F
1 0 0 r
.63549 .29194 Mdot
.922 .809 .717 r
.7461 .30362 m .74368 .3003 L .74854 .29125 L F
.602 .488 .697 r
.70898 .14741 m .70608 .13692 L .71141 .13497 L F
.70608 .13692 m .70851 .12449 L .71141 .13497 L F
.647 .762 .933 r
.22039 .43515 m .22195 .43037 L .22527 .43347 L F
.22039 .43515 m .21706 .43205 L .22195 .43037 L F
.745 .557 .641 r
.55185 .18433 m .55415 .1632 L .55697 .1737 L F
.55185 .18433 m .54902 .17207 L .55415 .1632 L F
.763 .893 .489 r
.55415 .1632 m .55146 .16658 L .5566 .15769 L F
.683 .804 .346 r
.54902 .17207 m .55146 .16658 L .55415 .1632 L F
.664 .741 .908 r
.63915 .07401 m .64183 .06826 L .64443 .07199 L F
.63915 .07401 m .63655 .07029 L .64183 .06826 L F
.646 .762 .934 r
.17068 .44683 m .1721 .44208 L .17552 .44516 L F
.17068 .44683 m .16726 .44375 L .1721 .44208 L F
1 0 0 r
.17068 .44683 Mdot
.655 .753 .922 r
.77193 .28013 m .77497 .27493 L .77733 .27831 L F
.77193 .28013 m .76956 .27676 L .77497 .27493 L F
.592 .462 .672 r
.67549 .31589 m .67251 .30348 L .67782 .30169 L F
.67018 .31767 m .67251 .30348 L .67549 .31589 L F
.654 .754 .923 r
.67251 .30348 m .67528 .29835 L .67782 .30169 L F
.67251 .30348 m .66997 .30016 L .67528 .29835 L F
.601 .488 .696 r
.68091 .32976 m .68333 .3174 L .68623 .32799 L F
.261 0 .044 r
.47991 .26539 m .48204 .26915 L .48504 .26355 L F
.47991 .26539 m .47689 .27099 L .48204 .26915 L F
.607 .505 .711 r
.70244 .08407 m .70492 .07246 L .70777 .08207 L F
.601 .487 .696 r
.65151 .30224 m .64863 .29167 L .65392 .28986 L F
.915 .801 .719 r
.64863 .29167 m .65105 .27929 L .65392 .28986 L F
.64863 .29167 m .64605 .28832 L .65105 .27929 L F
.6 .487 .696 r
.64363 .30072 m .64605 .28832 L .64863 .29167 L F
.245 .236 .65 r
.71385 .12252 m .71083 .11035 L .71673 .1169 L F
.592 .462 .672 r
.70851 .12449 m .71083 .11035 L .71385 .12252 L F
.602 .488 .697 r
.71083 .11035 m .71327 .0979 L .71673 .1169 L F
.653 .755 .924 r
.33636 .31795 m .33822 .31286 L .34135 .31616 L F
.33636 .31795 m .33323 .31465 L .33822 .31286 L F
.745 .557 .64 r
.5566 .15769 m .55889 .13662 L .56171 .14711 L F
.5566 .15769 m .55377 .14546 L .55889 .13662 L F
.769 .897 .495 r
.55889 .13662 m .55622 .1399 L .56136 .13105 L F
.689 .809 .352 r
.55377 .14546 m .55622 .1399 L .55889 .13662 L F
.664 .741 .908 r
.6523 .0737 m .65501 .06795 L .65759 .07168 L F
.6523 .0737 m .64972 .06997 L .65501 .06795 L F
.646 .762 .934 r
.18376 .44657 m .18522 .44183 L .18861 .44491 L F
.18376 .44657 m .18036 .4435 L .18522 .44183 L F
.895 .777 .724 r
.29503 .35591 m .29183 .35268 L .29731 .34355 L F
.6 .487 .696 r
.62761 .29041 m .62475 .27985 L .63002 .27802 L F
1 0 0 r
.62475 .27985 Mdot
.602 .489 .697 r
.7383 .3021 m .73538 .29153 L .74075 .28972 L F
.654 .753 .922 r
.73538 .29153 m .73832 .28636 L .74075 .28972 L F
.73538 .29153 m .73294 .28818 L .73832 .28636 L F
.801 .919 .532 r
.41469 .29153 m .41677 .28636 L .41976 .28972 L F
.41469 .29153 m .41143 .29543 L .41677 .28636 L F
.654 .754 .923 r
.40936 .30058 m .41143 .29543 L .41469 .29153 L F
.601 .488 .696 r
.6892 .21138 m .68631 .20086 L .69163 .19897 L F
.907 .768 .696 r
.25127 .40809 m .24799 .40494 L .2537 .39387 L F
.808 .897 .483 r
.2537 .39387 m .24962 .40007 L .25534 .38899 L F
.648 .76 .931 r
.24799 .40494 m .24962 .40007 L .2537 .39387 L F
.657 .75 .918 r
.53436 .22714 m .53676 .22181 L .53954 .22527 L F
.53436 .22714 m .53157 .22368 L .53676 .22181 L F
.652 .755 .925 r
.69406 .32949 m .69689 .32443 L .69939 .32772 L F
.69406 .32949 m .69155 .32621 L .69689 .32443 L F
.591 .461 .672 r
.65634 .27746 m .65339 .2651 L .65868 .26327 L F
.65105 .27929 m .65339 .2651 L .65634 .27746 L F
.601 .487 .696 r
.65339 .2651 m .6558 .25271 L .65868 .26327 L F
.656 .752 .921 r
.49303 .2651 m .49532 .25987 L .49817 .26327 L F
.49303 .2651 m .49017 .26171 L .49532 .25987 L F
.601 .488 .696 r
.66466 .30196 m .66178 .29139 L .66708 .28958 L F
.654 .753 .922 r
.66178 .29139 m .66452 .28622 L .66708 .28958 L F
.66178 .29139 m .65922 .28804 L .66452 .28622 L F
.601 .487 .696 r
.6568 .30044 m .65922 .28804 L .66178 .29139 L F
.794 .602 .642 r
.56136 .13105 m .56363 .11004 L .56648 .12222 L F
.56136 .13105 m .55853 .12055 L .56363 .11004 L F
.694 .813 .358 r
.56363 .11004 m .561 .11492 L .56611 .10439 L F
.774 .9 .501 r
.55853 .12055 m .561 .11492 L .56363 .11004 L F
.653 .755 .924 r
.34946 .31767 m .35136 .31258 L .35446 .31589 L F
.34946 .31767 m .34635 .31437 L .35136 .31258 L F
.583 .453 .669 r
.30227 .34179 m .29973 .32935 L .30469 .32758 L F
.91 .771 .695 r
.29731 .34355 m .29973 .32935 L .30227 .34179 L F
.29731 .34355 m .29412 .3403 L .29973 .32935 L F
.799 .891 .473 r
.29973 .32935 m .3015 .32429 L .30469 .32758 L F
.29973 .32935 m .29587 .33525 L .3015 .32429 L F
.652 .756 .926 r
.29412 .3403 m .29587 .33525 L .29973 .32935 L F
.664 .741 .908 r
.66545 .07339 m .6682 .06764 L .67075 .07137 L F
.66545 .07339 m .66289 .06966 L .6682 .06764 L F
.646 .762 .934 r
.19684 .44632 m .19833 .44157 L .2017 .44465 L F
.19684 .44632 m .19347 .44324 L .19833 .44157 L F
.6 .487 .696 r
.64076 .29013 m .6379 .27957 L .64317 .27774 L F
.922 .809 .717 r
.74854 .29125 m .75099 .27887 L .75392 .28944 L F
.74854 .29125 m .74613 .2879 L .75099 .27887 L F
.602 .489 .697 r
.74368 .3003 m .74613 .2879 L .74854 .29125 L F
.602 .488 .697 r
.71141 .13497 m .70851 .12449 L .71385 .12252 L F
.592 .461 .672 r
.6695 .27718 m .66654 .26482 L .67184 .26299 L F
.794 .602 .641 r
.66452 .28622 m .66654 .26482 L .6695 .27718 L F
.66452 .28622 m .66164 .27564 L .66654 .26482 L F
.916 .802 .719 r
.66654 .26482 m .66895 .25243 L .67184 .26299 L F
.66654 .26482 m .66398 .26143 L .66895 .25243 L F
.591 .461 .672 r
.66164 .27564 m .66398 .26143 L .66654 .26482 L F
.602 .489 .697 r
.72758 .29 m .72466 .27943 L .73002 .2776 L F
.768 .587 .653 r
.72268 .29905 m .72466 .27943 L .72758 .29 L F
.72268 .29905 m .71976 .28846 L .72466 .27943 L F
.655 .753 .922 r
.72466 .27943 m .72757 .27423 L .73002 .2776 L F
.72466 .27943 m .7222 .27606 L .72757 .27423 L F
.92 .807 .718 r
.71976 .28846 m .7222 .27606 L .72466 .27943 L F
.592 .48 .695 r
.24571 .4173 m .24799 .40494 L .25127 .40809 L F
.653 .755 .924 r
.36257 .3174 m .3645 .3123 L .36758 .31561 L F
.36257 .3174 m .35948 .3141 L .3645 .3123 L F
.601 .488 .696 r
.68623 .32799 m .68333 .3174 L .68865 .31561 L F
.653 .755 .924 r
.68333 .3174 m .68613 .3123 L .68865 .31561 L F
.68333 .3174 m .6808 .3141 L .68613 .3123 L F
.652 .755 .925 r
.31283 .32908 m .31464 .32402 L .31781 .32731 L F
.31283 .32908 m .30966 .3258 L .31464 .32402 L F
.664 .741 .908 r
.6786 .07308 m .68139 .06733 L .68392 .07106 L F
.6786 .07308 m .67606 .06935 L .68139 .06733 L F
.568 .401 .615 r
.70766 .19326 m .70422 .17399 L .70956 .17207 L F
.70231 .19516 m .70422 .17399 L .70766 .19326 L F
.602 .488 .697 r
.70422 .17399 m .70665 .16157 L .70956 .17207 L F
.65 .758 .928 r
.27149 .36706 m .27319 .36209 L .27643 .36532 L F
.27149 .36706 m .26825 .36384 L .27319 .36209 L F
.908 .769 .696 r
.26582 .37807 m .26825 .36384 L .27149 .36706 L F
.601 .487 .696 r
.65392 .28986 m .65105 .27929 L .65634 .27746 L F
.407 .291 .609 r
.71673 .1169 m .71327 .0979 L .71907 .10271 L F
.663 .743 .909 r
.71327 .0979 m .71615 .09222 L .71907 .10271 L F
.71327 .0979 m .71079 .09422 L .71615 .09222 L F
.591 .461 .672 r
.67426 .25058 m .67129 .23825 L .6766 .23639 L F
.66895 .25243 m .67129 .23825 L .67426 .25058 L F
.601 .488 .696 r
.67129 .23825 m .67371 .22585 L .6766 .23639 L F
.895 .777 .724 r
.29183 .35268 m .29412 .3403 L .29731 .34355 L F
.664 .741 .908 r
.60498 .07292 m .60757 .06717 L .61023 .07091 L F
.60498 .07292 m .60231 .0692 L .60757 .06717 L F
.592 .462 .672 r
.68267 .2769 m .67969 .26454 L .68501 .2627 L F
.67736 .27873 m .67969 .26454 L .68267 .2769 L F
.601 .488 .696 r
.67969 .26454 m .68211 .25215 L .68501 .2627 L F
.663 .742 .909 r
.58151 .08315 m .58404 .07742 L .58674 .08114 L F
.58151 .08315 m .57881 .07944 L .58404 .07742 L F
.588 .458 .671 r
.57645 .0936 m .57881 .07944 L .58151 .08315 L F
.6 .487 .696 r
.63835 .30252 m .64076 .29013 L .64363 .30072 L F
1 0 0 r
.63835 .30252 Mdot
.653 .755 .924 r
.37568 .31712 m .37765 .31203 L .38071 .31534 L F
.37568 .31712 m .37261 .31382 L .37765 .31203 L F
.896 .779 .724 r
.32594 .32881 m .32279 .32553 L .32824 .31644 L F
.592 .462 .672 r
.712 .15963 m .70898 .14741 L .71433 .14546 L F
.70665 .16157 m .70898 .14741 L .712 .15963 L F
.602 .488 .697 r
.70898 .14741 m .71141 .13497 L .71433 .14546 L F
.664 .741 .908 r
.69176 .07277 m .69458 .06702 L .69709 .07075 L F
.69176 .07277 m .68924 .06904 L .69458 .06702 L F
.926 .787 .688 r
.55461 .18786 m .55185 .18433 L .55697 .1737 L F
.894 .777 .724 r
.28459 .36679 m .28137 .36357 L .28687 .35443 L F
.921 .807 .718 r
.72514 .30238 m .72268 .29905 L .72758 .29 L F
.654 .754 .923 r
.40431 .30238 m .40636 .29724 L .40936 .30058 L F
.40431 .30238 m .40129 .29905 L .40636 .29724 L F
.917 .777 .692 r
.39889 .31327 m .40129 .29905 L .40431 .30238 L F
.657 .75 .919 r
.52403 .23796 m .52122 .23452 L .5264 .23266 L F
.664 .741 .908 r
.61813 .07261 m .62075 .06686 L .62339 .0706 L F
.61813 .07261 m .61548 .06889 L .62075 .06686 L F
.896 .795 .741 r
.59466 .08284 m .59197 .07913 L .59707 .07122 L F
.602 .489 .697 r
.75392 .28944 m .75099 .27887 L .75638 .27704 L F
.655 .753 .922 r
.75099 .27887 m .75397 .27367 L .75638 .27704 L F
.75099 .27887 m .74858 .2755 L .75397 .27367 L F
.922 .809 .717 r
.74613 .2879 m .74858 .2755 L .75099 .27887 L F
.591 .461 .672 r
.65446 .31465 m .65151 .30224 L .6568 .30044 L F
.64917 .31644 m .65151 .30224 L .65446 .31465 L F
.601 .487 .696 r
.65151 .30224 m .65392 .28986 L .6568 .30044 L F
.653 .755 .924 r
.38879 .31685 m .3908 .31175 L .39384 .31506 L F
.38879 .31685 m .38575 .31355 L .3908 .31175 L F
.70965 .31685 m .71252 .31175 L .715 .31506 L F
.70965 .31685 m .70717 .31355 L .71252 .31175 L F
.601 .488 .696 r
.67184 .26299 m .66895 .25243 L .67426 .25058 L F
.762 .892 .487 r
.50852 .25243 m .51085 .24716 L .51368 .25058 L F
.50852 .25243 m .50564 .25618 L .51085 .24716 L F
.656 .752 .921 r
.50332 .26143 m .50564 .25618 L .50852 .25243 L F
1 0 0 r
.50852 .25243 Mdot
.607 .505 .711 r
.70777 .08207 m .70492 .07246 L .71026 .07044 L F
.664 .741 .908 r
.70492 .07246 m .70778 .06671 L .71026 .07044 L F
.70492 .07246 m .70243 .06873 L .70778 .06671 L F
.256 0 .037 r
.45877 .26412 m .46079 .26787 L .46389 .26228 L F
.45877 .26412 m .45565 .26971 L .46079 .26787 L F
.601 .488 .696 r
.68025 .2893 m .67736 .27873 L .68267 .2769 L F
.573 .413 .626 r
.67528 .29835 m .67736 .27873 L .68025 .2893 L F
1 0 0 r
.62761 .29041 Mdot
.602 .489 .697 r
.7383 .3021 m .74075 .28972 L .74368 .3003 L F
.592 .462 .672 r
.6922 .22368 m .6892 .21138 L .69453 .20949 L F
.568 .401 .615 r
.68725 .23266 m .6892 .21138 L .6922 .22368 L F
.601 .488 .696 r
.6892 .21138 m .69163 .19897 L .69453 .20949 L F
.602 .488 .697 r
.70956 .17207 m .70665 .16157 L .712 .15963 L F
.664 .741 .908 r
.63128 .0723 m .63394 .06655 L .63655 .07029 L F
.63128 .0723 m .62866 .06857 L .63394 .06655 L F
.655 .753 .922 r
.76416 .27859 m .76718 .27338 L .76956 .27676 L F
.76416 .27859 m .76177 .27522 L .76718 .27338 L F
.44326 .27859 m .44542 .27338 L .44836 .27676 L F
.44326 .27859 m .44032 .27522 L .44542 .27338 L F
.602 .488 .697 r
.71732 .30085 m .71441 .29027 L .71976 .28846 L F
.744 .557 .641 r
.71252 .31175 m .71441 .29027 L .71732 .30085 L F
.71252 .31175 m .7095 .29933 L .71441 .29027 L F
.654 .753 .922 r
.71441 .29027 m .7173 .2851 L .71976 .28846 L F
.71441 .29027 m .71194 .28692 L .7173 .2851 L F
.92 .806 .718 r
.7095 .29933 m .71194 .28692 L .71441 .29027 L F
.601 .488 .696 r
.66466 .30196 m .66708 .28958 L .66997 .30016 L F
.6766 .23639 m .67371 .22585 L .67902 .22397 L F
.893 .775 .724 r
.24081 .41899 m .24308 .40665 L .24571 .4173 L F
.24081 .41899 m .23751 .41586 L .24308 .40665 L F
1 0 0 r
.52166 .25215 Mdot
.601 .488 .696 r
.68501 .2627 m .68211 .25215 L .68744 .2503 L F
.656 .751 .92 r
.68211 .25215 m .68491 .24687 L .68744 .2503 L F
.68211 .25215 m .67958 .24873 L .68491 .24687 L F
.147 0 0 r
.47399 .26759 m .47095 .27142 L .47509 .26994 L F
.259 0 .041 r
.4729 .26526 m .47399 .26759 L .47689 .27099 L F
.655 .753 .922 r
.47689 .27099 m .47399 .26759 L .47914 .26574 L F
.147 0 0 r
.47399 .26759 m .47509 .26994 L .47613 .26957 L F
.259 0 .041 r
.4719 .26383 m .47399 .26759 L .4729 .26526 L F
.4719 .26383 m .46884 .26943 L .47399 .26759 L F
.6 .487 .696 r
.64363 .30072 m .64076 .29013 L .64605 .28832 L F
.64076 .29013 m .64317 .27774 L .64605 .28832 L F
.925 .786 .688 r
.53954 .22527 m .53676 .22181 L .5419 .21109 L F
.907 .792 .721 r
.5419 .21109 m .54428 .19867 L .54709 .2092 L F
.5419 .21109 m .53913 .2076 L .54428 .19867 L F
.925 .786 .688 r
.53676 .22181 m .53913 .2076 L .5419 .21109 L F
1 0 0 r
.64917 .31644 Mdot
.653 .755 .924 r
.32824 .31644 m .33008 .31134 L .33323 .31465 L F
.32824 .31644 m .32509 .31313 L .33008 .31134 L F
.896 .779 .724 r
.32279 .32553 m .32509 .31313 L .32824 .31644 L F
.289 .289 .686 r
.71433 .14546 m .71141 .13497 L .71721 .1399 L F
.602 .488 .697 r
.71141 .13497 m .71385 .12252 L .71721 .1399 L F
.647 .762 .933 r
.22527 .43347 m .22685 .42869 L .23017 .43179 L F
.22527 .43347 m .22195 .43037 L .22685 .42869 L F
.664 .741 .908 r
.64443 .07199 m .64713 .06624 L .64972 .06997 L F
.64443 .07199 m .64183 .06826 L .64713 .06624 L F
.646 .762 .934 r
.17552 .44516 m .17695 .44041 L .18036 .4435 L F
.17552 .44516 m .1721 .44208 L .17695 .44041 L F
1 0 0 r
.17552 .44516 Mdot
.651 .757 .927 r
.28687 .35443 m .28861 .34943 L .29183 .35268 L F
.28687 .35443 m .28366 .35119 L .28861 .34943 L F
.894 .777 .724 r
.28137 .36357 m .28366 .35119 L .28687 .35443 L F
.602 .489 .697 r
.72758 .29 m .73002 .2776 L .73294 .28818 L F
.592 .462 .672 r
.6808 .3141 m .67782 .30169 L .68314 .29988 L F
.67549 .31589 m .67782 .30169 L .6808 .3141 L F
.917 .803 .719 r
.67782 .30169 m .68025 .2893 L .68314 .29988 L F
.67782 .30169 m .67528 .29835 L .68025 .2893 L F
.601 .488 .696 r
.68623 .32799 m .68865 .31561 L .69155 .32621 L F
.261 0 .044 r
.48504 .26355 m .48719 .26731 L .49017 .26171 L F
.48504 .26355 m .48204 .26915 L .48719 .26731 L F
.591 .461 .672 r
.71079 .09422 m .70777 .08207 L .71312 .08006 L F
.607 .505 .711 r
.70777 .08207 m .71026 .07044 L .71312 .08006 L F
.601 .487 .696 r
.6568 .30044 m .65392 .28986 L .65922 .28804 L F
.65392 .28986 m .65634 .27746 L .65922 .28804 L F
.653 .755 .924 r
.34135 .31616 m .34323 .31106 L .34635 .31437 L F
.34135 .31616 m .33822 .31286 L .34323 .31106 L F
.664 .741 .908 r
.65759 .07168 m .66032 .06593 L .66289 .06966 L F
.65759 .07168 m .65501 .06795 L .66032 .06593 L F
.646 .762 .934 r
.18861 .44491 m .19008 .44015 L .19347 .44324 L F
.18861 .44491 m .18522 .44183 L .19008 .44015 L F
.602 .489 .697 r
.74368 .3003 m .74075 .28972 L .74613 .2879 L F
.654 .753 .922 r
.74075 .28972 m .7437 .28454 L .74613 .2879 L F
.74075 .28972 m .73832 .28636 L .7437 .28454 L F
.41976 .28972 m .42185 .28454 L .42483 .2879 L F
.41976 .28972 m .41677 .28636 L .42185 .28454 L F
.601 .488 .696 r
.69453 .20949 m .69163 .19897 L .69696 .19707 L F
.652 .755 .925 r
.69939 .32772 m .69689 .32443 L .70224 .32265 L F
.591 .461 .672 r
.66164 .27564 m .65868 .26327 L .66398 .26143 L F
.65634 .27746 m .65868 .26327 L .66164 .27564 L F
.656 .752 .921 r
.49817 .26327 m .50048 .25803 L .50332 .26143 L F
.49817 .26327 m .49532 .25987 L .50048 .25803 L F
.917 .802 .719 r
.66708 .28958 m .66452 .28622 L .6695 .27718 L F
.592 .48 .695 r
.24571 .4173 m .24308 .40665 L .24799 .40494 L F
.849 .947 .59 r
.24308 .40665 m .2447 .40179 L .24799 .40494 L F
.24308 .40665 m .23912 .41102 L .2447 .40179 L F
.647 .761 .932 r
.23751 .41586 m .23912 .41102 L .24308 .40665 L F
.653 .755 .924 r
.35446 .31589 m .35638 .31078 L .35948 .3141 L F
.35446 .31589 m .35136 .31258 L .35638 .31078 L F
.652 .755 .925 r
.30469 .32758 m .30648 .32251 L .30966 .3258 L F
.30469 .32758 m .3015 .32429 L .30648 .32251 L F
.664 .741 .908 r
.67075 .07137 m .67352 .06561 L .67606 .06935 L F
.67075 .07137 m .6682 .06764 L .67352 .06561 L F
.646 .762 .934 r
.2017 .44465 m .20321 .43989 L .20657 .44298 L F
.2017 .44465 m .19833 .44157 L .20321 .43989 L F
.758 .889 .483 r
.54428 .19867 m .54155 .2022 L .54671 .19326 L F
.678 .8 .341 r
.53913 .2076 m .54155 .2022 L .54428 .19867 L F
.394 .292 .619 r
.71721 .1399 m .71385 .12252 L .71966 .12741 L F
.245 .236 .65 r
.71385 .12252 m .71673 .1169 L .71966 .12741 L F
.664 .741 .908 r
.59707 .07122 m .59964 .06546 L .60231 .0692 L F
.59707 .07122 m .59439 .06748 L .59964 .06546 L F
.896 .795 .741 r
.59197 .07913 m .59439 .06748 L .59707 .07122 L F
.588 .458 .671 r
.57645 .0936 m .57358 .08145 L .57881 .07944 L F
.926 .787 .688 r
.57122 .0956 m .57358 .08145 L .57645 .0936 L F
.57122 .0956 m .5685 .09191 L .57358 .08145 L F
.697 .815 .361 r
.57358 .08145 m .57609 .07572 L .57881 .07944 L F
.57358 .08145 m .571 .0862 L .57609 .07572 L F
.663 .743 .909 r
.5685 .09191 m .571 .0862 L .57358 .08145 L F
.602 .489 .697 r
.73294 .28818 m .73002 .2776 L .73539 .27578 L F
.655 .753 .922 r
.73002 .2776 m .73295 .2724 L .73539 .27578 L F
.73002 .2776 m .72757 .27423 L .73295 .2724 L F
.601 .488 .696 r
.68314 .29988 m .68025 .2893 L .68557 .28748 L F
.68025 .2893 m .68267 .2769 L .68557 .28748 L F
.653 .755 .924 r
.36758 .31561 m .36954 .31051 L .37261 .31382 L F
.36758 .31561 m .3645 .3123 L .36954 .31051 L F
.601 .488 .696 r
.69155 .32621 m .68865 .31561 L .69398 .31382 L F
.653 .755 .924 r
.68865 .31561 m .69147 .31051 L .69398 .31382 L F
.68865 .31561 m .68613 .3123 L .69147 .31051 L F
.652 .755 .925 r
.31781 .32731 m .31963 .32223 L .32279 .32553 L F
.31781 .32731 m .31464 .32402 L .31963 .32223 L F
.664 .741 .908 r
.68392 .07106 m .68672 .0653 L .68924 .06904 L F
.68392 .07106 m .68139 .06733 L .68672 .0653 L F
.568 .401 .615 r
.71302 .19135 m .70956 .17207 L .71491 .17014 L F
.70766 .19326 m .70956 .17207 L .71302 .19135 L F
.602 .488 .697 r
.70956 .17207 m .712 .15963 L .71491 .17014 L F
.793 .602 .642 r
.54671 .19326 m .54902 .17207 L .55185 .18433 L F
.54671 .19326 m .54389 .18271 L .54902 .17207 L F
.683 .804 .346 r
.54902 .17207 m .54632 .17724 L .55146 .16658 L F
.763 .893 .488 r
.54389 .18271 m .54632 .17724 L .54902 .17207 L F
.65 .758 .928 r
.27643 .36532 m .27814 .36034 L .28137 .36357 L F
.27643 .36532 m .27319 .36209 L .27814 .36034 L F
.601 .487 .696 r
.65922 .28804 m .65634 .27746 L .66164 .27564 L F
.939 .8 .68 r
.715 .31506 m .71252 .31175 L .71732 .30085 L F
.602 .488 .697 r
.71732 .30085 m .71976 .28846 L .72268 .29905 L F
.591 .461 .672 r
.67958 .24873 m .6766 .23639 L .68192 .23452 L F
.67426 .25058 m .6766 .23639 L .67958 .24873 L F
.601 .488 .696 r
.6766 .23639 m .67902 .22397 L .68192 .23452 L F
.664 .741 .908 r
.61023 .07091 m .61283 .06514 L .61548 .06889 L F
.61023 .07091 m .60757 .06717 L .61283 .06514 L F
.592 .462 .672 r
.688 .27507 m .68501 .2627 L .69033 .26086 L F
.68267 .2769 m .68501 .2627 L .688 .27507 L F
.601 .488 .696 r
.68501 .2627 m .68744 .2503 L .69033 .26086 L F
.663 .742 .909 r
.58674 .08114 m .58928 .0754 L .59197 .07913 L F
.58674 .08114 m .58404 .07742 L .58928 .0754 L F
.847 .947 .588 r
.26089 .3798 m .26256 .37487 L .26582 .37807 L F
.26089 .3798 m .257 .38407 L .26256 .37487 L F
.649 .759 .93 r
.25534 .38899 m .257 .38407 L .26089 .3798 L F
1 0 0 r
.64363 .30072 Mdot
.653 .755 .924 r
.38071 .31534 m .3827 .31023 L .38575 .31355 L F
.38071 .31534 m .37765 .31203 L .3827 .31023 L F
.36 .26 .604 r
.7178 .16464 m .71433 .14546 L .72025 .15216 L F
.592 .462 .672 r
.712 .15963 m .71433 .14546 L .7178 .16464 L F
.289 .289 .686 r
.71433 .14546 m .71721 .1399 L .72025 .15216 L F
.794 .602 .642 r
.55146 .16658 m .55377 .14546 L .5566 .15769 L F
.55146 .16658 m .54864 .15605 L .55377 .14546 L F
.689 .809 .352 r
.55377 .14546 m .55109 .15051 L .55622 .1399 L F
.768 .897 .495 r
.54864 .15605 m .55109 .15051 L .55377 .14546 L F
.664 .741 .908 r
.69709 .07075 m .69993 .06499 L .70243 .06873 L F
.69709 .07075 m .69458 .06702 L .69993 .06499 L F
.907 .792 .721 r
.56611 .10439 m .5685 .09191 L .57122 .0956 L F
.654 .754 .923 r
.40936 .30058 m .40636 .29724 L .41143 .29543 L F
.664 .741 .908 r
.62339 .0706 m .62603 .06483 L .62866 .06857 L F
.62339 .0706 m .62075 .06686 L .62603 .06483 L F
.569 .402 .616 r
.7016 .28202 m .69818 .26242 L .70352 .26058 L F
.795 .602 .641 r
.69624 .28384 m .69818 .26242 L .7016 .28202 L F
.69624 .28384 m .69334 .27324 L .69818 .26242 L F
.656 .752 .921 r
.69818 .26242 m .70102 .25717 L .70352 .26058 L F
.69818 .26242 m .69567 .25902 L .70102 .25717 L F
.592 .462 .672 r
.69334 .27324 m .69567 .25902 L .69818 .26242 L F
.655 .753 .922 r
.75638 .27704 m .75937 .27183 L .76177 .27522 L F
.75638 .27704 m .75397 .27367 L .75937 .27183 L F
.653 .755 .924 r
.39384 .31506 m .39586 .30995 L .39889 .31327 L F
.39384 .31506 m .3908 .31175 L .39586 .30995 L F
.656 .751 .92 r
.51368 .25058 m .51085 .24716 L .51603 .2453 L F
1 0 0 r
.51368 .25058 Mdot
.143 0 0 r
.46593 .26603 m .46286 .26986 L .46699 .26837 L F
.256 0 .037 r
.46487 .26371 m .46593 .26603 L .46884 .26943 L F
0 0 .514 r
.46884 .26943 m .47095 .27142 L .47399 .26759 L F
.46884 .26943 m .46593 .26603 L .47095 .27142 L F
.143 0 0 r
.46593 .26603 m .46803 .268 L .47095 .27142 L F
.46593 .26603 m .46699 .26837 L .46803 .268 L F
.256 0 .037 r
.46389 .26228 m .46593 .26603 L .46487 .26371 L F
.46389 .26228 m .46079 .26787 L .46593 .26603 L F
.601 .488 .696 r
.68557 .28748 m .68267 .2769 L .688 .27507 L F
.592 .462 .672 r
.69754 .22181 m .69453 .20949 L .69987 .2076 L F
.6922 .22368 m .69453 .20949 L .69754 .22181 L F
.601 .488 .696 r
.69453 .20949 m .69696 .19707 L .69987 .2076 L F
.647 .762 .933 r
.21706 .43205 m .21861 .42726 L .22195 .43037 L F
.21706 .43205 m .21372 .42895 L .21861 .42726 L F
.892 .774 .725 r
.21145 .44131 m .21372 .42895 L .21706 .43205 L F
.287 .288 .685 r
.71491 .17014 m .712 .15963 L .7178 .16464 L F
.664 .741 .908 r
.63655 .07029 m .63923 .06452 L .64183 .06826 L F
.63655 .07029 m .63394 .06655 L .63923 .06452 L F
1 0 0 r
.16726 .44375 Mdot
.655 .753 .922 r
.76956 .27676 m .77259 .27155 L .77497 .27493 L F
.76956 .27676 m .76718 .27338 L .77259 .27155 L F
.92 .807 .718 r
.71976 .28846 m .7173 .2851 L .7222 .27606 L F
.601 .488 .696 r
.69033 .26086 m .68744 .2503 L .69277 .24844 L F
.656 .751 .92 r
.68744 .2503 m .69025 .24501 L .69277 .24844 L F
.68744 .2503 m .68491 .24687 L .69025 .24501 L F
.653 .755 .924 r
.33323 .31465 m .33509 .30954 L .33822 .31286 L F
.33323 .31465 m .33008 .31134 L .33509 .30954 L F
.647 .762 .933 r
.23017 .43179 m .22685 .42869 L .23175 .427 L F
.664 .741 .908 r
.64972 .06997 m .65243 .06421 L .65501 .06795 L F
.64972 .06997 m .64713 .06624 L .65243 .06421 L F
.646 .762 .934 r
.18036 .4435 m .18181 .43873 L .18522 .44183 L F
.18036 .4435 m .17695 .44041 L .18181 .43873 L F
.895 .777 .724 r
.29183 .35268 m .28861 .34943 L .29412 .3403 L F
.593 .462 .672 r
.72757 .27423 m .72453 .26185 L .7299 .26001 L F
.939 .8 .68 r
.7222 .27606 m .72453 .26185 L .72757 .27423 L F
.7222 .27606 m .71974 .27268 L .72453 .26185 L F
.656 .752 .921 r
.72453 .26185 m .72745 .2566 L .7299 .26001 L F
.72453 .26185 m .72207 .25845 L .72745 .2566 L F
.592 .462 .672 r
.71974 .27268 m .72207 .25845 L .72453 .26185 L F
.602 .489 .697 r
.73294 .28818 m .73539 .27578 L .73832 .28636 L F
.592 .462 .672 r
.68613 .3123 m .68314 .29988 L .68847 .29808 L F
.6808 .3141 m .68314 .29988 L .68613 .3123 L F
.601 .488 .696 r
.68314 .29988 m .68557 .28748 L .68847 .29808 L F
.568 .401 .615 r
.6956 .24315 m .6922 .22368 L .69754 .22181 L F
.745 .557 .64 r
.69025 .24501 m .6922 .22368 L .6956 .24315 L F
.69025 .24501 m .68725 .23266 L .6922 .22368 L F
.757 .889 .482 r
.53157 .22368 m .53397 .21833 L .53676 .22181 L F
.53157 .22368 m .52878 .22732 L .53397 .21833 L F
.657 .75 .919 r
.5264 .23266 m .52878 .22732 L .53157 .22368 L F
.601 .488 .696 r
.69155 .32621 m .69398 .31382 L .69689 .32443 L F
.261 0 .044 r
.49017 .26171 m .49236 .26546 L .49532 .25987 L F
.49017 .26171 m .48719 .26731 L .49236 .26546 L F
.591 .461 .672 r
.71079 .09422 m .71312 .08006 L .71615 .09222 L F
.601 .487 .696 r
.65922 .28804 m .66164 .27564 L .66452 .28622 L F
.653 .755 .924 r
.34635 .31437 m .34825 .30926 L .35136 .31258 L F
.34635 .31437 m .34323 .31106 L .34825 .30926 L F
.664 .741 .908 r
.66289 .06966 m .66564 .0639 L .6682 .06764 L F
.66289 .06966 m .66032 .06593 L .66564 .0639 L F
.646 .762 .934 r
.19347 .44324 m .19495 .43848 L .19833 .44157 L F
.19347 .44324 m .19008 .44015 L .19495 .43848 L F
.922 .809 .717 r
.74613 .2879 m .7437 .28454 L .74858 .2755 L F
.654 .753 .922 r
.42483 .2879 m .42694 .28272 L .42992 .28608 L F
.42483 .2879 m .42185 .28454 L .42694 .28272 L F
.601 .488 .696 r
.69987 .2076 m .69696 .19707 L .70231 .19516 L F
.656 .752 .921 r
.50332 .26143 m .50048 .25803 L .50564 .25618 L F
.602 .488 .697 r
.7173 .2851 m .71974 .27268 L .7222 .27606 L F
.648 .76 .931 r
.24799 .40494 m .2447 .40179 L .24962 .40007 L F
.653 .755 .924 r
.35948 .3141 m .36141 .30898 L .3645 .3123 L F
.35948 .3141 m .35638 .31078 L .36141 .30898 L F
.652 .755 .925 r
.30966 .3258 m .31146 .32072 L .31464 .32402 L F
.30966 .3258 m .30648 .32251 L .31146 .32072 L F
.664 .741 .908 r
.67606 .06935 m .67885 .06358 L .68139 .06733 L F
.67606 .06935 m .67352 .06561 L .67885 .06358 L F
.646 .762 .934 r
.20657 .44298 m .2081 .43822 L .21145 .44131 L F
.20657 .44298 m .20321 .43989 L .2081 .43822 L F
.593 .463 .673 r
.75397 .27367 m .7509 .26129 L .75629 .25945 L F
.941 .803 .678 r
.74858 .2755 m .7509 .26129 L .75397 .27367 L F
.74858 .2755 m .74616 .27212 L .7509 .26129 L F
.656 .752 .921 r
.7509 .26129 m .75389 .25603 L .75629 .25945 L F
.7509 .26129 m .74848 .25788 L .75389 .25603 L F
.593 .463 .672 r
.74616 .27212 m .74848 .25788 L .7509 .26129 L F
.908 .769 .696 r
.26582 .37807 m .26256 .37487 L .26825 .36384 L F
.807 .896 .482 r
.26825 .36384 m .26994 .35886 L .27319 .36209 L F
.26825 .36384 m .26423 .36991 L .26994 .35886 L F
.847 .947 .588 r
.26256 .37487 m .26423 .36991 L .26825 .36384 L F
.939 .8 .68 r
.70717 .31355 m .7095 .29933 L .71252 .31175 L F
.70717 .31355 m .70468 .31023 L .7095 .29933 L F
.92 .806 .718 r
.7095 .29933 m .70701 .29599 L .71194 .28692 L F
.592 .462 .672 r
.70468 .31023 m .70701 .29599 L .7095 .29933 L F
.768 .587 .653 r
.55622 .1399 m .55853 .12055 L .56136 .13105 L F
.55622 .1399 m .55339 .12938 L .55853 .12055 L F
.774 .9 .501 r
.55853 .12055 m .55585 .12377 L .561 .11492 L F
.55339 .12938 m .55585 .12377 L .55853 .12055 L F
.652 .756 .926 r
.29412 .3403 m .29091 .33703 L .29587 .33525 L F
.895 .777 .724 r
.28861 .34943 m .29091 .33703 L .29412 .3403 L F
.664 .741 .908 r
.60231 .0692 m .6049 .06343 L .60757 .06717 L F
.60231 .0692 m .59964 .06546 L .6049 .06343 L F
.663 .742 .909 r
.57881 .07944 m .58133 .07369 L .58404 .07742 L F
.57881 .07944 m .57609 .07572 L .58133 .07369 L F
.602 .489 .697 r
.73832 .28636 m .73539 .27578 L .74077 .27395 L F
.655 .753 .922 r
.73539 .27578 m .73833 .27056 L .74077 .27395 L F
.73539 .27578 m .73295 .2724 L .73833 .27056 L F
.601 .488 .696 r
.68847 .29808 m .68557 .28748 L .6909 .28566 L F
.68557 .28748 m .688 .27507 L .6909 .28566 L F
.653 .755 .924 r
.37261 .31382 m .37458 .30871 L .37765 .31203 L F
.37261 .31382 m .36954 .31051 L .37458 .30871 L F
.601 .488 .696 r
.69689 .32443 m .69398 .31382 L .69932 .31203 L F
.653 .755 .924 r
.69398 .31382 m .69682 .30871 L .69932 .31203 L F
.69398 .31382 m .69147 .31051 L .69682 .30871 L F
.896 .779 .724 r
.32279 .32553 m .31963 .32223 L .32509 .31313 L F
.664 .741 .908 r
.68924 .06904 m .69206 .06327 L .69458 .06702 L F
.68924 .06904 m .68672 .0653 L .69206 .06327 L F
.36 .26 .604 r
.71839 .18943 m .71491 .17014 L .72084 .17694 L F
.568 .401 .615 r
.71302 .19135 m .71491 .17014 L .71839 .18943 L F
.287 .288 .685 r
.71491 .17014 m .7178 .16464 L .72084 .17694 L F
.894 .777 .724 r
.28137 .36357 m .27814 .36034 L .28366 .35119 L F
.917 .777 .692 r
.39889 .31327 m .39586 .30995 L .40129 .29905 L F
.654 .754 .923 r
.40129 .29905 m .40334 .2939 L .40636 .29724 L F
.40129 .29905 m .39827 .29571 L .40334 .2939 L F
.917 .777 .692 r
.39586 .30995 m .39827 .29571 L .40129 .29905 L F
.591 .461 .672 r
.68491 .24687 m .68192 .23452 L .68725 .23266 L F
.67958 .24873 m .68192 .23452 L .68491 .24687 L F
.682 .803 .345 r
.52122 .23452 m .52359 .2292 L .5264 .23266 L F
.52122 .23452 m .51839 .23999 L .52359 .2292 L F
.656 .751 .92 r
.51603 .2453 m .51839 .23999 L .52122 .23452 L F
.664 .741 .908 r
.61548 .06889 m .61811 .06311 L .62075 .06686 L F
.61548 .06889 m .61283 .06514 L .61811 .06311 L F
.592 .462 .672 r
.69334 .27324 m .69033 .26086 L .69567 .25902 L F
.688 .27507 m .69033 .26086 L .69334 .27324 L F
.601 .488 .696 r
.69033 .26086 m .69277 .24844 L .69567 .25902 L F
.896 .795 .741 r
.59197 .07913 m .58928 .0754 L .59439 .06748 L F
.602 .489 .697 r
.7437 .28454 m .74616 .27212 L .74858 .2755 L F
.601 .488 .696 r
.70224 .32265 m .70468 .31023 L .70717 .31355 L F
.653 .755 .924 r
.38575 .31355 m .38776 .30843 L .3908 .31175 L F
.38575 .31355 m .3827 .31023 L .38776 .30843 L F
.664 .741 .908 r
.70243 .06873 m .70528 .06296 L .70778 .06671 L F
.70243 .06873 m .69993 .06499 L .70528 .06296 L F
.62866 .06857 m .63132 .0628 L .63394 .06655 L F
.62866 .06857 m .62603 .06483 L .63132 .0628 L F
.592 .462 .672 r
.70654 .27296 m .70352 .26058 L .70887 .25874 L F
.569 .402 .616 r
.7016 .28202 m .70352 .26058 L .70654 .27296 L F
.656 .752 .921 r
.70352 .26058 m .70638 .25532 L .70887 .25874 L F
.70352 .26058 m .70102 .25717 L .70638 .25532 L F
.655 .753 .922 r
.76177 .27522 m .76479 .27 L .76718 .27338 L F
.76177 .27522 m .75937 .27183 L .76479 .27 L F
.143 0 0 r
.44032 .27522 m .44228 .27723 L .44542 .27338 L F
.654 .753 .922 r
.43501 .28426 m .43715 .27906 L .44032 .27522 L F
.143 0 0 r
.44032 .27522 m .43715 .27906 L .44228 .27723 L F
.92 .806 .718 r
.71194 .28692 m .71438 .27451 L .7173 .2851 L F
.71194 .28692 m .70945 .28356 L .71438 .27451 L F
.601 .488 .697 r
.70701 .29599 m .70945 .28356 L .71194 .28692 L F
.647 .761 .932 r
.23751 .41586 m .2342 .41273 L .23912 .41102 L F
.907 .768 .696 r
.23175 .427 m .2342 .41273 L .23751 .41586 L F
.601 .488 .696 r
.6909 .28566 m .688 .27507 L .69334 .27324 L F
.592 .462 .672 r
.70288 .21993 m .69987 .2076 L .70522 .20571 L F
.69754 .22181 m .69987 .2076 L .70288 .21993 L F
.601 .488 .696 r
.69987 .2076 m .70231 .19516 L .70522 .20571 L F
.925 .786 .688 r
.53676 .22181 m .53397 .21833 L .53913 .2076 L F
.678 .8 .341 r
.53913 .2076 m .53638 .21295 L .54155 .2022 L F
.757 .889 .482 r
.53397 .21833 m .53638 .21295 L .53913 .2076 L F
.653 .755 .924 r
.32509 .31313 m .32693 .30801 L .33008 .31134 L F
.32509 .31313 m .32193 .30981 L .32693 .30801 L F
.896 .779 .724 r
.31963 .32223 m .32193 .30981 L .32509 .31313 L F
.647 .762 .933 r
.22195 .43037 m .22351 .42557 L .22685 .42869 L F
.22195 .43037 m .21861 .42726 L .22351 .42557 L F
.664 .741 .908 r
.64183 .06826 m .64453 .06249 L .64713 .06624 L F
.64183 .06826 m .63923 .06452 L .64453 .06249 L F
.651 .757 .927 r
.28366 .35119 m .28539 .34617 L .28861 .34943 L F
.28366 .35119 m .28043 .34794 L .28539 .34617 L F
.894 .777 .724 r
.27814 .36034 m .28043 .34794 L .28366 .35119 L F
.592 .462 .672 r
.71974 .27268 m .71671 .2603 L .72207 .25845 L F
.939 .8 .68 r
.71438 .27451 m .71671 .2603 L .71974 .27268 L F
.71438 .27451 m .7119 .27113 L .71671 .2603 L F
.92 .806 .718 r
.71671 .2603 m .71915 .24787 L .72207 .25845 L F
.71671 .2603 m .71423 .25689 L .71915 .24787 L F
.592 .462 .672 r
.7119 .27113 m .71423 .25689 L .71671 .2603 L F
.601 .488 .696 r
.69567 .25902 m .69277 .24844 L .69811 .24659 L F
.656 .751 .92 r
.69277 .24844 m .6956 .24315 L .69811 .24659 L F
.69277 .24844 m .69025 .24501 L .6956 .24315 L F
.653 .755 .924 r
.33822 .31286 m .3401 .30774 L .34323 .31106 L F
.33822 .31286 m .33509 .30954 L .3401 .30774 L F
.664 .741 .908 r
.65501 .06795 m .65774 .06217 L .66032 .06593 L F
.65501 .06795 m .65243 .06421 L .65774 .06217 L F
.646 .762 .934 r
.18522 .44183 m .18668 .43705 L .19008 .44015 L F
.18522 .44183 m .18181 .43873 L .18668 .43705 L F
.593 .462 .672 r
.73295 .2724 m .7299 .26001 L .73528 .25817 L F
.72757 .27423 m .7299 .26001 L .73295 .2724 L F
.656 .752 .921 r
.7299 .26001 m .73283 .25475 L .73528 .25817 L F
.7299 .26001 m .72745 .2566 L .73283 .25475 L F
.602 .489 .697 r
.73832 .28636 m .74077 .27395 L .7437 .28454 L F
.143 0 0 r
.41677 .28636 m .41861 .28843 L .42185 .28454 L F
.654 .754 .923 r
.41143 .29543 m .41351 .29026 L .41677 .28636 L F
.143 0 0 r
.41677 .28636 m .41351 .29026 L .41861 .28843 L F
.649 .759 .93 r
.25534 .38899 m .25206 .3858 L .257 .38407 L F
.908 .769 .696 r
.24962 .40007 m .25206 .3858 L .25534 .38899 L F
.592 .462 .672 r
.69147 .31051 m .68847 .29808 L .69381 .29627 L F
.68613 .3123 m .68847 .29808 L .69147 .31051 L F
.601 .488 .696 r
.68847 .29808 m .6909 .28566 L .69381 .29627 L F
.70044 .23237 m .69754 .22181 L .70288 .21993 L F
.568 .401 .615 r
.6956 .24315 m .69754 .22181 L .70044 .23237 L F
.601 .488 .696 r
.69689 .32443 m .69932 .31203 L .70224 .32265 L F
.692 .811 .356 r
.49532 .25987 m .49762 .25461 L .50048 .25803 L F
.49532 .25987 m .49236 .26546 L .49762 .25461 L F
.602 .488 .697 r
.7173 .2851 m .71438 .27451 L .71974 .27268 L F
.601 .488 .697 r
.70945 .28356 m .7119 .27113 L .71438 .27451 L F
.907 .792 .721 r
.56611 .10439 m .56337 .10071 L .5685 .09191 L F
.588 .457 .671 r
.561 .11492 m .56337 .10071 L .56611 .10439 L F
.653 .755 .924 r
.35136 .31258 m .35328 .30746 L .35638 .31078 L F
.35136 .31258 m .34825 .30926 L .35328 .30746 L F
.664 .741 .908 r
.6682 .06764 m .67097 .06186 L .67352 .06561 L F
.6682 .06764 m .66564 .0639 L .67097 .06186 L F
.646 .762 .934 r
.19833 .44157 m .19984 .43679 L .20321 .43989 L F
.19833 .44157 m .19495 .43848 L .19984 .43679 L F
.593 .463 .672 r
.74616 .27212 m .74309 .25973 L .74848 .25788 L F
.941 .802 .679 r
.74077 .27395 m .74309 .25973 L .74616 .27212 L F
.74077 .27395 m .73833 .27056 L .74309 .25973 L F
.656 .752 .921 r
.74309 .25973 m .74606 .25447 L .74848 .25788 L F
.74309 .25973 m .74066 .25632 L .74606 .25447 L F
.593 .462 .672 r
.73833 .27056 m .74066 .25632 L .74309 .25973 L F
.654 .753 .922 r
.42992 .28608 m .43204 .28089 L .43501 .28426 L F
.42992 .28608 m .42694 .28272 L .43204 .28089 L F
.601 .488 .696 r
.70522 .20571 m .70231 .19516 L .70766 .19326 L F
.592 .462 .672 r
.70468 .31023 m .70166 .2978 L .70701 .29599 L F
.938 .799 .681 r
.69932 .31203 m .70166 .2978 L .70468 .31023 L F
.69932 .31203 m .69682 .30871 L .70166 .2978 L F
.919 .806 .718 r
.70166 .2978 m .7041 .28538 L .70701 .29599 L F
.70166 .2978 m .69916 .29445 L .7041 .28538 L F
.592 .462 .672 r
.69682 .30871 m .69916 .29445 L .70166 .2978 L F
.602 .488 .697 r
.72207 .25845 m .71915 .24787 L .72452 .24602 L F
.656 .751 .92 r
.71915 .24787 m .72205 .24258 L .72452 .24602 L F
.71915 .24787 m .71668 .24444 L .72205 .24258 L F
.601 .488 .697 r
.71423 .25689 m .71668 .24444 L .71915 .24787 L F
.811 .941 .582 r
.59439 .06748 m .59696 .0617 L .59964 .06546 L F
.59439 .06748 m .59184 .06964 L .59696 .0617 L F
.663 .742 .909 r
.58928 .0754 m .59184 .06964 L .59439 .06748 L F
.653 .755 .924 r
.3645 .3123 m .36645 .30718 L .36954 .31051 L F
.3645 .3123 m .36141 .30898 L .36645 .30718 L F
.652 .755 .925 r
.31464 .32402 m .31646 .31893 L .31963 .32223 L F
.31464 .32402 m .31146 .32072 L .31646 .31893 L F
.664 .741 .908 r
.68139 .06733 m .68419 .06155 L .68672 .0653 L F
.68139 .06733 m .67885 .06358 L .68419 .06155 L F
.892 .774 .725 r
.21145 .44131 m .2081 .43822 L .21372 .42895 L F
.593 .463 .673 r
.75937 .27183 m .75629 .25945 L .7617 .2576 L F
.75397 .27367 m .75629 .25945 L .75937 .27183 L F
.656 .752 .921 r
.75629 .25945 m .7593 .25418 L .7617 .2576 L F
.75629 .25945 m .75389 .25603 L .7593 .25418 L F
.65 .758 .928 r
.27319 .36209 m .27489 .35711 L .27814 .36034 L F
.27319 .36209 m .26994 .35886 L .27489 .35711 L F
.664 .741 .908 r
.60757 .06717 m .61017 .06139 L .61283 .06514 L F
.60757 .06717 m .6049 .06343 L .61017 .06139 L F
.663 .742 .909 r
.58404 .07742 m .58658 .07167 L .58928 .0754 L F
.58404 .07742 m .58133 .07369 L .58658 .07167 L F
.602 .489 .697 r
.7437 .28454 m .74077 .27395 L .74616 .27212 L F
.601 .488 .696 r
.69381 .29627 m .6909 .28566 L .69624 .28384 L F
.6909 .28566 m .69334 .27324 L .69624 .28384 L F
.70224 .32265 m .69932 .31203 L .70468 .31023 L F
.653 .755 .924 r
.37765 .31203 m .37964 .3069 L .3827 .31023 L F
.37765 .31203 m .37458 .30871 L .37964 .3069 L F
.664 .741 .908 r
.69458 .06702 m .69742 .06123 L .69993 .06499 L F
.69458 .06702 m .69206 .06327 L .69742 .06123 L F
.663 .743 .909 r
.5685 .09191 m .56576 .08821 L .571 .0862 L F
.907 .792 .721 r
.56337 .10071 m .56576 .08821 L .5685 .09191 L F
.654 .754 .923 r
.40636 .29724 m .40842 .29208 L .41143 .29543 L F
.40636 .29724 m .40334 .2939 L .40842 .29208 L F
.591 .461 .672 r
.68491 .24687 m .68725 .23266 L .69025 .24501 L F
.657 .75 .919 r
.5264 .23266 m .52359 .2292 L .52878 .22732 L F
.664 .741 .908 r
.62075 .06686 m .62339 .06108 L .62603 .06483 L F
.62075 .06686 m .61811 .06311 L .62339 .06108 L F
.601 .488 .696 r
.69567 .25902 m .69811 .24659 L .70102 .25717 L F
.768 .587 .654 r
.54155 .2022 m .54389 .18271 L .54671 .19326 L F
.54155 .2022 m .53872 .19164 L .54389 .18271 L F
.763 .893 .488 r
.54389 .18271 m .54115 .18618 L .54632 .17724 L F
.53872 .19164 m .54115 .18618 L .54389 .18271 L F
.601 .488 .697 r
.70701 .29599 m .7041 .28538 L .70945 .28356 L F
.919 .806 .718 r
.7041 .28538 m .70654 .27296 L .70945 .28356 L F
.7041 .28538 m .7016 .28202 L .70654 .27296 L F
.601 .488 .696 r
.69916 .29445 m .7016 .28202 L .7041 .28538 L F
.653 .755 .924 r
.3908 .31175 m .39282 .30663 L .39586 .30995 L F
.3908 .31175 m .38776 .30843 L .39282 .30663 L F
.656 .751 .92 r
.51085 .24716 m .5132 .24186 L .51603 .2453 L F
.51085 .24716 m .50802 .24373 L .5132 .24186 L F
.906 .79 .722 r
.50564 .25618 m .50802 .24373 L .51085 .24716 L F
.592 .462 .672 r
.70346 .24473 m .70044 .23237 L .7058 .2305 L F
.937 .798 .681 r
.69811 .24659 m .70044 .23237 L .70346 .24473 L F
.69811 .24659 m .6956 .24315 L .70044 .23237 L F
.601 .488 .696 r
.70044 .23237 m .70288 .21993 L .7058 .2305 L F
.647 .762 .933 r
.21372 .42895 m .21526 .42414 L .21861 .42726 L F
.21372 .42895 m .21036 .42583 L .21526 .42414 L F
.59 .479 .695 r
.2081 .43822 m .21036 .42583 L .21372 .42895 L F
.959 .765 .598 r
.54632 .17724 m .54864 .15605 L .55146 .16658 L F
.54632 .17724 m .54354 .17368 L .54864 .15605 L F
.768 .897 .495 r
.54864 .15605 m .54592 .15941 L .55109 .15051 L F
.926 .787 .688 r
.54354 .17368 m .54592 .15941 L .54864 .15605 L F
.664 .741 .908 r
.63394 .06655 m .63661 .06076 L .63923 .06452 L F
.63394 .06655 m .63132 .0628 L .63661 .06076 L F
.592 .462 .672 r
.7119 .27113 m .70887 .25874 L .71423 .25689 L F
.70654 .27296 m .70887 .25874 L .7119 .27113 L F
.919 .805 .718 r
.70887 .25874 m .71131 .2463 L .71423 .25689 L F
.70887 .25874 m .70638 .25532 L .71131 .2463 L F
.655 .753 .922 r
.76718 .27338 m .77021 .26816 L .77259 .27155 L F
.76718 .27338 m .76479 .27 L .77021 .26816 L F
.143 0 0 r
.44542 .27338 m .44741 .27539 L .45053 .27155 L F
.44542 .27338 m .44228 .27723 L .44741 .27539 L F
.592 .462 .672 r
.70824 .21804 m .70522 .20571 L .71058 .20381 L F
.70288 .21993 m .70522 .20571 L .70824 .21804 L F
.601 .488 .696 r
.70522 .20571 m .70766 .19326 L .71058 .20381 L F
.653 .755 .924 r
.33008 .31134 m .33194 .30621 L .33509 .30954 L F
.33008 .31134 m .32693 .30801 L .33194 .30621 L F
.745 .557 .64 r
.55109 .15051 m .55339 .12938 L .55622 .1399 L F
.55109 .15051 m .54824 .13824 L .55339 .12938 L F
.774 .9 .501 r
.55339 .12938 m .55069 .13264 L .55585 .12377 L F
.696 .814 .359 r
.54824 .13824 m .55069 .13264 L .55339 .12938 L F
.592 .462 .672 r
.71668 .24444 m .71364 .23208 L .71901 .23021 L F
.938 .799 .68 r
.71131 .2463 m .71364 .23208 L .71668 .24444 L F
.71131 .2463 m .70882 .24287 L .71364 .23208 L F
.657 .75 .919 r
.71364 .23208 m .71653 .22674 L .71901 .23021 L F
.71364 .23208 m .71116 .22862 L .71653 .22674 L F
.592 .462 .672 r
.70882 .24287 m .71116 .22862 L .71364 .23208 L F
.647 .762 .933 r
.22685 .42869 m .22843 .42388 L .23175 .427 L F
.22685 .42869 m .22351 .42557 L .22843 .42388 L F
.664 .741 .908 r
.64713 .06624 m .64984 .06045 L .65243 .06421 L F
.64713 .06624 m .64453 .06249 L .64984 .06045 L F
.895 .777 .724 r
.28861 .34943 m .28539 .34617 L .29091 .33703 L F
.602 .488 .697 r
.72207 .25845 m .72452 .24602 L .72745 .2566 L F
.601 .488 .696 r
.70102 .25717 m .69811 .24659 L .70346 .24473 L F
.601 .488 .697 r
.70945 .28356 m .70654 .27296 L .7119 .27113 L F
.407 .291 .609 r
.71673 .1169 m .71907 .10271 L .72211 .11492 L F
.588 .457 .671 r
.561 .11492 m .55815 .10271 L .56337 .10071 L F
.794 .602 .641 r
.55585 .12377 m .55815 .10271 L .561 .11492 L F
.55585 .12377 m .55302 .11324 L .55815 .10271 L F
.701 .818 .365 r
.55815 .10271 m .56062 .09702 L .56337 .10071 L F
.55815 .10271 m .55548 .10757 L .56062 .09702 L F
.779 .904 .506 r
.55302 .11324 m .55548 .10757 L .55815 .10271 L F
.653 .755 .924 r
.34323 .31106 m .34513 .30593 L .34825 .30926 L F
.34323 .31106 m .3401 .30774 L .34513 .30593 L F
.664 .741 .908 r
.66032 .06593 m .66307 .06014 L .66564 .0639 L F
.66032 .06593 m .65774 .06217 L .66307 .06014 L F
.646 .762 .934 r
.19008 .44015 m .19156 .43537 L .19495 .43848 L F
.19008 .44015 m .18668 .43705 L .19156 .43537 L F
.593 .462 .672 r
.73833 .27056 m .73528 .25817 L .74066 .25632 L F
.73295 .2724 m .73528 .25817 L .73833 .27056 L F
.656 .752 .921 r
.73528 .25817 m .73822 .2529 L .74066 .25632 L F
.73528 .25817 m .73283 .25475 L .73822 .2529 L F
.143 0 0 r
.42185 .28454 m .42372 .28661 L .42694 .28272 L F
.42185 .28454 m .41861 .28843 L .42372 .28661 L F
.592 .462 .672 r
.69682 .30871 m .69381 .29627 L .69916 .29445 L F
.69147 .31051 m .69381 .29627 L .69682 .30871 L F
.601 .488 .696 r
.69381 .29627 m .69624 .28384 L .69916 .29445 L F
.7058 .2305 m .70288 .21993 L .70824 .21804 L F
.601 .488 .697 r
.71423 .25689 m .71131 .2463 L .71668 .24444 L F
.601 .488 .696 r
.70638 .25532 m .70882 .24287 L .71131 .2463 L F
.656 .752 .921 r
.50048 .25803 m .50279 .25275 L .50564 .25618 L F
.50048 .25803 m .49762 .25461 L .50279 .25275 L F
1 0 0 r
.50048 .25803 Mdot
.849 .947 .59 r
.2447 .40179 m .24633 .3969 L .24962 .40007 L F
.2447 .40179 m .24073 .40615 L .24633 .3969 L F
.647 .761 .932 r
.23912 .41102 m .24073 .40615 L .2447 .40179 L F
.653 .755 .924 r
.35638 .31078 m .35831 .30565 L .36141 .30898 L F
.35638 .31078 m .35328 .30746 L .35831 .30565 L F
.664 .741 .908 r
.67352 .06561 m .6763 .05982 L .67885 .06358 L F
.67352 .06561 m .67097 .06186 L .6763 .05982 L F
.891 .773 .725 r
.20321 .43989 m .20547 .42752 L .2081 .43822 L F
.20321 .43989 m .19984 .43679 L .20547 .42752 L F
.656 .752 .921 r
.74848 .25788 m .75147 .25261 L .75389 .25603 L F
.74848 .25788 m .74606 .25447 L .75147 .25261 L F
.654 .753 .922 r
.43501 .28426 m .43204 .28089 L .43715 .27906 L F
.601 .488 .696 r
.71058 .20381 m .70766 .19326 L .71302 .19135 L F
.601 .488 .697 r
.71966 .12741 m .71673 .1169 L .72211 .11492 L F
.602 .488 .697 r
.72745 .2566 m .72452 .24602 L .7299 .24416 L F
.656 .751 .92 r
.72452 .24602 m .72744 .24071 L .7299 .24416 L F
.72452 .24602 m .72205 .24258 L .72744 .24071 L F
.664 .741 .908 r
.59964 .06546 m .60222 .05967 L .6049 .06343 L F
.59964 .06546 m .59696 .0617 L .60222 .05967 L F
.653 .755 .924 r
.36954 .31051 m .3715 .30538 L .37458 .30871 L F
.36954 .31051 m .36645 .30718 L .3715 .30538 L F
.896 .779 .724 r
.31963 .32223 m .31646 .31893 L .32193 .30981 L F
.664 .741 .908 r
.68672 .0653 m .68954 .05951 L .69206 .06327 L F
.68672 .0653 m .68419 .06155 L .68954 .05951 L F
.593 .463 .673 r
.76479 .27 m .7617 .2576 L .76711 .25575 L F
.75937 .27183 m .7617 .2576 L .76479 .27 L F
.656 .752 .921 r
.7617 .2576 m .76472 .25232 L .76711 .25575 L F
.7617 .2576 m .7593 .25418 L .76472 .25232 L F
.894 .777 .724 r
.27814 .36034 m .27489 .35711 L .28043 .34794 L F
.917 .777 .692 r
.39586 .30995 m .39282 .30663 L .39827 .29571 L F
.748 .854 .416 r
.39827 .29571 m .40031 .29054 L .40334 .2939 L F
.39827 .29571 m .39485 .30147 L .40031 .29054 L F
.653 .755 .924 r
.39282 .30663 m .39485 .30147 L .39827 .29571 L F
.664 .741 .908 r
.61283 .06514 m .61545 .05935 L .61811 .06311 L F
.61283 .06514 m .61017 .06139 L .61545 .05935 L F
.663 .742 .909 r
.58928 .0754 m .58658 .07167 L .59184 .06964 L F
.847 .947 .588 r
.26256 .37487 m .25866 .37913 L .26423 .36991 L F
.808 .897 .483 r
.257 .38407 m .25866 .37913 L .26256 .37487 L F
.601 .488 .696 r
.69916 .29445 m .69624 .28384 L .7016 .28202 L F
.653 .755 .924 r
.3827 .31023 m .3847 .3051 L .38776 .30843 L F
.3827 .31023 m .37964 .3069 L .3847 .3051 L F
.592 .461 .672 r
.72025 .15216 m .71721 .1399 L .72258 .13794 L F
.394 .292 .619 r
.71721 .1399 m .71966 .12741 L .72258 .13794 L F
.664 .741 .908 r
.69993 .06499 m .70278 .0592 L .70528 .06296 L F
.69993 .06499 m .69742 .06123 L .70278 .0592 L F
.654 .754 .923 r
.41143 .29543 m .40842 .29208 L .41351 .29026 L F
.59 .479 .695 r
.2081 .43822 m .20547 .42752 L .21036 .42583 L F
.647 .762 .933 r
.20547 .42752 m .207 .4227 L .21036 .42583 L F
.20547 .42752 m .2021 .4244 L .207 .4227 L F
.891 .773 .725 r
.19984 .43679 m .2021 .4244 L .20547 .42752 L F
.664 .741 .908 r
.62603 .06483 m .62868 .05904 L .63132 .0628 L F
.62603 .06483 m .62339 .06108 L .62868 .05904 L F
.601 .488 .696 r
.70102 .25717 m .70346 .24473 L .70638 .25532 L F
.907 .768 .696 r
.23175 .427 m .22843 .42388 L .2342 .41273 L F
.647 .761 .932 r
.2342 .41273 m .2358 .40787 L .23912 .41102 L F
.2342 .41273 m .23088 .40958 L .2358 .40787 L F
.907 .768 .696 r
.22843 .42388 m .23088 .40958 L .2342 .41273 L F
.656 .751 .92 r
.51603 .2453 m .5132 .24186 L .51839 .23999 L F
.592 .462 .672 r
.70882 .24287 m .7058 .2305 L .71116 .22862 L F
.70346 .24473 m .7058 .2305 L .70882 .24287 L F
.601 .488 .696 r
.7058 .2305 m .70824 .21804 L .71116 .22862 L F
.647 .762 .933 r
.21861 .42726 m .22017 .42244 L .22351 .42557 L F
.21861 .42726 m .21526 .42414 L .22017 .42244 L F
.664 .741 .908 r
.63923 .06452 m .64192 .05872 L .64453 .06249 L F
.63923 .06452 m .63661 .06076 L .64192 .05872 L F
.143 0 0 r
.45053 .27155 m .45255 .27355 L .45565 .26971 L F
.592 .462 .672 r
.71361 .21615 m .71058 .20381 L .71594 .20191 L F
.70824 .21804 m .71058 .20381 L .71361 .21615 L F
.601 .488 .696 r
.71058 .20381 m .71302 .19135 L .71594 .20191 L F
.653 .755 .924 r
.33509 .30954 m .33696 .3044 L .3401 .30774 L F
.33509 .30954 m .33194 .30621 L .33696 .3044 L F
.601 .488 .697 r
.72258 .13794 m .71966 .12741 L .72503 .12544 L F
.71966 .12741 m .72211 .11492 L .72503 .12544 L F
.592 .462 .672 r
.72205 .24258 m .71901 .23021 L .72439 .22833 L F
.71668 .24444 m .71901 .23021 L .72205 .24258 L F
.657 .75 .919 r
.71901 .23021 m .72192 .22486 L .72439 .22833 L F
.71901 .23021 m .71653 .22674 L .72192 .22486 L F
.664 .741 .908 r
.65243 .06421 m .65516 .05841 L .65774 .06217 L F
.65243 .06421 m .64984 .06045 L .65516 .05841 L F
.602 .488 .697 r
.72745 .2566 m .7299 .24416 L .73283 .25475 L F
.908 .769 .696 r
.24962 .40007 m .24633 .3969 L .25206 .3858 L F
.261 0 .044 r
.25206 .3858 m .25292 .39026 L .257 .38407 L F
.849 .947 .59 r
.24633 .3969 m .24796 .39199 L .25206 .3858 L F
.261 0 .044 r
.25206 .3858 m .24796 .39199 L .25292 .39026 L F
.757 .889 .482 r
.53397 .21833 m .53118 .22195 L .53638 .21295 L F
.679 .8 .342 r
.52878 .22732 m .53118 .22195 L .53397 .21833 L F
.601 .488 .696 r
.70638 .25532 m .70346 .24473 L .70882 .24287 L F
.907 .792 .721 r
.56337 .10071 m .56062 .09702 L .56576 .08821 L F
.653 .755 .924 r
.34825 .30926 m .35016 .30412 L .35328 .30746 L F
.34825 .30926 m .34513 .30593 L .35016 .30412 L F
.664 .741 .908 r
.66564 .0639 m .6684 .0581 L .67097 .06186 L F
.66564 .0639 m .66307 .06014 L .6684 .0581 L F
.646 .762 .934 r
.19495 .43848 m .19645 .43368 L .19984 .43679 L F
.19495 .43848 m .19156 .43537 L .19645 .43368 L F
.656 .752 .921 r
.74066 .25632 m .74363 .25104 L .74606 .25447 L F
.74066 .25632 m .73822 .2529 L .74363 .25104 L F
.655 .753 .922 r
.47689 .27099 m .47914 .26574 L .48204 .26915 L F
.143 0 0 r
.42694 .28272 m .42884 .28477 L .43204 .28089 L F
.42694 .28272 m .42372 .28661 L .42884 .28477 L F
.745 .557 .64 r
.53638 .21295 m .53872 .19164 L .54155 .2022 L F
.53638 .21295 m .53355 .20059 L .53872 .19164 L F
.763 .893 .488 r
.53872 .19164 m .53596 .19515 L .54115 .18618 L F
.685 .805 .348 r
.53355 .20059 m .53596 .19515 L .53872 .19164 L F
.601 .488 .696 r
.71116 .22862 m .70824 .21804 L .71361 .21615 L F
.906 .79 .722 r
.50564 .25618 m .50279 .25275 L .50802 .24373 L F
1 0 0 r
.50564 .25618 Mdot
.653 .755 .924 r
.36141 .30898 m .36336 .30384 L .36645 .30718 L F
.36141 .30898 m .35831 .30565 L .36336 .30384 L F
.664 .741 .908 r
.67885 .06358 m .68165 .05778 L .68419 .06155 L F
.67885 .06358 m .6763 .05982 L .68165 .05778 L F
.656 .752 .921 r
.75389 .25603 m .75689 .25075 L .7593 .25418 L F
.75389 .25603 m .75147 .25261 L .75689 .25075 L F
.601 .488 .696 r
.71594 .20191 m .71302 .19135 L .71839 .18943 L F
.602 .488 .697 r
.73283 .25475 m .7299 .24416 L .73528 .24229 L F
.656 .751 .92 r
.7299 .24416 m .73283 .23884 L .73528 .24229 L F
.7299 .24416 m .72744 .24071 L .73283 .23884 L F
.664 .741 .908 r
.6049 .06343 m .6075 .05762 L .61017 .06139 L F
.6049 .06343 m .60222 .05967 L .6075 .05762 L F
.653 .755 .924 r
.37458 .30871 m .37656 .30357 L .37964 .3069 L F
.37458 .30871 m .3715 .30538 L .37656 .30357 L F
.794 .602 .642 r
.54592 .15941 m .54824 .13824 L .55109 .15051 L F
.54592 .15941 m .54309 .14885 L .54824 .13824 L F
.696 .814 .359 r
.54824 .13824 m .54553 .14327 L .55069 .13264 L F
.773 .9 .5 r
.54309 .14885 m .54553 .14327 L .54824 .13824 L F
.664 .741 .908 r
.69206 .06327 m .6949 .05747 L .69742 .06123 L F
.69206 .06327 m .68954 .05951 L .6949 .05747 L F
.593 .463 .673 r
.76479 .27 m .76711 .25575 L .77021 .26816 L F
.592 .461 .672 r
.72084 .17694 m .7178 .16464 L .72318 .1627 L F
.36 .26 .604 r
.7178 .16464 m .72025 .15216 L .72318 .1627 L F
.654 .754 .923 r
.40334 .2939 m .4054 .28871 L .40842 .29208 L F
.40334 .2939 m .40031 .29054 L .4054 .28871 L F
.254 0 .034 r
.52359 .2292 m .52597 .23277 L .52878 .22732 L F
.656 .751 .92 r
.51839 .23999 m .52076 .23465 L .52359 .2292 L F
.254 0 .034 r
.52359 .2292 m .52076 .23465 L .52597 .23277 L F
.664 .741 .908 r
.61811 .06311 m .62074 .05731 L .62339 .06108 L F
.61811 .06311 m .61545 .05935 L .62074 .05731 L F
.653 .755 .924 r
.38776 .30843 m .38977 .30329 L .39282 .30663 L F
.38776 .30843 m .3847 .3051 L .38977 .30329 L F
.592 .461 .672 r
.72563 .15021 m .72258 .13794 L .72797 .13597 L F
.72025 .15216 m .72258 .13794 L .72563 .15021 L F
.601 .488 .697 r
.72258 .13794 m .72503 .12544 L .72797 .13597 L F
.764 .893 .49 r
.50802 .24373 m .51036 .23841 L .5132 .24186 L F
.50802 .24373 m .50512 .24745 L .51036 .23841 L F
.689 .809 .352 r
.50279 .25275 m .50512 .24745 L .50802 .24373 L F
.647 .762 .933 r
.21036 .42583 m .2119 .421 L .21526 .42414 L F
.21036 .42583 m .207 .4227 L .2119 .421 L F
.664 .741 .908 r
.63132 .0628 m .63399 .057 L .63661 .06076 L F
.63132 .0628 m .62868 .05904 L .63399 .057 L F
.647 .761 .932 r
.23912 .41102 m .2358 .40787 L .24073 .40615 L F
.601 .488 .696 r
.71116 .22862 m .71361 .21615 L .71653 .22674 L F
.647 .762 .933 r
.22351 .42557 m .22509 .42074 L .22843 .42388 L F
.22351 .42557 m .22017 .42244 L .22509 .42074 L F
.601 .488 .697 r
.72318 .1627 m .72025 .15216 L .72563 .15021 L F
.664 .741 .908 r
.64453 .06249 m .64724 .05668 L .64984 .06045 L F
.64453 .06249 m .64192 .05872 L .64724 .05668 L F
.143 0 0 r
.45565 .26971 m .4577 .2717 L .46079 .26787 L F
.45565 .26971 m .45255 .27355 L .4577 .2717 L F
.592 .462 .672 r
.71898 .21426 m .71594 .20191 L .72132 .2 L F
.71361 .21615 m .71594 .20191 L .71898 .21426 L F
.601 .488 .696 r
.71594 .20191 m .71839 .18943 L .72132 .2 L F
.653 .755 .924 r
.3401 .30774 m .34199 .30259 L .34513 .30593 L F
.3401 .30774 m .33696 .3044 L .34199 .30259 L F
.592 .462 .672 r
.72744 .24071 m .72439 .22833 L .72977 .22645 L F
.72205 .24258 m .72439 .22833 L .72744 .24071 L F
.657 .75 .919 r
.72439 .22833 m .72731 .22297 L .72977 .22645 L F
.72439 .22833 m .72192 .22486 L .72731 .22297 L F
.664 .741 .908 r
.65774 .06217 m .66049 .05637 L .66307 .06014 L F
.65774 .06217 m .65516 .05841 L .66049 .05637 L F
.602 .488 .697 r
.73283 .25475 m .73528 .24229 L .73822 .2529 L F
.808 .897 .483 r
.257 .38407 m .25292 .39026 L .25866 .37913 L F
.259 0 .041 r
.49762 .25461 m .49986 .25833 L .50279 .25275 L F
.655 .753 .922 r
.49236 .26546 m .49467 .26019 L .49762 .25461 L F
.259 0 .041 r
.49762 .25461 m .49467 .26019 L .49986 .25833 L F
.653 .755 .924 r
.35328 .30746 m .3552 .30231 L .35831 .30565 L F
.35328 .30746 m .35016 .30412 L .3552 .30231 L F
.664 .741 .908 r
.67097 .06186 m .67375 .05605 L .6763 .05982 L F
.67097 .06186 m .6684 .0581 L .67375 .05605 L F
.891 .773 .725 r
.19984 .43679 m .19645 .43368 L .2021 .4244 L F
.656 .752 .921 r
.74606 .25447 m .74904 .24918 L .75147 .25261 L F
.74606 .25447 m .74363 .25104 L .74904 .24918 L F
.655 .753 .922 r
.48204 .26915 m .48431 .2639 L .48719 .26731 L F
.48204 .26915 m .47914 .26574 L .48431 .2639 L F
.143 0 0 r
.43204 .28089 m .43397 .28294 L .43715 .27906 L F
.43204 .28089 m .42884 .28477 L .43397 .28294 L F
.768 .587 .653 r
.55069 .13264 m .55302 .11324 L .55585 .12377 L F
.55069 .13264 m .54786 .12209 L .55302 .11324 L F
.779 .904 .506 r
.55302 .11324 m .55031 .11643 L .55548 .10757 L F
.54786 .12209 m .55031 .11643 L .55302 .11324 L F
.601 .488 .696 r
.71653 .22674 m .71361 .21615 L .71898 .21426 L F
.653 .755 .924 r
.36645 .30718 m .36841 .30203 L .3715 .30538 L F
.36645 .30718 m .36336 .30384 L .36841 .30203 L F
.664 .741 .908 r
.68419 .06155 m .68701 .05574 L .68954 .05951 L F
.68419 .06155 m .68165 .05778 L .68701 .05574 L F
.656 .752 .921 r
.7593 .25418 m .76232 .24889 L .76472 .25232 L F
.7593 .25418 m .75689 .25075 L .76232 .24889 L F
.601 .488 .696 r
.72132 .2 m .71839 .18943 L .72378 .18751 L F
.36 .26 .604 r
.71839 .18943 m .72084 .17694 L .72378 .18751 L F
.602 .488 .697 r
.73822 .2529 m .73528 .24229 L .74068 .24042 L F
.656 .751 .92 r
.73528 .24229 m .73824 .23697 L .74068 .24042 L F
.73528 .24229 m .73283 .23884 L .73824 .23697 L F
.664 .741 .908 r
.61017 .06139 m .61279 .05558 L .61545 .05935 L F
.61017 .06139 m .6075 .05762 L .61279 .05558 L F
.653 .755 .924 r
.37964 .3069 m .38163 .30175 L .3847 .3051 L F
.37964 .3069 m .37656 .30357 L .38163 .30175 L F
.664 .741 .908 r
.69742 .06123 m .70027 .05542 L .70278 .0592 L F
.69742 .06123 m .6949 .05747 L .70027 .05542 L F
.592 .461 .672 r
.72623 .17501 m .72318 .1627 L .72857 .16076 L F
.72084 .17694 m .72318 .1627 L .72623 .17501 L F
.601 .488 .697 r
.72318 .1627 m .72563 .15021 L .72857 .16076 L F
.654 .754 .923 r
.40842 .29208 m .41049 .28689 L .41351 .29026 L F
.40842 .29208 m .4054 .28871 L .41049 .28689 L F
.679 .8 .342 r
.52878 .22732 m .52597 .23277 L .53118 .22195 L F
.664 .741 .908 r
.62339 .06108 m .62604 .05526 L .62868 .05904 L F
.62339 .06108 m .62074 .05731 L .62604 .05526 L F
.597 .485 .696 r
.54115 .18618 m .54354 .17368 L .54632 .17724 L F
.653 .755 .924 r
.39282 .30663 m .38977 .30329 L .39485 .30147 L F
.907 .768 .696 r
.22843 .42388 m .22509 .42074 L .23088 .40958 L F
.815 .902 .491 r
.23088 .40958 m .23247 .4047 L .2358 .40787 L F
.23088 .40958 m .22667 .41589 L .23247 .4047 L F
.647 .762 .933 r
.22509 .42074 m .22667 .41589 L .23088 .40958 L F
.592 .461 .672 r
.72563 .15021 m .72797 .13597 L .73102 .14825 L F
.656 .751 .92 r
.5132 .24186 m .51555 .23653 L .51839 .23999 L F
.5132 .24186 m .51036 .23841 L .51555 .23653 L F
.793 .602 .642 r
.53118 .22195 m .53355 .20059 L .53638 .21295 L F
.53118 .22195 m .52836 .21134 L .53355 .20059 L F
.685 .805 .348 r
.53355 .20059 m .53076 .20592 L .53596 .19515 L F
.762 .892 .488 r
.52836 .21134 m .53076 .20592 L .53355 .20059 L F
.647 .762 .933 r
.21526 .42414 m .21682 .4193 L .22017 .42244 L F
.21526 .42414 m .2119 .421 L .21682 .4193 L F
.664 .741 .908 r
.63661 .06076 m .6393 .05495 L .64192 .05872 L F
.63661 .06076 m .63399 .057 L .6393 .05495 L F
.601 .488 .696 r
.72378 .18751 m .72084 .17694 L .72623 .17501 L F
.71653 .22674 m .71898 .21426 L .72192 .22486 L F
.601 .488 .697 r
.72857 .16076 m .72563 .15021 L .73102 .14825 L F
.664 .741 .908 r
.64984 .06045 m .65256 .05463 L .65516 .05841 L F
.64984 .06045 m .64724 .05668 L .65256 .05463 L F
.143 0 0 r
.46079 .26787 m .46286 .26986 L .46593 .26603 L F
.46079 .26787 m .4577 .2717 L .46286 .26986 L F
.592 .462 .672 r
.72437 .21236 m .72132 .2 L .72671 .1981 L F
.71898 .21426 m .72132 .2 L .72437 .21236 L F
.601 .488 .696 r
.72132 .2 m .72378 .18751 L .72671 .1981 L F
.653 .755 .924 r
.34513 .30593 m .34703 .30077 L .35016 .30412 L F
.34513 .30593 m .34199 .30259 L .34703 .30077 L F
.592 .462 .672 r
.73283 .23884 m .72977 .22645 L .73517 .22457 L F
.72744 .24071 m .72977 .22645 L .73283 .23884 L F
.657 .75 .919 r
.72977 .22645 m .73271 .22108 L .73517 .22457 L F
.72977 .22645 m .72731 .22297 L .73271 .22108 L F
.664 .741 .908 r
.66307 .06014 m .66583 .05432 L .6684 .0581 L F
.66307 .06014 m .66049 .05637 L .66583 .05432 L F
.602 .488 .697 r
.73822 .2529 m .74068 .24042 L .74363 .25104 L F
.147 0 0 r
.47399 .26759 m .47613 .26957 L .47914 .26574 L F
.689 .809 .352 r
.50279 .25275 m .49986 .25833 L .50512 .24745 L F
.849 .947 .59 r
.24633 .3969 m .24236 .40126 L .24796 .39199 L F
.647 .761 .932 r
.24073 .40615 m .24236 .40126 L .24633 .3969 L F
.653 .755 .924 r
.35831 .30565 m .36025 .3005 L .36336 .30384 L F
.35831 .30565 m .3552 .30231 L .36025 .3005 L F
.664 .741 .908 r
.6763 .05982 m .6791 .054 L .68165 .05778 L F
.6763 .05982 m .67375 .05605 L .6791 .054 L F
.656 .752 .921 r
.75147 .25261 m .75447 .24731 L .75689 .25075 L F
.75147 .25261 m .74904 .24918 L .75447 .24731 L F
.655 .753 .922 r
.48719 .26731 m .48948 .26204 L .49236 .26546 L F
.48719 .26731 m .48431 .2639 L .48948 .26204 L F
.143 0 0 r
.43715 .27906 m .43911 .2811 L .44228 .27723 L F
.43715 .27906 m .43397 .28294 L .43911 .2811 L F
.601 .488 .696 r
.72192 .22486 m .71898 .21426 L .72437 .21236 L F
.653 .755 .924 r
.3715 .30538 m .37348 .30022 L .37656 .30357 L F
.3715 .30538 m .36841 .30203 L .37348 .30022 L F
.664 .741 .908 r
.68954 .05951 m .69237 .05369 L .6949 .05747 L F
.68954 .05951 m .68701 .05574 L .69237 .05369 L F
.601 .488 .696 r
.72671 .1981 m .72378 .18751 L .72917 .18559 L F
.72378 .18751 m .72623 .17501 L .72917 .18559 L F
.252 0 .032 r
.40031 .29054 m .402 .29447 L .4054 .28871 L F
.653 .755 .924 r
.39485 .30147 m .3969 .29629 L .40031 .29054 L F
.252 0 .032 r
.40031 .29054 m .3969 .29629 L .402 .29447 L F
.602 .488 .697 r
.74363 .25104 m .74068 .24042 L .74609 .23855 L F
.656 .751 .92 r
.74068 .24042 m .74366 .23509 L .74609 .23855 L F
.74068 .24042 m .73824 .23697 L .74366 .23509 L F
.664 .741 .908 r
.61545 .05935 m .61809 .05353 L .62074 .05731 L F
.61545 .05935 m .61279 .05558 L .61809 .05353 L F
.597 .485 .696 r
.54115 .18618 m .53832 .17561 L .54354 .17368 L F
.953 .769 .616 r
.53596 .19515 m .53832 .17561 L .54115 .18618 L F
.53596 .19515 m .53315 .19161 L .53832 .17561 L F
.768 .896 .494 r
.53832 .17561 m .54075 .1701 L .54354 .17368 L F
.53832 .17561 m .53555 .17906 L .54075 .1701 L F
.908 .792 .721 r
.53315 .19161 m .53555 .17906 L .53832 .17561 L F
.653 .755 .924 r
.3847 .3051 m .38671 .29994 L .38977 .30329 L F
.3847 .3051 m .38163 .30175 L .38671 .29994 L F
.246 .236 .65 r
.73163 .17308 m .72857 .16076 L .73458 .16756 L F
.592 .461 .672 r
.72623 .17501 m .72857 .16076 L .73163 .17308 L F
.601 .488 .697 r
.72857 .16076 m .73102 .14825 L .73458 .16756 L F
.654 .754 .923 r
.41351 .29026 m .4156 .28506 L .41861 .28843 L F
.41351 .29026 m .41049 .28689 L .4156 .28506 L F
.745 .557 .64 r
.54075 .1701 m .54309 .14885 L .54592 .15941 L F
.54075 .1701 m .53791 .15776 L .54309 .14885 L F
.773 .9 .5 r
.54309 .14885 m .54034 .1522 L .54553 .14327 L F
.696 .814 .36 r
.53791 .15776 m .54034 .1522 L .54309 .14885 L F
.664 .741 .908 r
.62868 .05904 m .63135 .05321 L .63399 .057 L F
.62868 .05904 m .62604 .05526 L .63135 .05321 L F
.647 .761 .932 r
.2358 .40787 m .23741 .40298 L .24073 .40615 L F
.2358 .40787 m .23247 .4047 L .23741 .40298 L F
.656 .751 .92 r
.51839 .23999 m .51555 .23653 L .52076 .23465 L F
.745 .557 .64 r
.54553 .14327 m .54786 .12209 L .55069 .13264 L F
.54553 .14327 m .54268 .13097 L .54786 .12209 L F
.779 .904 .506 r
.54786 .12209 m .54512 .12533 L .55031 .11643 L F
.702 .819 .366 r
.54268 .13097 m .54512 .12533 L .54786 .12209 L F
.647 .762 .933 r
.22017 .42244 m .22174 .41759 L .22509 .42074 L F
.22017 .42244 m .21682 .4193 L .22174 .41759 L F
.664 .741 .908 r
.64192 .05872 m .64463 .0529 L .64724 .05668 L F
.64192 .05872 m .6393 .05495 L .64463 .0529 L F
.601 .488 .696 r
.72917 .18559 m .72623 .17501 L .73163 .17308 L F
.72192 .22486 m .72437 .21236 L .72731 .22297 L F
.664 .741 .908 r
.65516 .05841 m .6579 .05258 L .66049 .05637 L F
.65516 .05841 m .65256 .05463 L .6579 .05258 L F
.592 .462 .672 r
.72977 .21046 m .72671 .1981 L .73211 .19618 L F
.72437 .21236 m .72671 .1981 L .72977 .21046 L F
.601 .488 .696 r
.72671 .1981 m .72917 .18559 L .73211 .19618 L F
.653 .755 .924 r
.35016 .30412 m .35208 .29896 L .3552 .30231 L F
.35016 .30412 m .34703 .30077 L .35208 .29896 L F
.592 .462 .672 r
.73824 .23697 m .73517 .22457 L .74058 .22268 L F
.73283 .23884 m .73517 .22457 L .73824 .23697 L F
.657 .75 .919 r
.73517 .22457 m .73813 .21919 L .74058 .22268 L F
.73517 .22457 m .73271 .22108 L .73813 .21919 L F
.664 .741 .908 r
.6684 .0581 m .67118 .05227 L .67375 .05605 L F
.6684 .0581 m .66583 .05432 L .67118 .05227 L F
.602 .488 .697 r
.74363 .25104 m .74609 .23855 L .74904 .24918 L F
.147 0 0 r
.47914 .26574 m .48131 .26772 L .48431 .2639 L F
.47914 .26574 m .47613 .26957 L .48131 .26772 L F
.653 .755 .924 r
.36336 .30384 m .36531 .29868 L .36841 .30203 L F
.36336 .30384 m .36025 .3005 L .36531 .29868 L F
.664 .741 .908 r
.68165 .05778 m .68446 .05195 L .68701 .05574 L F
.68165 .05778 m .6791 .054 L .68446 .05195 L F
.656 .752 .921 r
.75689 .25075 m .75991 .24544 L .76232 .24889 L F
.75689 .25075 m .75447 .24731 L .75991 .24544 L F
.926 .787 .688 r
.54354 .17368 m .54075 .1701 L .54592 .15941 L F
.655 .753 .922 r
.49236 .26546 m .48948 .26204 L .49467 .26019 L F
1 0 0 r
.49236 .26546 Mdot
.143 0 0 r
.44228 .27723 m .44426 .27926 L .44741 .27539 L F
.44228 .27723 m .43911 .2811 L .44426 .27926 L F
.601 .488 .696 r
.72731 .22297 m .72437 .21236 L .72977 .21046 L F
.653 .755 .924 r
.37656 .30357 m .37855 .2984 L .38163 .30175 L F
.37656 .30357 m .37348 .30022 L .37855 .2984 L F
.664 .741 .908 r
.6949 .05747 m .69775 .05163 L .70027 .05542 L F
.6949 .05747 m .69237 .05369 L .69775 .05163 L F
.288 .288 .685 r
.73211 .19618 m .72917 .18559 L .73506 .19072 L F
.601 .488 .696 r
.72917 .18559 m .73163 .17308 L .73506 .19072 L F
.252 0 .032 r
.4054 .28871 m .40712 .29264 L .41049 .28689 L F
.4054 .28871 m .402 .29447 L .40712 .29264 L F
.602 .488 .697 r
.74904 .24918 m .74609 .23855 L .75151 .23668 L F
.656 .751 .92 r
.74609 .23855 m .74908 .23321 L .75151 .23668 L F
.74609 .23855 m .74366 .23509 L .74908 .23321 L F
.664 .741 .908 r
.62074 .05731 m .62339 .05148 L .62604 .05526 L F
.62074 .05731 m .61809 .05353 L .62339 .05148 L F
.653 .755 .924 r
.38977 .30329 m .3918 .29812 L .39485 .30147 L F
.38977 .30329 m .38671 .29994 L .3918 .29812 L F
.139 0 0 r
.51036 .23841 m .51268 .24024 L .51555 .23653 L F
.656 .752 .921 r
.50512 .24745 m .50746 .24212 L .51036 .23841 L F
.139 0 0 r
.51036 .23841 m .50746 .24212 L .51268 .24024 L F
.654 .754 .923 r
.41861 .28843 m .42071 .28322 L .42372 .28661 L F
.41861 .28843 m .4156 .28506 L .42071 .28322 L F
.664 .741 .908 r
.63399 .057 m .63667 .05116 L .6393 .05495 L F
.63399 .057 m .63135 .05321 L .63667 .05116 L F
.647 .761 .932 r
.24073 .40615 m .23741 .40298 L .24236 .40126 L F
.647 .762 .933 r
.22509 .42074 m .22174 .41759 L .22667 .41589 L F
.664 .741 .908 r
.64724 .05668 m .64996 .05084 L .65256 .05463 L F
.64724 .05668 m .64463 .0529 L .64996 .05084 L F
.396 .294 .62 r
.73506 .19072 m .73163 .17308 L .73753 .17817 L F
.246 .236 .65 r
.73163 .17308 m .73458 .16756 L .73753 .17817 L F
.745 .557 .64 r
.52597 .23277 m .52836 .21134 L .53118 .22195 L F
.52597 .23277 m .52315 .22035 L .52836 .21134 L F
.762 .892 .488 r
.52836 .21134 m .52554 .21495 L .53076 .20592 L F
.685 .805 .348 r
.52315 .22035 m .52554 .21495 L .52836 .21134 L F
.601 .488 .696 r
.72731 .22297 m .72977 .21046 L .73271 .22108 L F
.664 .741 .908 r
.66049 .05637 m .66325 .05053 L .66583 .05432 L F
.66049 .05637 m .6579 .05258 L .66325 .05053 L F
.245 .236 .65 r
.73518 .20856 m .73211 .19618 L .73814 .20313 L F
.592 .462 .672 r
.72977 .21046 m .73211 .19618 L .73518 .20856 L F
.288 .288 .685 r
.73211 .19618 m .73506 .19072 L .73814 .20313 L F
.653 .755 .924 r
.3552 .30231 m .35714 .29713 L .36025 .3005 L F
.3552 .30231 m .35208 .29896 L .35714 .29713 L F
.592 .462 .672 r
.74366 .23509 m .74058 .22268 L .74599 .22079 L F
.73824 .23697 m .74058 .22268 L .74366 .23509 L F
.657 .75 .919 r
.74058 .22268 m .74355 .21729 L .74599 .22079 L F
.74058 .22268 m .73813 .21919 L .74355 .21729 L F
.664 .741 .908 r
.67375 .05605 m .67654 .05021 L .6791 .054 L F
.67375 .05605 m .67118 .05227 L .67654 .05021 L F
.602 .488 .697 r
.74904 .24918 m .75151 .23668 L .75447 .24731 L F
.794 .602 .642 r
.53555 .17906 m .53791 .15776 L .54075 .1701 L F
.53555 .17906 m .53271 .16845 L .53791 .15776 L F
.696 .814 .36 r
.53791 .15776 m .53513 .16291 L .54034 .1522 L F
.773 .9 .499 r
.53271 .16845 m .53513 .16291 L .53791 .15776 L F
.147 0 0 r
.48431 .2639 m .4865 .26586 L .48948 .26204 L F
.48431 .2639 m .48131 .26772 L .4865 .26586 L F
.653 .755 .924 r
.36841 .30203 m .37039 .29685 L .37348 .30022 L F
.36841 .30203 m .36531 .29868 L .37039 .29685 L F
.959 .765 .598 r
.54034 .1522 m .54268 .13097 L .54553 .14327 L F
.54034 .1522 m .53753 .14857 L .54268 .13097 L F
.702 .819 .366 r
.54268 .13097 m .53993 .13598 L .54512 .12533 L F
.908 .792 .721 r
.53753 .14857 m .53993 .13598 L .54268 .13097 L F
.664 .741 .908 r
.68701 .05574 m .68984 .04989 L .69237 .05369 L F
.68701 .05574 m .68446 .05195 L .68984 .04989 L F
.143 0 0 r
.44741 .27539 m .44941 .27741 L .45255 .27355 L F
.44741 .27539 m .44426 .27926 L .44941 .27741 L F
.601 .488 .696 r
.73271 .22108 m .72977 .21046 L .73518 .20856 L F
.653 .755 .924 r
.38163 .30175 m .38364 .29657 L .38671 .29994 L F
.38163 .30175 m .37855 .2984 L .38364 .29657 L F
.252 0 .032 r
.41049 .28689 m .41225 .2908 L .4156 .28506 L F
.41049 .28689 m .40712 .29264 L .41225 .2908 L F
.602 .488 .697 r
.75447 .24731 m .75151 .23668 L .75694 .2348 L F
.656 .751 .92 r
.75151 .23668 m .75452 .23132 L .75694 .2348 L F
.75151 .23668 m .74908 .23321 L .75452 .23132 L F
.664 .741 .908 r
.62604 .05526 m .62871 .04942 L .63135 .05321 L F
.62604 .05526 m .62339 .05148 L .62871 .04942 L F
.653 .755 .924 r
.39485 .30147 m .3918 .29812 L .3969 .29629 L F
.762 .892 .487 r
.51555 .23653 m .51792 .23118 L .52076 .23465 L F
.51555 .23653 m .51268 .24024 L .51792 .23118 L F
.654 .754 .923 r
.42372 .28661 m .42584 .28138 L .42884 .28477 L F
.42372 .28661 m .42071 .28322 L .42584 .28138 L F
.926 .787 .688 r
.53076 .20592 m .53315 .19161 L .53596 .19515 L F
.664 .741 .908 r
.6393 .05495 m .64201 .0491 L .64463 .0529 L F
.6393 .05495 m .63667 .05116 L .64201 .0491 L F
.65256 .05463 m .6553 .04878 L .6579 .05258 L F
.65256 .05463 m .64996 .05084 L .6553 .04878 L F
.601 .488 .696 r
.73271 .22108 m .73518 .20856 L .73813 .21919 L F
.664 .741 .908 r
.66583 .05432 m .66861 .04847 L .67118 .05227 L F
.66583 .05432 m .66325 .05053 L .66861 .04847 L F
.656 .752 .921 r
.50512 .24745 m .50226 .244 L .50746 .24212 L F
.924 .785 .689 r
.49986 .25833 m .50226 .244 L .50512 .24745 L F
.653 .755 .924 r
.36025 .3005 m .3622 .29531 L .36531 .29868 L F
.36025 .3005 m .35714 .29713 L .3622 .29531 L F
.592 .462 .672 r
.74908 .23321 m .74599 .22079 L .75142 .21889 L F
.74366 .23509 m .74599 .22079 L .74908 .23321 L F
.657 .75 .919 r
.74599 .22079 m .74899 .21539 L .75142 .21889 L F
.74599 .22079 m .74355 .21729 L .74899 .21539 L F
.664 .741 .908 r
.6791 .054 m .68191 .04815 L .68446 .05195 L F
.6791 .054 m .67654 .05021 L .68191 .04815 L F
.602 .488 .697 r
.75447 .24731 m .75694 .2348 L .75991 .24544 L F
.768 .897 .495 r
.48948 .26204 m .49178 .25675 L .49467 .26019 L F
.48948 .26204 m .4865 .26586 L .49178 .25675 L F
1 0 0 r
.48948 .26204 Mdot
.653 .755 .924 r
.37348 .30022 m .37547 .29503 L .37855 .2984 L F
.37348 .30022 m .37039 .29685 L .37547 .29503 L F
.664 .741 .908 r
.69237 .05369 m .69522 .04783 L .69775 .05163 L F
.69237 .05369 m .68984 .04989 L .69522 .04783 L F
.143 0 0 r
.45255 .27355 m .45458 .27557 L .4577 .2717 L F
.45255 .27355 m .44941 .27741 L .45458 .27557 L F
.601 .488 .696 r
.73813 .21919 m .73518 .20856 L .7406 .20666 L F
.245 .236 .65 r
.73518 .20856 m .73814 .20313 L .7406 .20666 L F
.925 .786 .688 r
.52076 .23465 m .52315 .22035 L .52597 .23277 L F
.52076 .23465 m .51792 .23118 L .52315 .22035 L F
.685 .805 .348 r
.52315 .22035 m .5203 .22579 L .52554 .21495 L F
.656 .751 .92 r
.51792 .23118 m .5203 .22579 L .52315 .22035 L F
.653 .755 .924 r
.38671 .29994 m .38873 .29475 L .3918 .29812 L F
.38671 .29994 m .38364 .29657 L .38873 .29475 L F
.252 0 .032 r
.4156 .28506 m .41738 .28896 L .42071 .28322 L F
.4156 .28506 m .41225 .2908 L .41738 .28896 L F
.664 .741 .908 r
.63135 .05321 m .63404 .04736 L .63667 .05116 L F
.63135 .05321 m .62871 .04942 L .63404 .04736 L F
.654 .754 .923 r
.42884 .28477 m .43098 .27954 L .43397 .28294 L F
.42884 .28477 m .42584 .28138 L .43098 .27954 L F
.664 .741 .908 r
.64463 .0529 m .64735 .04704 L .64996 .05084 L F
.64463 .0529 m .64201 .0491 L .64735 .04704 L F
.6579 .05258 m .66066 .04672 L .66325 .05053 L F
.6579 .05258 m .6553 .04878 L .66066 .04672 L F
.601 .488 .696 r
.73813 .21919 m .7406 .20666 L .74355 .21729 L F
.664 .741 .908 r
.67118 .05227 m .67397 .0464 L .67654 .05021 L F
.67118 .05227 m .66861 .04847 L .67397 .0464 L F
.653 .755 .924 r
.36531 .29868 m .36728 .29348 L .37039 .29685 L F
.36531 .29868 m .3622 .29531 L .36728 .29348 L F
.592 .462 .672 r
.74908 .23321 m .75142 .21889 L .75452 .23132 L F
.664 .741 .908 r
.68446 .05195 m .68729 .04609 L .68984 .04989 L F
.68446 .05195 m .68191 .04815 L .68729 .04609 L F
.655 .753 .922 r
.49467 .26019 m .49698 .25489 L .49986 .25833 L F
.49467 .26019 m .49178 .25675 L .49698 .25489 L F
.768 .587 .653 r
.53033 .18805 m .53271 .16845 L .53555 .17906 L F
.53033 .18805 m .5275 .17742 L .53271 .16845 L F
.773 .9 .499 r
.53271 .16845 m .52991 .17189 L .53513 .16291 L F
.5275 .17742 m .52991 .17189 L .53271 .16845 L F
.653 .755 .924 r
.37855 .2984 m .38056 .2932 L .38364 .29657 L F
.37855 .2984 m .37547 .29503 L .38056 .2932 L F
.143 0 0 r
.4577 .2717 m .45976 .27371 L .46286 .26986 L F
.4577 .2717 m .45458 .27557 L .45976 .27371 L F
.601 .488 .696 r
.74355 .21729 m .7406 .20666 L .74603 .20474 L F
.657 .75 .918 r
.7406 .20666 m .74358 .20121 L .74603 .20474 L F
.7406 .20666 m .73814 .20313 L .74358 .20121 L F
.653 .755 .924 r
.3918 .29812 m .39384 .29292 L .3969 .29629 L F
.3918 .29812 m .38873 .29475 L .39384 .29292 L F
.654 .753 .922 r
.47095 .27142 m .47321 .26615 L .47613 .26957 L F
.47095 .27142 m .46803 .268 L .47321 .26615 L F
.252 0 .032 r
.42071 .28322 m .42253 .28712 L .42584 .28138 L F
.42071 .28322 m .41738 .28896 L .42253 .28712 L F
.926 .787 .688 r
.53076 .20592 m .52794 .20239 L .53315 .19161 L F
.908 .792 .721 r
.53315 .19161 m .53033 .18805 L .53555 .17906 L F
.975 .871 .489 r
.52794 .20239 m .53033 .18805 L .53315 .19161 L F
.664 .741 .908 r
.63667 .05116 m .63938 .04529 L .64201 .0491 L F
.63667 .05116 m .63404 .04736 L .63938 .04529 L F
.654 .754 .923 r
.43397 .28294 m .43612 .2777 L .43911 .2811 L F
.43397 .28294 m .43098 .27954 L .43612 .2777 L F
.664 .741 .908 r
.64996 .05084 m .6527 .04497 L .6553 .04878 L F
.64996 .05084 m .64735 .04704 L .6527 .04497 L F
.908 .792 .721 r
.52554 .21495 m .52794 .20239 L .53076 .20592 L F
.664 .741 .908 r
.66325 .05053 m .66602 .04465 L .66861 .04847 L F
.66325 .05053 m .66066 .04672 L .66602 .04465 L F
.924 .785 .689 r
.49986 .25833 m .49698 .25489 L .50226 .244 L F
.692 .811 .356 r
.50226 .244 m .5046 .23865 L .50746 .24212 L F
.50226 .244 m .49931 .24956 L .5046 .23865 L F
.766 .895 .492 r
.49698 .25489 m .49931 .24956 L .50226 .244 L F
.591 .461 .672 r
.73814 .20313 m .73506 .19072 L .74049 .18879 L F
.396 .294 .62 r
.73506 .19072 m .73753 .17817 L .74049 .18879 L F
.601 .488 .696 r
.74355 .21729 m .74603 .20474 L .74899 .21539 L F
.664 .741 .908 r
.67654 .05021 m .67935 .04434 L .68191 .04815 L F
.67654 .05021 m .67397 .0464 L .67935 .04434 L F
.926 .787 .688 r
.53513 .16291 m .53753 .14857 L .54034 .1522 L F
.653 .755 .924 r
.37039 .29685 m .37237 .29165 L .37547 .29503 L F
.37039 .29685 m .36728 .29348 L .37237 .29165 L F
.664 .741 .908 r
.68984 .04989 m .69269 .04402 L .69522 .04783 L F
.68984 .04989 m .68729 .04609 L .69269 .04402 L F
.653 .755 .924 r
.38364 .29657 m .38566 .29137 L .38873 .29475 L F
.38364 .29657 m .38056 .2932 L .38566 .29137 L F
.143 0 0 r
.46286 .26986 m .46495 .27186 L .46389 .26949 L F
.46286 .26986 m .45976 .27371 L .46495 .27186 L F
.654 .754 .923 r
.45976 .27371 m .46199 .26842 L .46495 .27186 L F
.662 .191 0 r
.46495 .27186 m .46199 .26842 L .46602 .27425 L F
.46495 .27186 m .46602 .27425 L .46703 .27572 L F
.143 0 0 r
.46389 .26949 m .46495 .27186 L .46803 .268 L F
.653 .755 .924 r
.3969 .29629 m .39895 .29108 L .402 .29447 L F
.3969 .29629 m .39384 .29292 L .39895 .29108 L F
.656 .751 .92 r
.51792 .23118 m .51507 .22769 L .5203 .22579 L F
.907 .792 .721 r
.51268 .24024 m .51507 .22769 L .51792 .23118 L F
0 0 .518 r
.47613 .26957 m .47829 .27157 L .48027 .26809 L F
.47613 .26957 m .47321 .26615 L .47829 .27157 L F
.748 .311 .215 r
.47321 .26615 m .47521 .27729 L .47829 .27157 L F
.7 .817 .364 r
.47829 .27157 m .47521 .27729 L .47628 .27509 L F
.47829 .27157 m .47628 .27509 L .48057 .26627 L F
0 0 .518 r
.48027 .26809 m .47829 .27157 L .48131 .26772 L F
.252 0 .032 r
.42584 .28138 m .42769 .28528 L .43098 .27954 L F
.42584 .28138 m .42253 .28712 L .42769 .28528 L F
.664 .741 .908 r
.64201 .0491 m .64472 .04322 L .64735 .04704 L F
.64201 .0491 m .63938 .04529 L .64472 .04322 L F
.654 .754 .923 r
.43911 .2811 m .44128 .27585 L .44426 .27926 L F
.43911 .2811 m .43612 .2777 L .44128 .27585 L F
.664 .741 .908 r
.6553 .04878 m .65806 .0429 L .66066 .04672 L F
.6553 .04878 m .6527 .04497 L .65806 .0429 L F
.861 .638 .6 r
.52511 .20597 m .5275 .17742 L .53033 .18805 L F
.52511 .20597 m .52226 .19529 L .5275 .17742 L F
.773 .9 .499 r
.5275 .17742 m .52467 .1809 L .52991 .17189 L F
.976 .871 .491 r
.52226 .19529 m .52467 .1809 L .5275 .17742 L F
.664 .741 .908 r
.66861 .04847 m .6714 .04258 L .67397 .0464 L F
.66861 .04847 m .66602 .04465 L .6714 .04258 L F
.656 .752 .921 r
.50746 .24212 m .50982 .23677 L .51268 .24024 L F
.50746 .24212 m .5046 .23865 L .50982 .23677 L F
.591 .461 .672 r
.73814 .20313 m .74049 .18879 L .74358 .20121 L F
.664 .741 .908 r
.68191 .04815 m .68474 .04226 L .68729 .04609 L F
.68191 .04815 m .67935 .04434 L .68474 .04226 L F
.143 0 0 r
.49178 .25675 m .49402 .25869 L .49698 .25489 L F
.768 .897 .495 r
.4865 .26586 m .4888 .26056 L .49178 .25675 L F
.143 0 0 r
.49178 .25675 m .4888 .26056 L .49402 .25869 L F
.653 .755 .924 r
.37547 .29503 m .37746 .28981 L .38056 .2932 L F
.37547 .29503 m .37237 .29165 L .37746 .28981 L F
.908 .792 .721 r
.52554 .21495 m .5227 .21143 L .52794 .20239 L F
.926 .786 .688 r
.5203 .22579 m .5227 .21143 L .52554 .21495 L F
.653 .755 .924 r
.38873 .29475 m .39077 .28953 L .39384 .29292 L F
.38873 .29475 m .38566 .29137 L .39077 .28953 L F
.143 0 0 r
.46803 .268 m .47015 .27 L .47321 .26615 L F
.46803 .268 m .46495 .27186 L .47015 .27 L F
.975 .871 .489 r
.52794 .20239 m .52511 .20597 L .53033 .18805 L F
.653 .755 .924 r
.402 .29447 m .40407 .28925 L .40712 .29264 L F
.402 .29447 m .39895 .29108 L .40407 .28925 L F
.147 0 0 r
.48131 .26772 m .4835 .26971 L .4865 .26586 L F
.48131 .26772 m .47829 .27157 L .4835 .26971 L F
.252 0 .032 r
.43098 .27954 m .43285 .28343 L .43612 .2777 L F
.43098 .27954 m .42769 .28528 L .43285 .28343 L F
.664 .741 .908 r
.64735 .04704 m .65008 .04115 L .6527 .04497 L F
.64735 .04704 m .64472 .04322 L .65008 .04115 L F
.688 .808 .352 r
.5227 .21143 m .52511 .20597 L .52794 .20239 L F
.654 .754 .923 r
.44426 .27926 m .44644 .274 L .44941 .27741 L F
.44426 .27926 m .44128 .27585 L .44644 .274 L F
.664 .741 .908 r
.66066 .04672 m .66343 .04083 L .66602 .04465 L F
.66066 .04672 m .65806 .0429 L .66343 .04083 L F
.67397 .0464 m .67678 .04051 L .67935 .04434 L F
.67397 .0464 m .6714 .04258 L .67678 .04051 L F
.926 .787 .688 r
.53513 .16291 m .53231 .15929 L .53753 .14857 L F
.908 .792 .721 r
.53753 .14857 m .53471 .14493 L .53993 .13598 L F
.975 .871 .489 r
.53231 .15929 m .53471 .14493 L .53753 .14857 L F
.907 .792 .721 r
.51268 .24024 m .50982 .23677 L .51507 .22769 L F
.664 .741 .908 r
.68729 .04609 m .69014 .04019 L .69269 .04402 L F
.68729 .04609 m .68474 .04226 L .69014 .04019 L F
.766 .895 .492 r
.49698 .25489 m .49402 .25869 L .49931 .24956 L F
.908 .792 .721 r
.52991 .17189 m .53231 .15929 L .53513 .16291 L F
.653 .755 .924 r
.38056 .2932 m .38257 .28797 L .38566 .29137 L F
.38056 .2932 m .37746 .28981 L .38257 .28797 L F
.39384 .29292 m .39589 .28769 L .39895 .29108 L F
.39384 .29292 m .39077 .28953 L .39589 .28769 L F
.764 .893 .49 r
.51507 .22769 m .51745 .22228 L .5203 .22579 L F
.51507 .22769 m .51219 .23138 L .51745 .22228 L F
.656 .752 .921 r
.50982 .23677 m .51219 .23138 L .51507 .22769 L F
.748 .311 .215 r
.47321 .26615 m .47015 .27 L .47521 .27729 L F
.653 .755 .924 r
.40712 .29264 m .40921 .28741 L .41225 .2908 L F
.40712 .29264 m .40407 .28925 L .40921 .28741 L F
.768 .897 .495 r
.4865 .26586 m .4835 .26971 L .4888 .26056 L F
1 0 0 r
.4865 .26586 Mdot
.252 0 .032 r
.43612 .2777 m .43803 .28158 L .44128 .27585 L F
.43612 .2777 m .43285 .28343 L .43803 .28158 L F
.664 .741 .908 r
.6527 .04497 m .65545 .03907 L .65806 .0429 L F
.6527 .04497 m .65008 .04115 L .65545 .03907 L F
.654 .754 .923 r
.44941 .27741 m .45161 .27214 L .45458 .27557 L F
.44941 .27741 m .44644 .274 L .45161 .27214 L F
.664 .741 .908 r
.66602 .04465 m .66881 .03875 L .6714 .04258 L F
.66602 .04465 m .66343 .04083 L .66881 .03875 L F
.656 .752 .921 r
.5046 .23865 m .50695 .23327 L .50982 .23677 L F
.5046 .23865 m .50172 .23517 L .50695 .23327 L F
.925 .785 .688 r
.49931 .24956 m .50172 .23517 L .5046 .23865 L F
.664 .741 .908 r
.67935 .04434 m .68218 .03843 L .68474 .04226 L F
.67935 .04434 m .67678 .04051 L .68218 .03843 L F
.926 .786 .688 r
.5203 .22579 m .51745 .22228 L .5227 .21143 L F
.688 .808 .352 r
.5227 .21143 m .51984 .21685 L .52511 .20597 L F
.764 .893 .49 r
.51745 .22228 m .51984 .21685 L .5227 .21143 L F
.653 .755 .924 r
.38566 .29137 m .38769 .28613 L .39077 .28953 L F
.38566 .29137 m .38257 .28797 L .38769 .28613 L F
.39895 .29108 m .40102 .28585 L .40407 .28925 L F
.39895 .29108 m .39589 .28769 L .40102 .28585 L F
.41225 .2908 m .41435 .28556 L .41738 .28896 L F
.41225 .2908 m .40921 .28741 L .41435 .28556 L F
.252 0 .032 r
.44128 .27585 m .44321 .27973 L .44644 .274 L F
.44128 .27585 m .43803 .28158 L .44321 .27973 L F
.664 .741 .908 r
.65806 .0429 m .66083 .03699 L .66343 .04083 L F
.65806 .0429 m .65545 .03907 L .66083 .03699 L F
.908 .792 .721 r
.52991 .17189 m .52707 .16829 L .53231 .15929 L F
.52467 .1809 m .52707 .16829 L .52991 .17189 L F
.654 .754 .923 r
.45458 .27557 m .4568 .27029 L .45976 .27371 L F
.45458 .27557 m .45161 .27214 L .4568 .27029 L F
.664 .741 .908 r
.6714 .04258 m .6742 .03667 L .67678 .04051 L F
.6714 .04258 m .66881 .03875 L .6742 .03667 L F
.975 .871 .489 r
.53231 .15929 m .52949 .1627 L .53471 .14493 L F
.656 .752 .921 r
.50982 .23677 m .50695 .23327 L .51219 .23138 L F
.664 .741 .908 r
.68474 .04226 m .68758 .03635 L .69014 .04019 L F
.68474 .04226 m .68218 .03843 L .68758 .03635 L F
.775 .901 .502 r
.52707 .16829 m .52949 .1627 L .53231 .15929 L F
.653 .755 .924 r
.39077 .28953 m .39281 .28428 L .39589 .28769 L F
.39077 .28953 m .38769 .28613 L .39281 .28428 L F
.40407 .28925 m .40615 .284 L .40921 .28741 L F
.40407 .28925 m .40102 .28585 L .40615 .284 L F
.41738 .28896 m .4195 .28372 L .42253 .28712 L F
.41738 .28896 m .41435 .28556 L .4195 .28372 L F
.252 0 .032 r
.44644 .274 m .44841 .27787 L .45161 .27214 L F
.44644 .274 m .44321 .27973 L .44841 .27787 L F
.664 .741 .908 r
.66343 .04083 m .66622 .0349 L .66881 .03875 L F
.66343 .04083 m .66083 .03699 L .66622 .0349 L F
.925 .785 .688 r
.49931 .24956 m .49642 .24609 L .50172 .23517 L F
.248 0 .027 r
.50172 .23517 m .50401 .23881 L .50695 .23327 L F
.768 .897 .495 r
.49642 .24609 m .49876 .24071 L .50172 .23517 L F
.248 0 .027 r
.50172 .23517 m .49876 .24071 L .50401 .23881 L F
.654 .754 .923 r
.45976 .27371 m .4568 .27029 L .46199 .26842 L F
.664 .741 .908 r
.67678 .04051 m .67961 .03458 L .68218 .03843 L F
.67678 .04051 m .6742 .03667 L .67961 .03458 L F
.907 .791 .722 r
.49402 .25869 m .49642 .24609 L .49931 .24956 L F
.976 .871 .491 r
.52226 .19529 m .5194 .19886 L .52467 .1809 L F
.908 .792 .721 r
.52467 .1809 m .52182 .17731 L .52707 .16829 L F
.958 .764 .599 r
.5194 .19886 m .52182 .17731 L .52467 .1809 L F
.653 .755 .924 r
.39589 .28769 m .39795 .28243 L .40102 .28585 L F
.39589 .28769 m .39281 .28428 L .39795 .28243 L F
.764 .893 .49 r
.51745 .22228 m .51457 .22596 L .51984 .21685 L F
.656 .752 .921 r
.51219 .23138 m .51457 .22596 L .51745 .22228 L F
.653 .755 .924 r
.40921 .28741 m .4113 .28215 L .41435 .28556 L F
.40921 .28741 m .40615 .284 L .4113 .28215 L F
.958 .764 .599 r
.51984 .21685 m .52226 .19529 L .52511 .20597 L F
.51984 .21685 m .51698 .21331 L .52226 .19529 L F
.926 .787 .688 r
.51698 .21331 m .5194 .19886 L .52226 .19529 L F
.768 .897 .495 r
.4888 .26056 m .49112 .25523 L .49402 .25869 L F
.4888 .26056 m .4858 .2644 L .49112 .25523 L F
.654 .754 .923 r
.4835 .26971 m .4858 .2644 L .4888 .26056 L F
.775 .901 .502 r
.52707 .16829 m .52423 .17174 L .52949 .1627 L F
.701 .818 .365 r
.52182 .17731 m .52423 .17174 L .52707 .16829 L F
.653 .755 .924 r
.42253 .28712 m .42466 .28187 L .42769 .28528 L F
.42253 .28712 m .4195 .28372 L .42466 .28187 L F
.252 0 .032 r
.45161 .27214 m .45362 .276 L .4568 .27029 L F
.45161 .27214 m .44841 .27787 L .45362 .276 L F
.664 .741 .908 r
.66881 .03875 m .67162 .03282 L .6742 .03667 L F
.66881 .03875 m .66622 .0349 L .67162 .03282 L F
.692 .811 .356 r
.50695 .23327 m .50931 .22787 L .51219 .23138 L F
.50695 .23327 m .50401 .23881 L .50931 .22787 L F
.662 .191 0 r
.46495 .27186 m .46703 .27572 L .47015 .27 L F
.664 .741 .908 r
.68218 .03843 m .68502 .03249 L .68758 .03635 L F
.68218 .03843 m .67961 .03458 L .68502 .03249 L F
.7 .817 .364 r
.47829 .27157 m .48057 .26627 L .4835 .26971 L F
.653 .755 .924 r
.40102 .28585 m .40309 .28058 L .40615 .284 L F
.40102 .28585 m .39795 .28243 L .40309 .28058 L F
.41435 .28556 m .41646 .2803 L .4195 .28372 L F
.41435 .28556 m .4113 .28215 L .41646 .2803 L F
.907 .791 .722 r
.49402 .25869 m .49112 .25523 L .49642 .24609 L F
.653 .755 .924 r
.42769 .28528 m .42984 .28001 L .43285 .28343 L F
.42769 .28528 m .42466 .28187 L .42984 .28001 L F
.252 0 .032 r
.4568 .27029 m .45883 .27414 L .46199 .26842 L F
.4568 .27029 m .45362 .276 L .45883 .27414 L F
.664 .741 .908 r
.6742 .03667 m .67703 .03072 L .67961 .03458 L F
.6742 .03667 m .67162 .03282 L .67703 .03072 L F
.656 .752 .921 r
.51219 .23138 m .50931 .22787 L .51457 .22596 L F
.255 0 .036 r
.47015 .27 m .46703 .27572 L .47226 .27385 L F
0 0 .509 r
.46703 .27572 m .46916 .27777 L .47226 .27385 L F
.773 .9 .499 r
.47226 .27385 m .46916 .27777 L .47155 .27366 L F
.255 0 .036 r
.47015 .27 m .47226 .27385 L .47295 .27404 L F
.773 .9 .499 r
.47226 .27385 m .47155 .27366 L .47454 .26852 L F
.255 0 .036 r
.47295 .27404 m .47226 .27385 L .47521 .27729 L F
.768 .897 .495 r
.49642 .24609 m .49344 .24987 L .49876 .24071 L F
.49112 .25523 m .49344 .24987 L .49642 .24609 L F
.654 .754 .923 r
.4835 .26971 m .48057 .26627 L .4858 .2644 L F
.958 .764 .599 r
.5194 .19886 m .51653 .19528 L .52182 .17731 L F
.701 .818 .365 r
.52182 .17731 m .51895 .18259 L .52423 .17174 L F
.927 .86 .425 r
.51653 .19528 m .51895 .18259 L .52182 .17731 L F
.653 .755 .924 r
.40615 .284 m .40825 .27872 L .4113 .28215 L F
.40615 .284 m .40309 .28058 L .40825 .27872 L F
.4195 .28372 m .42163 .27844 L .42466 .28187 L F
.4195 .28372 m .41646 .2803 L .42163 .27844 L F
.43285 .28343 m .43502 .27815 L .43803 .28158 L F
.43285 .28343 m .42984 .28001 L .43502 .27815 L F
.252 0 .032 r
.46199 .26842 m .46406 .27227 L .46703 .27572 L F
.46199 .26842 m .45883 .27414 L .46406 .27227 L F
.664 .741 .908 r
.67961 .03458 m .68245 .02862 L .68502 .03249 L F
.67961 .03458 m .67703 .03072 L .68245 .02862 L F
.908 .793 .721 r
.51457 .22596 m .51698 .21331 L .51984 .21685 L F
.653 .755 .924 r
.4113 .28215 m .41341 .27686 L .41646 .2803 L F
.4113 .28215 m .40825 .27872 L .41341 .27686 L F
.768 .897 .495 r
.49112 .25523 m .48811 .25906 L .49344 .24987 L F
.697 .815 .361 r
.4858 .2644 m .48811 .25906 L .49112 .25523 L F
.653 .755 .924 r
.42466 .28187 m .42681 .27658 L .42984 .28001 L F
.42466 .28187 m .42163 .27844 L .42681 .27658 L F
.43803 .28158 m .44021 .27629 L .44321 .27973 L F
.43803 .28158 m .43502 .27815 L .44021 .27629 L F
.692 .811 .356 r
.50931 .22787 m .51169 .22243 L .51457 .22596 L F
.50931 .22787 m .50637 .2334 L .51169 .22243 L F
.655 .753 .922 r
.50401 .23881 m .50637 .2334 L .50931 .22787 L F
.255 0 .036 r
.48057 .26627 m .48275 .27011 L .4858 .2644 L F
.653 .755 .924 r
.47521 .27729 m .4775 .27198 L .48057 .26627 L F
.255 0 .036 r
.48057 .26627 m .4775 .27198 L .48275 .27011 L F
.653 .755 .924 r
.41646 .2803 m .41859 .275 L .42163 .27844 L F
.41646 .2803 m .41341 .27686 L .41859 .275 L F
.42984 .28001 m .432 .27471 L .43502 .27815 L F
.42984 .28001 m .42681 .27658 L .432 .27471 L F
.44321 .27973 m .44541 .27443 L .44841 .27787 L F
.44321 .27973 m .44021 .27629 L .44541 .27443 L F
.908 .793 .721 r
.51457 .22596 m .51169 .22243 L .51698 .21331 L F
.768 .897 .495 r
.49876 .24071 m .50111 .2353 L .50401 .23881 L F
.49876 .24071 m .49578 .24448 L .50111 .2353 L F
.654 .753 .922 r
.49344 .24987 m .49578 .24448 L .49876 .24071 L F
.926 .787 .688 r
.51698 .21331 m .51411 .20976 L .5194 .19886 L F
.51411 .20976 m .51653 .19528 L .5194 .19886 L F
.697 .815 .361 r
.4858 .2644 m .48275 .27011 L .48811 .25906 L F
.927 .86 .425 r
.51169 .22243 m .51411 .20976 L .51698 .21331 L F
.653 .755 .924 r
.42163 .27844 m .42377 .27313 L .42681 .27658 L F
.42163 .27844 m .41859 .275 L .42377 .27313 L F
.43502 .27815 m .4372 .27285 L .44021 .27629 L F
.43502 .27815 m .432 .27471 L .4372 .27285 L F
.44841 .27787 m .45063 .27256 L .45362 .276 L F
.44841 .27787 m .44541 .27443 L .45063 .27256 L F
.655 .753 .922 r
.50401 .23881 m .50111 .2353 L .50637 .2334 L F
.653 .755 .924 r
.47521 .27729 m .47226 .27385 L .4775 .27198 L F
1 0 0 r
.47521 .27729 Mdot
.654 .753 .922 r
.49344 .24987 m .49052 .24638 L .49578 .24448 L F
.908 .792 .721 r
.48811 .25906 m .49052 .24638 L .49344 .24987 L F
.653 .755 .924 r
.42681 .27658 m .42897 .27126 L .432 .27471 L F
.42681 .27658 m .42377 .27313 L .42897 .27126 L F
0 0 .491 r
.44021 .27629 m .44221 .27835 L .44541 .27443 L F
.44021 .27629 m .4372 .27285 L .44221 .27835 L F
.927 .86 .425 r
.51169 .22243 m .50875 .22795 L .51411 .20976 L F
.766 .895 .492 r
.50637 .2334 m .50875 .22795 L .51169 .22243 L F
.653 .755 .924 r
.45362 .276 m .45585 .27069 L .45883 .27414 L F
.45362 .276 m .45063 .27256 L .45585 .27069 L F
.926 .787 .688 r
.51411 .20976 m .51122 .20619 L .51653 .19528 L F
.927 .86 .425 r
.51653 .19528 m .51361 .20067 L .51895 .18259 L F
.772 .899 .498 r
.51122 .20619 m .51361 .20067 L .51653 .19528 L F
0 0 .509 r
.46703 .27572 m .46406 .27227 L .46916 .27777 L F
.958 .764 .599 r
.50875 .22795 m .51122 .20619 L .51411 .20976 L F
0 0 .487 r
.432 .27471 m .43395 .27676 L .4372 .27285 L F
.432 .27471 m .42897 .27126 L .43395 .27676 L F
.137 0 0 r
.44541 .27443 m .44744 .27648 L .45063 .27256 L F
.44541 .27443 m .44221 .27835 L .44744 .27648 L F
.129 0 0 r
.50111 .2353 m .50342 .23715 L .50637 .2334 L F
.654 .753 .922 r
.49578 .24448 m .49813 .23906 L .50111 .2353 L F
.129 0 0 r
.50111 .2353 m .49813 .23906 L .50342 .23715 L F
.653 .755 .924 r
.45883 .27414 m .46108 .26881 L .46406 .27227 L F
.45883 .27414 m .45585 .27069 L .46108 .26881 L F
.908 .792 .721 r
.48811 .25906 m .48518 .25558 L .49052 .24638 L F
.925 .786 .688 r
.48275 .27011 m .48518 .25558 L .48811 .25906 L F
.773 .9 .499 r
.47226 .27385 m .47454 .26852 L .4775 .27198 L F
1 0 0 r
.47226 .27385 Mdot
.771 .898 .497 r
.49052 .24638 m .49286 .24097 L .49578 .24448 L F
.49052 .24638 m .48751 .25019 L .49286 .24097 L F
.7 .817 .364 r
.48518 .25558 m .48751 .25019 L .49052 .24638 L F
.134 0 0 r
.4372 .27285 m .43918 .27489 L .44221 .27835 L F
.4372 .27285 m .43395 .27676 L .43918 .27489 L F
.137 0 0 r
.45063 .27256 m .45268 .2746 L .45585 .27069 L F
.45063 .27256 m .44744 .27648 L .45268 .2746 L F
.766 .895 .492 r
.50637 .2334 m .50342 .23715 L .50875 .22795 L F
0 0 .509 r
.46406 .27227 m .46618 .27431 L .46916 .27777 L F
.46406 .27227 m .46108 .26881 L .46618 .27431 L F
.958 .764 .599 r
.50875 .22795 m .50585 .2244 L .51122 .20619 L F
.772 .899 .498 r
.51122 .20619 m .50829 .20983 L .51361 .20067 L F
.926 .787 .687 r
.50585 .2244 m .50829 .20983 L .51122 .20619 L F
.653 .755 .924 r
.4775 .27198 m .4798 .26664 L .48275 .27011 L F
.4775 .27198 m .47454 .26852 L .4798 .26664 L F
.654 .753 .922 r
.49578 .24448 m .49286 .24097 L .49813 .23906 L F
.137 0 0 r
.45585 .27069 m .45793 .27272 L .46108 .26881 L F
.45585 .27069 m .45268 .2746 L .45793 .27272 L F
.925 .786 .688 r
.48275 .27011 m .4798 .26664 L .48518 .25558 L F
.7 .817 .364 r
.48518 .25558 m .48211 .26127 L .48751 .25019 L F
.653 .755 .924 r
.4798 .26664 m .48211 .26127 L .48518 .25558 L F
.137 0 0 r
.46108 .26881 m .46319 .27084 L .46618 .27431 L F
.46108 .26881 m .45793 .27272 L .46319 .27084 L F
.773 .9 .499 r
.47454 .26852 m .47684 .26316 L .4798 .26664 L F
.47454 .26852 m .47145 .27243 L .47684 .26316 L F
.652 .755 .925 r
.46916 .27777 m .47145 .27243 L .47454 .26852 L F
.771 .898 .497 r
.49286 .24097 m .49521 .23553 L .49813 .23906 L F
.49286 .24097 m .48984 .24477 L .49521 .23553 L F
.654 .754 .923 r
.48751 .25019 m .48984 .24477 L .49286 .24097 L F
.909 .793 .721 r
.50342 .23715 m .50585 .2244 L .50875 .22795 L F
.653 .755 .924 r
.4798 .26664 m .47684 .26316 L .48211 .26127 L F
.652 .755 .925 r
.44221 .27835 m .44442 .27301 L .44744 .27648 L F
.44221 .27835 m .43918 .27489 L .44442 .27301 L F
.654 .753 .922 r
.49813 .23906 m .5005 .23362 L .50342 .23715 L F
.49813 .23906 m .49521 .23553 L .5005 .23362 L F
.652 .755 .925 r
.46916 .27777 m .46618 .27431 L .47145 .27243 L F
1 0 0 r
.46916 .27777 Mdot
.654 .754 .923 r
.48751 .25019 m .48456 .24667 L .48984 .24477 L F
.925 .786 .688 r
.48211 .26127 m .48456 .24667 L .48751 .25019 L F
.652 .755 .925 r
.44744 .27648 m .44967 .27113 L .45268 .2746 L F
.44744 .27648 m .44442 .27301 L .44967 .27113 L F
.909 .793 .721 r
.50342 .23715 m .5005 .23362 L .50585 .2244 L F
.926 .787 .687 r
.50585 .2244 m .50293 .22084 L .50829 .20983 L F
.909 .793 .721 r
.5005 .23362 m .50293 .22084 L .50585 .2244 L F
.653 .755 .924 r
.47684 .26316 m .47915 .25777 L .48211 .26127 L F
.47684 .26316 m .47387 .25967 L .47915 .25777 L F
.908 .792 .721 r
.47145 .27243 m .47387 .25967 L .47684 .26316 L F
.771 .898 .497 r
.49521 .23553 m .49757 .23007 L .5005 .23362 L F
.49521 .23553 m .49219 .23932 L .49757 .23007 L F
.654 .754 .923 r
.48984 .24477 m .49219 .23932 L .49521 .23553 L F
.652 .755 .925 r
.45268 .2746 m .45492 .26924 L .45793 .27272 L F
.45268 .2746 m .44967 .27113 L .45492 .26924 L F
.46618 .27431 m .46846 .26895 L .47145 .27243 L F
.46618 .27431 m .46319 .27084 L .46846 .26895 L F
1 0 0 r
.46618 .27431 Mdot
.925 .786 .688 r
.48211 .26127 m .47915 .25777 L .48456 .24667 L F
.703 .82 .367 r
.48456 .24667 m .48689 .24123 L .48984 .24477 L F
.48456 .24667 m .48147 .25235 L .48689 .24123 L F
.653 .755 .924 r
.47915 .25777 m .48147 .25235 L .48456 .24667 L F
.909 .793 .721 r
.5005 .23362 m .49757 .23007 L .50293 .22084 L F
.652 .755 .925 r
.45793 .27272 m .46019 .26735 L .46319 .27084 L F
.45793 .27272 m .45492 .26924 L .46019 .26735 L F
.908 .792 .721 r
.47145 .27243 m .46846 .26895 L .47387 .25967 L F
1 0 0 r
.47145 .27243 Mdot
.654 .754 .923 r
.48984 .24477 m .48689 .24123 L .49219 .23932 L F
.775 .901 .502 r
.47387 .25967 m .47617 .25426 L .47915 .25777 L F
.47387 .25967 m .47076 .26356 L .47617 .25426 L F
.652 .755 .925 r
.46846 .26895 m .47076 .26356 L .47387 .25967 L F
.46319 .27084 m .46547 .26545 L .46846 .26895 L F
.46319 .27084 m .46019 .26735 L .46547 .26545 L F
.653 .755 .924 r
.47915 .25777 m .47617 .25426 L .48147 .25235 L F
.652 .755 .925 r
.46846 .26895 m .46547 .26545 L .47076 .26356 L F
1 0 0 r
.46846 .26895 Mdot
.46019 .26735 Mdot
.46547 .26545 Mdot
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(0)] .04138 .24075 1 .94269 Mshowa
.27629 .1615 m
.2807 .16636 L
s
[(50)] .26749 .15177 .90567 1 Mshowa
.52282 .06497 m
.52676 .07021 L
s
[(100)] .51494 .05447 .75054 1 Mshowa
.125 Mabswid
.09444 .23271 m
.09726 .23545 L
s
.13871 .21537 m
.14149 .21816 L
s
.18376 .19773 m
.1865 .20056 L
s
.22962 .17978 m
.23231 .18265 L
s
.32381 .14289 m
.32641 .14586 L
s
.3722 .12394 m
.37474 .12695 L
s
.42148 .10465 m
.42397 .1077 L
s
.47168 .08499 m
.47411 .08809 L
s
.57493 .04456 m
.57723 .04776 L
s
.62804 .02377 m
.63027 .02701 L
s
.68217 .00257 m
.68433 .00586 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{747.625, 189.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;[0000_B000`400?l00000o`00003oo`3ooooo
0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo
003o0?ooool0ooook@3oool00?l0oooo703ooolW0>?Sh`800000C`1EEED2000003X071`Lo`3ooolM
0?ooo`00o`3ooolL0?ooobL0hn?S0`00001?05EEE@030000000L71`071`L03P071`Lo`3ooolM0?oo
o`00o`3ooolL0?ooobL0hn?S0`00001?05EEE@030000000L71`071`L03P071`Lo`3ooolM0?ooo`00
o`3ooolL0?ooobT0hn?S00<0000005EEE@1EEED0C01EEED2000003X071`Lo`3ooolM0?ooo`00o`3o
oolL0?ooobL0hn?S0`00001>05EEE@030000000L71`071`L03T071`Lo`3ooolM0?ooo`00o`3ooolL
0?ooobL0hn?S0`00001>05EEE@030000000L71`071`L03T071`Lo`3ooolM0?ooo`00o`3ooolL0?oo
obL0hn?S0`00001>05EEE@030000000L71`071`L03T071`Lo`3ooolM0?ooo`00o`3ooolL0?ooobT0
hn?S00<0000005EEE@1EEED0C01EEED00`00000071`L01`L700i01`L7?l0oooo7@3oool00?l0oooo
703ooolW0>?Sh`<00000CP1EEED00`00000071`L01`L700i01`L7<d0oooo0P00001=0?ooo`00[@3o
ool2000006`0oooo9`3Shn<3000004h0EEEE00<0000001`L700L71`0>@0L71c<0?ooo`040000003o
ool0oooo000004`0oooo002[0?ooo`80000000<0oooo000000000000J`3ooolW0>?Sh`800000C`1E
EED2000003X071`Lc03oool010000000oooo0?ooo`00001<0?ooo`00OP3oool500000080oooo0P00
00040?ooo`8000006`3oool3000000030?ooo`2Y_NP0ZKgX00800000J`3ooolW0>?Sh`800000D01E
EED00`00000071`L01`L700h01`L7<D0oooo0P0000050?ooo`040000003oool0oooo000004`0oooo
00200?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01D0oooo0`0000020?ooo`@0ZKgX00<000000:Vmj0000000JP3ooolW0>?Sh`80
0000D01EEED00`00000071`L01`L700h01`L7<<0oooo0P0000000`3oool00000000000040?ooo`04
0000003oool0oooo000004`0oooo00200?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo0`0000080:Vmj0040000002Y_NP0
oooo000006T0oooo9`3Shn<3000004l0EEEE0`00000h01`L7<00oooo0`0000030?ooo`<00000103o
ool2000004d0oooo00200?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0100oooo0`0000000`3oool0ZKgX0:Vmj0080:Vmj0040000
002Y_NP0ZKgX000006T0oooo:@3Shn<00`000000EEEE05EEE@1>05EEE@<00000=`0L71bE0?ooo`D0
00000P3oool2000000@0oooo0P00000J0?ooo`8000001P3oool3000005<0oooo00200?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00h0oooo0P0000020?ooo``0ZKgX00D000000:Vmj02Y_NP0oooo0000001X0?ooobT0hn?S00<00000
05EEE@1EEED0D01EEED3000003D071`LU`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0D0?ooo`<00000203oool010000000oooo
0?ooo`00001B0?ooo`00O`3oool2000000@0oooo0P0000040?ooo`8000003P3oool3000000030?oo
o`2Y_NP0ZKgX00d0ZKgX00@000000:Vmj02Y_NP0ZKgX0P00001W0?ooobT0hn?S00<0000005EEE@1E
EED0D01EEED3000003D071`LU`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`<000002P3oool010000000oooo0?ooo`00
001B0?ooo`00V@3oool2000000030?ooo`2Y_NP0ZKgX0100ZKgX00<000000:Vmj02Y_NP00P2Y_NP0
0`000000oooo0?ooo`1U0?ooobT0hn?S00<0000005EEE@1EEED0D@1EEED3000003@071`LU`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0?0?ooo`<000003@3oool01@000000oooo0?ooo`3oool000000540oooo002F0?ooo`<00000
0`3oool00`3Cm9h0ZKgX0:Vmj00@0:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000?ooo`3oool0
I03ooolY0>?Sh`030000001EEED0EEEE05<0EEEE1000000a01`L79L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03@3oool20000
00`0oooo102Y_NP00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo002C0?ooo`<0
00001@3oool00`3Tbkl0ZKgX0:Vmj00A0:Vmj0030000002Y_NP0ZKgX0080ZKgX00<0oooo0000003o
ool0I03ooolY0>?Sh`030000001EEED0EEEE05<0EEEE1000000a01`L79H0oooo0P0000040?ooo`80
0000103oool2000000d0oooo0`00000<0?ooo`H0ZKgX00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1>0?ooo`00T@3oool2000000D0oooo0P2Y_NP30>C;_`0309^2]`2Y_NP0ZKgX00l0ZKgX
00<000000:Vmj02Y_NP00`2KP[L00`000000oooo0?ooo`1S0?ooobT0hn?S0`00001E05EEE@800000
<@0L71b^0?ooo`<00000303oool:0:Vmj0030000003oool0oooo0080oooo00<000000?ooo`3oool0
C@3oool008h0oooo0`0000070?ooo`<0ZKgX0P3Tbkl0102KP[L0i<^o09^2]`2KP[L=0:Vmj00309^2
]`000000Vh:g00@0Vh:g00<0oooo0000003oool0H`3ooolZ0>?Sh`800000E@1EEED30000030071`L
[03oool2000000`0oooo3@2Y_NP00`000000oooo0?ooo`020?ooo`800000CP3oool008`0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<0k<Vb09Mf[@2Y_NP00P2Y_NP30>C;_`0309^2]`3T
c;l0ZKgX00D0ZKgX00<0Vh:g0:Vmj02Y_NP00P2Y_NP309^2]`030000002KP[L0Vh:g0080ZKgX00@0
UgN]0?ooo`3oool00000H`3ooolZ0>?Sh`800000E@1EEED30000030071`LZ@3oool3000000/0oooo
402Y_NP00`000000ZKgX0?ooo`030?ooo`030000003oool0oooo04`0oooo00290?ooo`<000002@3o
ool00`3WbkX0k<Vb0>c9/P0209Mf[@@0ZKgX00H0i<^o0>C<_`3Tc;l0i<bo09^2]`2Y_NP409^2]`03
0>C<_`2Y_NP0Vh:g00@0Vh:g00<000000:Vmj02Y_NP00`2GMjd20?ooo`030000003oool0oooo0640
oooo:@3Shn<3000005L0EEEE0`00000^01`L7:L0oooo0P00000<0?oooa80ZKgX00<000000:Vmj03o
ool0103oool00`000000oooo0?ooo`1;0?ooo`00Q`3oool2000000/0oooo0`3WbkX20>c9/P0309Mf
[@2GMjd0UgN]00@0ZKgX103Tc;l309^2]`80i<bo102KP[L20:Vmj0030000002GMjd0UgN]0080UgN]
0P2Y_^P00`3oool000000000001R0?ooobT0hn?S0`00001H05EEE@800000;P0L71bT0?ooo`<00000
3@3oool00`3?l9@0ZKgX0:Vmj00@0:Vmj0030000002Y_NP0ZKgX00D0oooo00<000000?ooo`3oool0
BP3oool008@0oooo0`00000=0?ooo`030;[HJ03WbkX0c>b;0080k<Vb0P3/b[800`2GMjd0k<Za09Mg
[@040:Vmj080i<bo00D0Vh:g0:Vmj02Y_NP0ZKgX0>C<_`0209^2]`80ZKgX0P2GMjd00`000000UgN]
09Mg[@0209Mg[@0309Yn/`1XC9d0oooo0080oooo00<000000?ooo`3oool0G`3ooolZ0>?Sh`800000
F01EEED4000002`071`LXP3oool200000080oooo00<000000?ooo`3oool02P3ooolD0:Vmj0040000
002Y_NP0ZKgX0:Vmj0@0oooo00<000000?ooo`3oool0BP3oool00840oooo0`0000000`3oool00000
0?ooo`0<0?ooo`060<g/S02FMZd0^MMV0;j?Y@2IOK<0ZKkX0P3/b[820>c:/@0309Mg[@3/b[40ZKgX
0080UgN]0P2Y_NP509Mg[@030:Vmj02GMjd0UgN]00<0UgN]00<0000009Mg[@2JO[<00`2JO[<206Q<
W@80oooo00<000000?ooo`3oool0G`3ooolZ0>?Sh`800000F01EEED4000002`071`LW`3oool30000
00l0oooo0P2Y_NP20>G;_@0309^0]P2Y_NP0ZKgX00l0ZKgX00@000000:Vmj02KPKH0Vh6f1@3oool0
0`000000oooo0?ooo`190?ooo`00O`3oool200000180oooo00@0bi^U09If[@2nSjD0_XnU0P2IO[<3
0:Vnj0@0k<Za0`2GMjd01@3]bk40UgN]09Mg[@2GMjd0kL^a00L0UgN]00<0000009Yn/`2JO[<00`2J
O[<206Q<W@<0oooo00<000000?ooo`3oool0GP3ooolZ0>?Sh`800000F`1EEED3000002X071`LW@3o
ool200000100oooo0P2bd5`20:Vmj080iL^m00<0Vh2f0>G;_@2KPKH03@2Y_NP209^1]P040000002K
PKH0Vh6f09^1]PH0oooo00<000000?ooo`3oool0B03oool007`0oooo0`00000C0?ooo`040<g/S03;
VjD0bnb:0<^KY@80_XnU00<0VGjc09Yn/`2JO[<00`2Y_^P20>c:/@0409Mg[@3/b[40kL^a0>g;/@80
UgN]0`3]bk4309Mg[@<0VWjc00<0000009Yn/`2JO[<00`2GMjd206Q<W@@0oooo00<000000?ooo`3o
ool0G@3ooolZ0>?Sh`800000G01EEED3000002T071`LVP3oool300000180oooo00<0kLV`09IeZ`2`
ceX00P2Y_NP30>G;_@0309^1]P3Ubkd0ZKgX00@0ZKgX0P2KPKH30:Vmj0@0Vh6f00D0000009^1]P2Y
_NP0ZKgX09Mf[0050?ooo`800000B@3oool007T0oooo0`00000F0?ooo`030<BGZ03;VjD0bi^U0080
bi^U00D0_XnU0>O;^P2nSjD0VWjc0>O;^P050:Vnj080VWjc00H0kL^a0:Vnj02Y_^P0ZKkX09Yn/`3]
bk4609Yn/`030000002GMjd0UgN]00<0UgN]00<0@CnX09Yn/`3oool00`3oool00`000000oooo0?oo
o`1M0?ooobX0hn?S0P00001L05EEE@<00000:@0L71bH0?ooo`800000503oool20>g9/0030;3?FP2F
MJ/0ZKgX00<0ZKgX0`3Ubkd00`2KPKH0iL^m0:Vmj00:09^1]P060:Vmj0000000ZKgX09Mf[00n?:H0
UgJ/1@3oool2000004T0oooo001g0?ooo`@000005P3oool01P2jf6P0a9NX0<_/RP3;VjD0b^^90<^K
Y@<0_XnU0P3WbkX00`2JO[<0il^j0:Vnj00909Yn/`030>S<^P2JO[<0VWjc0080VWjc0P2GMjd00`00
0000UgN]09Mg[@0209Mg[@<0VWjc1@3oool00`000000oooo0?ooo`1L0?ooobX0hn?S0P00001N05EE
E@@000009P0L71bE0?ooo`<000005@3oool20>S:^080ZKkX00<0UWF[0>g9[`2FMJ/0102Y_NP40>G;
_@<0Vh6f0P3Uc;d309^1]P040:Vmj02GMZ`0UgJ/00000080UgJ/00<0?SbV0:Vnj03oool01P3oool0
0`000000oooo0?ooo`160?ooo`00D03oool2000000@0oooo0P00000L0?ooo`<000006P3oool0102n
SjD0bnb:0<BGZ03:jhT30<^KY@0309Mg[@2nSjD0/m9P00<0il^j102JO[<00`3WbkX0ilbj0>O<^P02
09Yn/`80j<bj00<0VWjc09Mg[@2GMjd00`2GMjd00`000000UgN]09Yn/`0409Yn/`0306E<W`2JO[<0
oooo00<0oooo00<000000?ooo`3oool0G03ooolZ0>?Sh`<00000H01EEED2000002D071`LT`3oool2
000001L0oooo00D0/m5M0>S:^03Xb[P0a^J00>g9/0020>g9[`0309IeZ`3]bJl0UgF[00@0ZKgX0P3U
bkd40:Vmj0030>G<_@2Y_NP0ZKgX00@0UgJ/00<0000009Mf[02GMZ`00P2JO;870?ooo`030000003o
ool0oooo04H0oooo001?0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
6@3oool2000001`0oooo00<0il^j0;j?Y@2iefH00`34UjP20<^KY@0309Mg[@3;VjD0UgN]0080ZKkX
00<0_XnU09Yn/`2JO[<00P2Y_^P209Mg[@040>O<^P2GMjd0UgN]0:Vnj0L0UgN]00<0000009Yn/`2J
O[<0102JO[<00`1UC9l0VWjc0?ooo`030?ooo`800000G@3oool/0>?Sh`030000001EEED0EEEE05l0
EEEE1P00000P01`L7900oooo0`00000I0?ooo`060<^JY02FM:/0/M1K09Ul/P35iGh0ZKkX0`3]bJl0
102GMJ/0kLV_09Me[02GMJ`209Mf[0030:Vmj02GMZ`0UgJ/00T0UgJ/00<0000009Yl/P2JO;800P2J
O;800`1XBY/0oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo001B0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0503oool3000001h0oooo00D0mLBJ0;j?Y@2nSjD0]mIU
0;j?Y@020<BGZ0<0bi^U00D0UgN]0>c:/P2GMjd0_XnU0>c:/@0509Mg[@030>g;/@2GMjd0UgN]00D0
UgN]0`2JO[<00`000000VWjc09Yn/`0309Yn/`0304a=/@1UC9l0UgN]00H0oooo00<000000?ooo`3o
ool0FP3oool/0>?Sh`030000001EEED0EEEE05l0EEEE1P00000P01`L76T0oooo0P0000040?ooo`80
00007@3oool2000001/0oooo00H0anN10<^JY02FM:/0_XjS0;3>F@2IO;830:Vnj0<0kLV_0P2GMJ`0
0`3]bZl0UgJ/0>g:[`0409Mf[0030>k:[`2GMZ`0UgJ/0080UgJ/0P2JO;800`000000VWbb09Yl/P02
09Yl/P0306Q:V`3oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00500oooo0P0000030?oo
o`040000003oool0oooo000001@0oooo0P0000000`3oool000000?ooo`0M0?ooo`030>O;^P3ea9X0
bnb:00<0_XnU0P34UjP01P3WbkX0a9NX0<^KY@3/b[80bi^U09Mg[@80k<Za00@0UgN]0<^KY@2GMjd0
UgN]0P3]bk400`2GMjd0bi^U09Mg[@0209Mg[@H0VWjc00<0000009Yn/`2JO[<00P2JO[<00`1<CK40
UgN]09Mg[@060?ooo`030000003oool0oooo05X0oooo;03Shn<00`000000EEEE05EEE@1S05EEE@80
0000800L71aX0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool3
000001d0oooo00<0a9JW0<^JY036iX000P2nSZ<00`2IO;80j<Zh09Ul/P030:Vnj0030>g9[`2GMJ`0
kLZ_00<0kLZ_0P2GMZ`30>k:[`0309Mf[02JO;80VWbb00<0VWbb00H0000009Yl/P2GMZ`0UgJ/03hl
YP1XBY/80?ooo`030000003oool0oooo04@0oooo001@0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000004@3oool300000280oooo00@0mLBJ0<_/RP3;VjD0b^^90`2nSjD30<BGZ080
il^j00@0bi^U09Yn/`2JO[<0k<Za0P3;VjD01`2GMjd0ZKkY0>g;/@3]bk40VWjc0<^KY@34UjP0202J
O[<010000000VWjc09Yn/`2JO[<409Mg[@L0oooo00<000000?ooo`3oool0F@3oool/0>?Sh`030000
001EEED0EEEE06<0EEEE0`00000O01`L76/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0E0?ooo`8000007`3oool02`37ih40a9JW0<KVP03;VZ@0a>En0;j>X`3Xb[P0_XjS09Ul
/P3Xb[P0VGbb00<0ZKkX102IO;80102Y_^P0VGbb09Ul/P2IO;8609Yl/P0309Mf[0000000UgJ/0080
UgJ/0P0n?:H00`2IO;80oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo001@0?ooo`<00000
0`3oool200000100oooo0P00000U0?ooo`040>c9/P2iefL0bi^U0<^KY@<0_XnU0P3WbkX00`34UjP0
il^j0<BGZ0020<BGZ00709Yn/`34UjP0VWjc0<^KY@2JO[<0a9NX099YX@0209Yn/`80a9NX202JO[<0
0`000000UgN]09Mg[@0309Mg[@0305e4W02JO[<0VWjc00L0oooo00<000000?ooo`3oool0F03oool/
0>?Sh`030000001EEED0EEEE06<0EEEE0`00000O01`L76T0oooo0P0000030?ooo`040000003oool0
oooo000001@0oooo0`00000Q0?ooo`030;j>X`34UZL0a9JW0080biZT00<0_XjS09IeZ`2nSZ<00P3X
b[P00`2IO;80j<^h09Ul/P0509Ul/P040>S;^02IO;80VGbb0>W<^0<0VWbb1@2GMZ`01P000000UgJ/
09Yl/P2JO;80I4ZN09Ul/PP0oooo0P0000140?ooo`00I@3oool3000002H0oooo0P3/bK801P2nSjD0
k<Vb0<^KY@39jXL0bi^U0;j?Y@@0il^j00<0a9NX0;j?Y@34UjP00P34UjP01@2JO[<0a9NX0<BGZ034
UjP0TVVQ00<0VWjc00<0a9NX095WWP2AIih0102JO[<209Mg[@030000002GMjd0UgN]00<0UgN]00<0
GDBL09Yn/`2JO[<01`3oool00`000000oooo0?ooo`1H0?ooob`0hn?S00<0000005EEE@1EEED0I@1E
EED2000001h071`LJ@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000140oooo
0`00000S0?ooo`0=0;?AG@2nSZ<0a9JW0<BFY`34iGh0biZT0<?TO@2FMJ/0_XjS09MeZ`3Xb[P0j<^h
0;j>Y00409Ul/P<0j<^h00<0VGbb0:Vnj03Yc;P01`2GMZ`00`2JO;80000009Yl/P0209Yl/P0306A:
WP2IO;80oooo00P0oooo00<000000?ooo`3oool0@P3oool00680oooo1000000X0?ooo`050>O;^P3;
VjD0_XnU0>c9/P39jXL00P3;VjD0103ea9X0UgN]0:Vnj@2Y_^T30;j?Y@0;0<BGZ02nSjD0a9NX09Yn
/`34UjP0_XnU0<BGZ02BJJ40_XnU095WWP2JO[<00P2nSjD00`2AIih0VWjc09Mg[@0409Mg[@030000
002GMjd0VWjc0080VWjc00@0C4fa05e4W02GMjd0UgN]203oool00`000000oooo0?ooo`1G0?ooob`0
hn?S00<0000005EEE@1EEED0IP1EEED00`00000071`L01`L700L01`L76T0oooo0`0000030?ooo`80
0000403oool2000002H0oooo00<0mL>I0;j>X`2nSZ<00P34UZL02033i7d0biZT09IeZ`2Y_^T0UgF[
0>g9[`2GMJ`0_XjT0P2GMZ`00`2Y_^P0UgJ/09Mf[00309Mf[0030<^JY02GMZ`0UgJ/00@0UgJ/0`2J
O;801P000000VWbb09Yl/P2JO;80I4ZN09Ul/PX0oooo00<000000?ooo`3oool0@@3oool00600oooo
0P00000[0?ooo`030>O;^P3;VjD0bi^U0080k<Vb00T0]]ES0;j?Y@3;VjD0mLBJ09Mg[@3;VjD0UgN]
0;j?Y@3/b[80102nSjD0102JO[<0_XnU0;j?Y@34UjP20;j?Y@04095WWP2GMjd0UgN]0;j?Y@80TFNN
1@2GMjd00`000000VWjc09Yn/`0209Yn/`0404a=/@2GMjd0UgN]09Mg[@P0oooo0P00001H0?ooob`0
hn?S00<0000005EEE@1EEED0IP1EEED00`00000071`L01`L700L01`L77h0oooo0`00000X0?ooo`04
0?G3V@3;VZ@0_XjS0;3?FP80a9JW00<0biZT0>S:^03;VZ@00P3]bJl01@2GMJ`0_XjT0>g9[`2GMZ`0
biZT00D0UgJ/00@0biZT09Mf[02GMZ`0UgJ/1P2JO;8010000000VWbb09Yl/P2JO;8309Mf[0T0oooo
00<000000?ooo`3oool0@@3oool005d0oooo0`00000/0?ooo`80il^j00@0a9NX0<^KY@3:jhT0m<BJ
0P2nSjD01@3WbkX0mLBJ0<^KY@3;VjD0UgN]0080k<Zb0P2nSjD02@3/b[40_XnU0<^KY@2AIYh0_XnU
0<^KY@2GMjd0_XnU095WWP0209Mg[@030;j?Y@3;VjD0TFNN00<0UgN]0P2JO[<010000000VWjc09Yn
/`2JO[<2095WWP<0UgN]00<0@CnX0?ooo`3oool01P3oool00`000000oooo0?ooo`1F0?ooob`0hn?S
00<0000005EEE@1EEED0IP1EEED00`00000071`L01`L700L01`L77`0oooo0`00000Y0?ooo`80mL>I
00D0biZT0;j>X`2nSZ<0[/eH0<BFY`020>S:^0040<^JY03Xb[P0biZT09Me[080kLV_0P3;VZ@209Mf
[0050>g:[`2GMZ`0biZT0<^JY02GMZ`0202JO;801@000000VWbb09Yl/P2JO;80BDV_0080UgJ/2P3o
ool00`000000oooo0?ooo`100?ooo`00F`3oool2000002h0oooo00d0kmib0?C4V`34UjP0a9NX0>O;
^P2IOK<0bNZ70;j?Y@3/bK80mLBJ0>O;^P2nSjD0bi^U0080VGjc00@0k<Zb0>c:/@3/b[40k<Za0P3;
VjD01P2AIYh0bi^U0<^KY@2GMjd0_XnU0<^KY@80UgN]00@0VWjc0<^KY@2AIih0_XnU0P2AIih209Yn
/`030000002AIih0TFNN00<0TFNN0`2JO[<00`1VC:00oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo0P0000040?ooo`800000B03oool/0>?Sh`030000001EEED0EEEE06H0EEEE00<0000001`L
700L71`0700L71ai0?ooo`<00000;03oool02@3]bK00_XjS0<^JY034iGh0_XjS0;j>Y034UZL0j<Zh
0<BFY`020>S:^0070<^JY034UZL0VGbb0<BFY`2IO;80biZT09Ul/P02099XW`80VGbb00<0biZT09Yl
/P2JO;801`2JO;801P000000UgJ/09Mf[02GMZ`0G4:J09Mf[080VGbb2P3oool00`000000oooo0?oo
o`0o0?ooo`00F03oool3000000030?ooo`000000oooo02d0oooo00L0kmib0?C4V`3LY9X0a9NX0??5
W`39jXL0bi^U00<0k<Vb0P2nSjD01P3;VjD0il^j09Un/`2JO[<0il^j09Yn/`80TFJM00P0bi^U095V
WP3;VjD0bi^U095WWP2JO[<0bi^U0;j?Y@80VWjc00<0bi^U0;j?Y@2nSjD0102AIih00`000000TFNN
095WWP03095WWP0405e4W02JO[<0VWjc06I<X0X0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000004L0oooo:@3Shn<4000006P0EEEE00<00000
01`L700L71`0700L71ag0?ooo`800000;`3oool01P3]bK00_XjS0<^JY03;VZ@0`nAm0;j>Y080j<Zh
00<0a9JW0>S:^034UZL01034UZL01@2IO;80a9JW0<BFY`34UZL0TVRO0080VGbb00<0a9JW09Yl/P2J
O;801@2JO;8209Mf[0050000002GMZ`0UgJ/09Mf[01L@YX00`2IO;8:0?ooo`800000@03oool005D0
oooo0`00000c0?ooo`030>oNLP3da9/0g:BJ0080llFO00<0bNZ70<^KY@37jHH00P3/bK800`3;VZD0
_XnU0>O;^P040>O;^P0409Yn/`2nSjD0TFJM0<^KY@<0_XnU00@0TFNN09Yn/`2nSjD0_XnU0P2JO[<2
09Mg[@060;j?Y@2AIih0TFNN0<^KY@2AIih000001@2AIih0101MA9`0VWjc09Yn/`1VC:0:0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`150?oo
obT0hn?S1000001X05EEE@030000000L71`071`L01`071`LM03oool300000300oooo00@0kLV`0<^J
Y02nSZ<0kLV`0P3;VZ@0502nSZ@0UWF[0>S:^03Xb[P0_XjT0<BFY`2nSZ@0a9JW0;j>Y034UZL0VGbb
0<BFY`2nSZ@0a9JW099XW`2AIYd0VGbb0<BFY`2nSZ@0TFJM0`2JO;8409Mf[0050000002GMZ`0UgJ/
09Mf[01L@YX00`2IO;8:0?ooo`800000@03oool005<0oooo0P00000f0?ooo`80m<BK00L0g:BJ0>c9
/P39jXL0a9NX0<OYQP34UjP0VGfc0080biZU00<0_XnU0<^JY@2GMjd00P2GMjd03@3WbkX0_XnU0;j?
Y@2AIYd0UgN]0;j?Y@3;VjD0_XnU095WWP3;VjD0UgN]0;j?Y@2gPY`00P2AIih00`2GMjd0_XnU095W
WP020<^KY@03095WWP000000TFNN00<0TFNN102JO[<00`1<CK40UgN]0?ooo`090?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`040000003oool0oooo000004L0oooo:@3Shn<00`000000EEEE
05EEE@1Y05EEE@030000000L71`071`L01`071`LLP3oool2000000030?ooo`000000oooo02l0oooo
00/0a^J00>S:^03;VZ@0_XjS0>g9/02^cEP0biZT0>S:^02FMJ/0kLV`09MeZ`060;j>Y00709Ul/P2n
SZ@0_XjT0<BFY`2nSZ@0TFJM09Ul/P020;j>Y0<0TFJM1@2GMZ`010000000VWbb09Yl/P2JO;8309Mf
[00303hlYP3oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00000`0?oo
o`00D03oool3000003L0oooo00H0bn^:0>c9/P3da9/0g:BJ0>c9/P2nSjD30<BGZ0030>O;^P34UjP0
biZU0080biZU00<0UgN]0>c:/P2GMjd00P2GMjd02@2nSjD0TFJM09Mg[@2nSjD0bi^U0;j?Y@2AIih0
bi^U09Mg[@020;N2W080TFNN00L0UgN]099ZX@2BJZ40VWjc0<^KY@2AIih0000000L0VWjc00<0UgN]
044oZ02GMjd02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000A`3ooolY0>?Sh`030000001EEED0EEEE06T0EEEE00<0000001`L700L71`0700L
71a_0?ooo`<00000=03oool01P3Xb[P0a9JW0<^JY03]bK00mL>I0;j>Y080j<Zh0P3]bK001@2GMJ/0
_XjT0>g9[`2nSZ@0kLV_0080_XjT0P2@IY`02P2nSZ@0UgJ/0;j>Y02AIYd0biZT09Mf[02nSZ@0TFJM
0<^JY02AIYd309Mf[080VWbb00D0000009Yl/P2JO;80VWbb04U9[`0209Mf[00303hlYP3oool0oooo
00X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000002l0oooo001>0?ooo`8000000P3oool00`000000oooo0?ooo`0e0?ooo`80k<Vb00L0m<BK
0>c9/P38jXL0_XnU0;CDHP34UjP0a^R40080a9NX00<0biZU0<BGZ03;VZD00P3/b[801P3;VZD0UgN]
09Mg[@2nSjD0k<Za09Mg[@80bi^U00<0_XnU0<^KY@3;VjD00P2BJZ40102gPY`0TFNN095WWP34UjP2
099ZX@0409Yn/`3;VjD0VWjc000000@0VWjc102GMjd00`11?jP0Z;o[0:Roj`090?ooo`<000000`3o
ool3000000<0oooo0P0000180?ooobT0hn?S0`00001Y05EEE@<00000700L71a]0?ooo`800000=P3o
ool00`2cdEd0j<Zh0<BFY`0209Ql/P070<?TO02nSZ@0kLV`0?G3V@3Xb[P0biZT09MeZ`050>g9[`06
0;j>Y03;VZ@0T6JL0;j>Y02GMZ`0_XjT0P3;VZ@0102GMZ`0_XjT0<^JY03;VZ@3095VW@<0VWbb00H0
0000095VW@2AIYd0TFJM05a2VP2GMZ`209Ul/Pd0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo001;0?ooo`<00000>`3oool02@3/b[80
k<Vb0>c9/P3da9/0il^j0<^KY@2nSjD0il^j0<KXQ00209Um/`<0a9NX00D0biZU0>O;^P2BJJ00biZU
0>O;^P0509Yn/`080<^KY@34UjP0VWjc0<^KY@34UjP0TVZQ0;N2W02AIih20<BGZ080TVZQ00D0TFNN
09Yn/`2JO[<0000009Yn/`0709Mg[@03044oZ02JO[<0VWjc00/0oooo00<000000?ooo`3oool0D@3o
oolY0>?Sh`<00000J@1EEED3000001`071`LJP3oool3000003P0oooo00P0mL>I0=bSV@34UZL0llBM
09Ql/P3;VZ@0_XjT0>g9/080j<Zh00@0biZT0>S:^02IO;80j<^h0P2IO;801P3]bJl0biZT0<^JY02@
IY`0biZT09Mf[080VGbb00H0biZT0;j>Y02IO;80VGbb0<^JY02nSZ<2095VW@0409Yl/P2AIYd0TFJM
000000<0TFJM00D0G4:J09Ul/P2IO;80VGbb06E;WP0=0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`040000003oool0oooo000002l0oooo00190?ooo`800000?P3oool0103/b[80kmib0?C4
V`3da9/20<^KY@050<OYQP2X_nX0_XnU0;j?Y@2IOK<00P3WbkX01034UjP0il^j0<BGZ02BJJ020>O;
^P0309Yn/`3WbkX0VWjc0080VWjc0P34UjP01P2JO[<0a9NX0<BGZ02BJZ40]h:L09Yn/`80a9NX00<0
TVZQ0;j?Y@2AIih00P2JO[<00`000000UgN]09Mg[@0409Mg[@D0VWjc303oool00`000000oooo0?oo
o`1@0?ooobX0hn?S0P00001Z05EEE@800000700L71aX0?ooo`800000>`3oool01P3e`iT0g:>I0>S:
^03ca9d0`nAl0<^JY0<0kLV`00<0_XjT0>S:^03Xb[P00`3XbkP02@2IO;80_XjT091UW03;VZ@0_XjT
0<^JY02nSZ@0TFJM09Ul/P020;j>Y080VGbb00D0UgJ/0;j>X`2AIYd0TFJM0<^JY002095VW@050000
002AIYd0TFJM095VW@1L@YX00`2IO;800`1UBih0oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000_0?ooo`00AP3oool3000003l0
oooo0P3/b[801@3_gW80il^j0>c9/P2nSjD0bi^U00<0k<Vb00<0_XnU0:RojP3WbkX00`3WbkX00`34
UjP0TVVP0>O;^P030>O;^P@0VWjc00L0a9NX095WWP34UjP0a9NX099ZX@2nSjD0VWjc0080a9NX00H0
UgN]0;j?Y@2AIih0bi^U095WWP00000409Mg[@H0VWjc0P2X_n/;0?ooo`030000003oool0oooo0500
oooo:P3Shn<2000006X0EEEE0`00000K01`L76D0oooo0`00000m0?ooo`070?G3V@3LXiT0llBM0??4
W@34UZL0`^=k09Ul/P020>g9/0030;j>Y03]bJl0UgF[0080UgF[00D0j<^h0;j>Y02nSZ@0T6FL09Mf
[0030;j>Y004095VW@2GMZ`0UgJ/0;N2V`80TFJM00<0UgJ/0;j>X`2AIYd00P3;VZ@2095VW@040000
002AIYd0TFJM095VW@<0VGbb00<0BDV_09Mf[03oool03@3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool200000300oooo00130?ooo`<00000@P3oool01`3WbkX0m<BK0>O;^P3/bK80jlVb0;j?
Y@2de6800`3/bK800`2nSjD0k<Vb0:RojP020:RojP050;j?Y@34UjP0il^j0>O;^P2nSjD01P2JO[<0
0`2nSjD0TFNN09Mg[@0209Mg[@030;j?Y@3;VjD0UgN]0080UgN]00H0_XnU0<^KY@3;VjD0TFNN09Mg
[@00000709Yn/`040:Roj`2HMjd0V7N]09Qg[@`0oooo00<000000?ooo`3oool0C`3ooolZ0>?Sh`80
0000JP1EEED3000001/071`LHP3oool3000003l0oooo00D0kMa/0=bSV@3LXiT0kLV`0:o>F@020<BF
Y`0309Ul/P3Xb[P0biZT0080kLV_00`0UgF[0>g9[`2GMJ/0biZT09Me[02nSZ@0T6FL09Mf[02nSZ@0
biZT0;j>Y02AIYd209Mf[0050;N2V`2AIYd0TFJM09Mf[02nSZ<00P2IO;80103;VZ@0TFJM095VW@00
000609Ul/P0304U9[`2GMZ`0oooo00`0oooo00<000000?ooo`000000>`3oool00440oooo0P000014
0?ooo`80il^j00L0bN^80:O0j`2W`>/0jlVb0;j?Y@37jHH0Z;o[00@0k<Vb00H0Z;oZ09Mg[@2GMjd0
_XnU0>c:/@2GMjd20;j?Y@030>O;^P2JO[<0VWjc00<0UgN]00<0_XnU095WWP3;VjD00P2GMjd00`2n
SjD0bi^U09Mg[@0209Mg[@80VWjc00@0bi^U095WWP2nSjD000000`2JO[<30:Roj`D0V7N]3@3oool0
0`000000oooo0?ooo`1>0?ooobX0hn?S0P00001/05EEE@030000000L71`071`L01T071`L@@3oool2
000001d0oooo0`0000110?ooo`0<0>g9/03e`iT0nMim0>g9/02nSZ<0[LaG0<BFY`3Xb[P0a9JW0<^J
Y03XbkP0biZT0P3]bJl20<^JY00409Me[02nSZ@0kLZ_09Mf[080biZT00D0_XjT0<^JY02GMZ`0UgJ/
0;N2V`02095VW@050<BFY`2BJIl0TVVO09Ul/P2AIYd00P2IO;800`000000VGbb09Ul/P0209Ul/P@0
UgJ/3`3oool00`000000oooo0?ooo`0i0?ooo`00?P3oool3000004H0oooo00@0bn^90<W[R02hefH0
Yl3[0P3[bK801@2X_n/0VGfc09Um/`2IOK<0Z;o[00<0k<Vb0P2GMjd01@2nSjD0k<Za09Mg[@2nSjD0
k<Za0080TFNN102GMjd00`2nSjD0bi^U0<^KY@0209Mg[@80bi^U1@2JO[<01@3;VjD0_XnU0;j?Y@00
0000VWjc0080UgN]202HMjd=0?ooo`030000003oool0oooo04h0oooo:P3Shn<2000006`0EEEE0`00
000I01`L7400oooo00@000000?ooo`3oool000006P3oool2000004<0oooo0P3]bK00303e`iT0j<Zh
0<^JY02nSZ<0j<Zh0<BFY`2IO;80a9JW0>S;^034UZL0biZT0>S;^080TFRO00<0biZT09Ul/P2X_nX0
0`2IO;801`3;VZ@0VGbb0<^JY034UZL0TVVO0;N2V`2AIYd00P34UZL2099YW`80TFJM0`2IO;800`00
0000UgJ/09Mf[00409Mf[00303hlYP2X_n/0oooo00h0oooo00<000000?ooo`3oool0>03oool003`0
oooo100000140?ooo`0401X0000l0040bn^90:O0k080Yl3[00@0b>Z70:O0j`2ee6<0i/Zj0P3VbkX0
0`2IOK<0il^j0:Roj`020>c9/P80UgN]1@3/b[400`3;VZD0TFNN09Mg[@0209Mg[@<0VWjc00H0bi^U
0;j?Y@2JO[<0VWjc0<^KY@2nSjD309Yn/`<0UgN]00<0_XnU0000003_cK000P2GMjd509Qg[@<0Yl3[
0P2JO[<;0?ooo`800000C`3ooolZ0>?Sh`<00000K01EEED3000001P071`L@03oool010000000oooo
0?ooo`00000G0?ooo`<00000A03oool03P3]bJl0mL>I0?G3V@3e`iT0j<Zh0<^JY031hg/0j<Zh0:Ro
jP2IO;80a9JW0>S;^034UZL0j<^h0P34UZL0102AJ9l0j<^h09Ul/P3XbkP309Ul/P0:0<BFY`2IO;80
a9JW0<BFY`2BJIl0]h:K0;j>Y02IO;80a9JW099YW`80_XjS0`2IO;800`2GMZ`0000009Mf[00409Mf
[0<0VGbb403oool00`000000oooo0?ooo`0g0?ooo`00>@3oool3000004H0oooo0`0l0040102W`N`0
bn^90<[[R@2hefH30:O0j`0409If[@2X_n/0Z;o[0>K;^P<0il^j00D0VGjc0:Roj`2X_n/0Z;o[09Un
/`030:Roj`80biZU00<0TFNN09Mg[@2AIih00P2AIih209Yn/`80_XnU0P2JO[<20;j?Y@0309Yn/`2G
Mjd0UgN]00<0UgN]00D0_XnU0000003_cK00UgN]0>o=/00309Qg[@80Yl3[1@2JO[<=0?ooo`030000
003oool0oooo04`0oooo:P3Shn<3000006`0EEEE0`00000H01`L7400oooo00@000000?ooo`3oool0
0000503oool3000004L0oooo00H0kLV_0?G3V@3XbkP0kLV`0;j>X`3;VZ@20>c9/0090;j>Y02IO;80
j<^h0>S;^034UZL0j<^h0;j>Y034UZL0TFRO00<0j<^h0`2IO;801@34UZL0_XjT095VW@34UZL0TVVO
0080_XjT00<0VGbb0<BFY`2GMZ`00P2nSZ<01@3;VZ@0TFJM09Mf[02GMZ`000000080UgJ/1P2IO;8@
0?ooo`030000003oool0oooo03L0oooo000g0?ooo`800000AP3oool00`0J0000?00103`00@0201X0
000:0;_IJ@3WbkX0b^^90<W[R03[bK80i/Zj0:O0j`3[bK80UWJ]0;CCH@<0Z;o[0P3WbkX509Un/`05
0>O;^P2JO[<0VWjc09Yn/`3;VZD01@2AIih0102JO[<0UgN]09Mg[@2nSjD209Mg[@030;j?Y@3;VjD0
TFNN00D0UgN]00<0Yl3[0000002JO[<00`2JO[<00`2W`>/0VWjc09Yn/`0609Yn/`d0oooo00<00000
0?ooo`3oool0C03oool/0>?Sh`030000001EEED0EEEE06`0EEEE00<0000001`L700L71`05P0L71a0
0?ooo`040000003oool0oooo00000180oooo0P0000190?ooo`80kLV_00D0mL>I0>S;^03]bK00_XjS
0:g<E`020>c9/0030;j>Y03]bK00Z;oZ0080j<^h0P2nSZ@00`34UZL0j<^h0;j>Y00509Ul/P80_XjT
00D0TFJM0<BFY`2GMZ`0UgJ/0;j>Y00309Mf[080_XjS00D0biZT095VW@2GMZ`0UgJ/0000000509Ul
/P<0Z;o[0P2GMZ`?0?ooo`030000003oool0oooo03H0oooo000d0?ooo`<00000AP3oool303`00@80
6P000P0l0000103/bK80il^j0>O;^P3[bK820>K:^P80jlVb00<0Yl3[0:Roj`2X_n/00`2X_n/30>O;
^P80VGjc0P3WbkX309Yn/`030<^JY@2nSjD0TFNN00@0TFNN0P2GMjd00`2nSjD0UgN]09Mg[@020<^K
Y@03095WWP2GMjd0Yl3[0080Yl3[0P2JO[<010000000VWjc09Yn/`3Zc[X609Yn/`D0Yl3[3@3oool0
0`000000oooo0?ooo`1;0?ooob`0hn?S00<0000005EEE@1EEED0K01EEED00`00000071`L01`L7004
01`L70/000001`0L71a10?ooo`800000403oool3000004P0oooo00`09P000?ooo`3oool0j<^h0?G3
V@2ace/0`nAm0>c9/02nSZ<0`N=k0:Roj`3/bK030>g9/0050:RojP2GMJ/0UgF[0;j>Y02GMJ/00P2n
SZ@00`3XbkP0VGbb09Ul/P0309Mf[0030;j>Y02AIYd0biZT0080UgJ/00@0_XjT09Mf[02GMZ`0UgJ/
0P2IO;801@3;VZ@0TFJM0;j>X`2AIYd0000000<0VGbb0`2X_n/409Mf[0l0oooo0P00000g0?ooo`00
<@3oool3000000030?ooo`000000oooo04@0oooo0P0l004201X00080?00000T06P000<c/R`3/bK80
jlVb0<[[R@2W`>`0^=MV0:O0j`38jXL00P2W`>/20:Roj`030:Vnj0005ih0Z;o[00<0Z;o[00D0il^j
0:Roj`2X_n/0Z;o[0>O;^P0209Yn/`030:Roj`2GMjd0_XnU00<0TFNN00H0bi^U095WWP2GMjd0UgN]
0>g;/@2GMjd209Yn/`050<^KY@2AIih0jLfj09Yn/`3Yc[X00P2JO[<20000000409Yn/`3Zc[X0j/jj
0>[>^P80VWjc202W`>/>0?ooo`030000003oool0oooo04X0oooo;03Shn<00`000000EEEE05EEE@1/
05EEE@030000000L71`071`L00@071`L2`00000701`L7500oooo0`00001;0?ooo`0302H0001500h0
j<^h0080j<^h00@0Yl3[0>c9/03/bK00Z;o[0`2IO;80102X_n/0kLV`0>g9/03]bK0209MeZ`040;j>
Y02GMJ/0kLV_0;j>Y080TFJM102GMZ`00`2nSZ@0biZT0<^JY00209Mf[0030<^JY02GMZ`0VGbb00<0
VGbb00L0biZT0;j>X`2nSZ<0TFJM0000002GMZ`0Z;o[00P0UgJ/403oool00`000000oooo0?ooo`0e
0?ooo`00;`3oool2000004T0oooo0`0J00002P0l00006P0003`0000l0000Y/7/0>O;^P2W`N`0jlVb
0<[[R@2W`>`30:O0j`80Z;o[1`2Y_^P90:Roj`0309Mg[@2nSjD0VWjc0080VWjc00H0bi^U095WWP2n
SjD0VWjc0;j?Y@2AIih209Yn/`040<^KY@3YcKX0jLfj0>W>^P<0000000<0UgN]0:O0j`000000102H
Mjd0102W`>/0V7N]09Qg[@2HMjd609Qh[@d0oooo00<000000?ooo`3oool0BP3oool/0>?Sh`800000
K@1EEED00`00000071`L01`L700201`L70<000000`37alL00`000000alO70<O7a`030<O7a`@00000
100L71a>0?ooo`@00000B@3oool202H0000304D03P0W00009`000080Yl3/00P08@000>S:^033i7`0
Yl3[0>S:^02IO;80j<Zh09Ul/P80Z;o[0P3]bK0209MeZ`@0kLV_00<0biZT095VW@2GMZ`00P2GMZ`3
09Ul/P050<^JY02IO;80VGbb0<^JY02nSZ@0102IO;8209Mf[0050;j>X`2AIYd0000009Mf[03`c:h0
1@2GMZ`30:O0ja40oooo00<000000?ooo`3oool0=03oool002d0oooo0P00001:0?ooo`060040800l
0000?00001X0001V4DP0>0000P2V`N`01P3WbkX0bnb:0>_9/P3:jhT0Yl3/0:O0j`P0ZKkX00D0ADR`
0:Vnj02Y_^P0SQP003TiYP030:Vnj@D0Z;o[0P2W`>/309Yn/`030<^KY@2nSjD0_XnU0080_XnU00@0
TFNN09Yn/`2GMjd0UgN]0`0000001P3Yc[X0UgN]09Mg[@2GMjd0bi^U00000080V7N]00<0klf`09Qg
[@3_cK000`2HMjd00`3`c[00V7R]09Qh[@0309Qh[@h0oooo00<000000?ooo`3oool0B@3ooolZ0>?S
h`@00000K@1EEED01000000071`L01`L700L71`3000000`0alO71P00001<0?ooo`800000BP3oool2
02H000D09`0000<0Yl7/0:O0k03/b;000`2W`>/00`2FMJ/0j<Zh0?l000030>S:^00409Ul/P2X_n/0
Z;o[0:Roj`80VGbb0P2X_n/20<^JY003095VW@2GMZ`0TFJM0080TFJM0P2IO;800`2nSZ@0VGbb09Ul
/P020;j>Y00309Ul/P2AIYd0UgJ/00<0UgJ/00<0_XjS0>o<[P0000000P3`c:h209Mf[0<0Yl3[102J
O;8A0?ooo`030000003oool0oooo03<0oooo000]0?ooo`800000B@3oool0100m00406P0006HAB01V
4DP30:K1k0050:O1k02V`N`0Y/7/0<_/RP2W`>/03P2Y_^P01P2INJh0ZKkY000IX02Y_^T001ZQ04I9
/0<0Z;o[00<0@dN_03HgY@13AZl00P2JO[<309Mg[@050;j?Y@3]bk40_XnU095WWP2GMjd00P000002
09Mg[@040>k</02GMjd0UgN]09Mg[@80bi^U00<0TFNN0000003_cK000`3_cK0209Qg[@<0l<j`0`2H
N:d00`2W`>`0oooo0?ooo`0<0?ooo`800000BP3ooolW0>?Sh`D0000000@0ZZZZ0000000000000000
J`1EEED5000001@0alO7B@3oool3000004T0oooo00@0ZKkY0?ooo`1500h0A@0>0`0W000204@03P05
0;?AG@35iGl0Yl3/0>c8/03Wb[P00P2W`>/70?l00080j<Zh1P2IO;800`3;VZ@0TFJM095VW@03095V
W@0409Ul/P2GMZ`0_XjT0>k;[`80UgJ/00<0_XjT0<^JY02AIYd0102GMZ`01`2W`>/000000000002I
O;80l<b^09Ul/P2W`>/01`2JO;8A0?ooo`030000003oool0oooo03<0oooo000]0?ooo`030000003o
ool0000004D0oooo1P2W`N`00`2V`N`0Yl7/0:O1k0040:O0j`T0ZKkX0`2KOk<01`15B;00ZKkX0:Vn
j00i>JH0VGV^03TiYP2KOk<00P2Y_^T01P00078001^R04I8/02X_n/0@dN_03LhY@80@dJ_00@0Yl3[
09Mg[@2GMjd0UgN]0P3]bk4300000080UgN]00<0bi^U0>k</03^c;000P2GMjd209Yn/`040<^KY@2A
Iih0j/jj00000080VWjc00<0klf`0:O0k02JO[<00P2JO[<60:O0k0h0oooo00<000000?ooo`3oool0
B03ooolW0>?Sh`D0000000@0ZZZZ0000000000000000J`1EEED5000001@0alO7A`3oool2000004`0
oooo00@0A@0>02L0000W00009`000P1400h202L000050:O1k02cdEd0j<Zh0>S:^03/b;003@3o0000
0`2IO;80o`000?l0000209Ul/P030<^JY02nSZ@0TFJM00@0TFJM00<0UgJ/0;j>Y03^bjl00P2GMZ`2
0<^JY080UgJ/00@0Yl3[00000000000000000P2IO;800`000000jljg09Ul/P0409Yl/PD0Yl3[4@3o
ool00`000000oooo0?ooo`0b0?ooo`009P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00120?ooo`P0Yl7/00@0Yl3/0:O0j`3?kXh0Yl3[2P2Y_^P509]o/`<0VGV^00<0>CVV0:Vnj@16B;00
0P2KOk<204M9/00803XjYP16BK00Z;o[04A7[`0g>:D0@dJ_0:O0j`0007P209Mg[@<0000000<0VWjc
0<^KY@2JO[<00P2JO[<0103;VjD0jLjj099ZX@2BJZ4309Yn/`060<^KY@3Zc[X0j/jj0>[?^P000000
j/nj1@2JO[<00`3[ckT0VWjc0:O0k0040:O0k0h0oooo00<000000?ooo`3oool0A`3ooolK0>?Sh`<0
000000<0hn?S0000003Shn<0103Shn<4000000D0ZZZZ0`00001Z05EEE@8000005`37alM50?ooo`80
0000C03oool202L000<0A00>100W00001@36iX00k<V`0<CUOP3Xb[P0900000D0o`0000<0Z;o[0:Vn
j03o00002`3o00000`2GMJ`0_XjT095VW@02095VW@030<^JY02AIYd0UgJ/0080k/^_00@0UgJ/09Ul
/P3;VZ@0biZT0`00000509Ul/P030000003[c[L0VGbb0080VWbb1`2W`>/A0?ooo`800000<`3oool0
02D0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`3oool0?03oool8
0:O1k0<0Yl3/00<0Yl3[0<o^SP3Sa[/0202Y_^P509]o/`@0ZKkX0P2INJh0300i>JH0Vgnc04I8/02Y
_^T0Vgnc04M9/02=5P00>SZV04I9/00j>ZH0A4N_03LhY@80@dJ_0`000000102JO[<0j<fj09Yn/`2J
O[<20>W=^P80VWjc0P3Yc[X00`34UjP0TVZQ09Yn/`0509Yn/`040>[?^P000000a9NX0<BGZ0<0VWjc
0P3[ckT01P2JO[<0jlni09Yn/`2JO[<0jm2i0:O0k0l0oooo00<000000?ooo`3oool0AP3ooolH0>?S
h`h000002P2ZZZX3000006H0EEEE0`00000H0<O7ad@0oooo0`00001<0?ooo`0900006`1400h09`00
02L0001Z5dh02P0Z02L0003o0000a^J00080Yl7/00<0a>En0?l0003o00000P3o00000`2Y_^P0o`00
0:Vnj0020:Vnj0040494[@2Y_^P0V7N/03HfX`T0o`0000X0_XjT09Ul/P2IO;80VGbb0<^JY02AIYd0
_XjT09Ul/P2AIYd0VGbb0`0000030>[=^080VGbb00P0UgJ/0:O0j`2GMZ`0UgJ/0000003[c[L0UgJ/
0:O0j`@0UgJ/00@0Yl3[09Mf[02GMZ`0UgJ/4@3oool00`000000oooo0?ooo`0a0?ooo`009@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3o
ool80:O1k0070=;`TP3Aki40Yl3/0:O0k031gFl0cnj?0:Vnj0020>?6^`80Vgnc00<0hlJk09]o/`2K
Ok<01@2KOk<20:Vnj0<0VGV^00L0>3RU09Ui[P2KOk<0ATR`09]o/`16B;00Vgnc0080ZKkY00D0VGV^
05a4V`17BK00>SZV04I8/003000000030000M`0g>:D0Yl3/0080j<fj0`2JO[<0103YcKX0VWjc09Yn
/`2W`>`20<BGZ003099ZX@2JO[<0VWjc00@0VWjc00@0j/nj09Yn/`000000a9NX0P2W`>`209Yn/`<0
jlni00D0VWjc0>_@^@3[d;T0jm2i09Yn/`0>0?ooo`030000003oool0oooo04H0oooo603Shn<>0000
00X0ZZZZ0`00001V05EEE@<000006037alLn0?ooo`8000001@3oool00`000000oooo000000190?oo
o`0302L0001500h09`0000<0JQM>00<0Yl3/0?l0003o00000P3o00000`35iWl0k<V`0:O1k0020?l0
00D0ZKkX00<0Vgjb0494[@12A:d00P2Y_^P01`2HMj`0Vgfb0:Vnj@2Y_^T0A4F^0?l0002X_n/0103o
000309Ul/P030<^JY02nSZ@0_XjT00<000000`2GMZ`00`3ZcKP0UgJ/0>[=^00309Mf[0050<^JY02A
IYd0UgJ/09Mf[0000000102GMZ`00`3`cJd0UgJ/09Mf[00309Mf[180oooo00<000000?ooo`3oool0
<03oool002D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03@0oooo202W`N`01036hGD0Yl7/0:O1k03Ub;/30:O0k0070:O0j`3Wa;<0ilBc09Uh
[@3WaK<0_I2W09]o/`030>?6^`<0Vgnc0`2Y_^P509Ui[P0703PhY@2Y_^T0Vgnc04I8/02KOk<0ATR`
09]o/`0309Ui[P0505a4V`00000000000000000h>:D00P14Ajl0102W`>/0Yl3/000LY014Ajl20:O0
k080VWjc00@0jLfj09Yn/`2JO[<0VWjc0P34UjP00`3Yc[X0VWjc09Yn/`0209Yn/`030>[>^P3ZckX0
j/nj0080VWjc00<000000>[?^P2JO[<00P2JO[<00`3[ckT0VWjc0>_?^@020:O0k080jm2i00<0VWjc
0?ooo`3oool03@3oool00`000000oooo0?ooo`150?oooa@0hn?S1@00000H0:ZZZP800000I@1EEED4
000001P0alO7?@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
B03oool00`1500h0:00006XGCP0306XGCPD0o`0000@0Yl7/0;?AG@3o0000o`000`2Y_^P409]n/P03
0494[@2Y_^P0ZKkX0080=SJS00D0Vgfb04A5[P2Y_^T0A4F^03LfY0020:Roj`@0o`000P2GMJ`30000
00030;j>Y02AIYd0biZT00<0UgJ/00<0biZT09Mf[02GMZ`00P2GMZ`20<^JY005095VW@2GMZ`0l<b^
0?3<[P0000000P2GMZ`30?3=[@<0UgJ/00<0Yl3/0?ooo`3oool04@3oool00`000000oooo0?ooo`0_
0?ooo`009@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0<03oool;0:O1k00:0>W7/`2W`N`0iLRk0>G8^`3Aki40Yl3[0>;6^`38VZL0d_2B0>O4
/`80ilFc00D0_I2W0>O5/`2Y_^P0VGV^0>?6^`030:Vnj0H0VGV^1`2KOk<00`16B;00ZKkY09Ui[P03
0000000506U=W@0j>ZH0ATV`03PhY@14Ajl00P2W`>/01P0h>:D0Yl3/09Yn/`2JO[<0ADN`09Yn/`80
jLfj00<0VWjc0>W=^P2JO[<00P2W`N`00`3Yc[X0V7N]09Qg[@0209Qg[@030>o=/02HMjd0_XnU0080
VWjc00@000000>[?^P2JO[<0VWjc0P3[ckT00`2JO[<0jlni09Yn/`040:O0k0l0oooo0P0000160?oo
o`h0hn?S1`00000L0:ZZZP<00000H@1EEED4000001/0alO7?@3oool010000000oooo0?ooo`000003
0?ooo`8000000`3oool00`000000oooo0?ooo`140?ooo`050<o/R`2W`N`0Yl7/0000O00R00000P2V
`N`00`2W`N`0o`000?l000030?l000@0ZKkX1@2KO[820:Vnj080VGN/00X0=SJS0:Vnj@2Y_^T0ZKkY
09]m/P14AJh0=cJT04=5[P2X_n/0@D>]0`3o0002000000040?l0002GMJ`0k/^_0;j>Y080biZT0P2G
MZ`20<^JY0030>o;[P2GMZ`0UgJ/0080VGbb00H0biZT095VW@3[c[L0VGbb09Yl/P0000020:O0k080
VWfb1P2W`>`B0?ooo`030000003oool0oooo02l0oooo000V0?ooo`800000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02d0oooo302W`N`20>W7/`040<GPL`2W`N`0Yl3[0:O0j`80
h/Jk00D0ZKkY09]o/`2Y_^T0ZKkY0<RJY`020>O5/`80VGV^00<0ilFc09Ui[P2INJh0102INJh709]o
/`0406E<W`2KOk<0ATR`09Ui[P80000000D0VGV^09=YW`1LA9/0JDfM05a4V`0204I9/080>3VV00L0
001d0:O0k02W`>`0A4N`09Yn/`15Ak00Yl7/00<0UgN]0`2W`N`609Qg[@040>o=/02HMjd0_XnU0>o=
/080V7R]00@000000:O1k02W`N`0Yl7/0`3[ckT00`2JO[<0jm2i09Yn/`030:O0k0l0oooo00<00000
0?ooo`3oool0A03oool>0>?Sh`L00000702ZZZX300000640EEEE1000000K0<O7acd0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo202W
`N`00`2W`>/0bNR40>C6^@040?l000H0Vgjb0`2Y_^P01@2IMj`0=CFS09Ug[02IMj`0=SJS0080Vgfb
00L0A4F^09]m/P14AJh0=cNT04=5[P0g=Z@0@D>]00<00000103o00001@3^bjl0VGbb09Ul/P3;VZ@0
j/fh0080VGbb00<0biZT099YX02BJJ000`2IO;801`3;VZ@0jljg0>_>]`3[c[L0VWbb0>_>]`000000
0`2JOK800`3/ckL0VWfb0:O0k0020:O0k00309Ym/P2W`>`0oooo0140oooo00<000000?ooo`3oool0
;P3oool002/0oooo00<000000?ooo`3oool0203oool2000002X0oooo3`2W`N`20>W7/`80Yl3/00D0
kknQ0;f@YP2KOk<0ZKkY0<>GZP020>?6^`0509]o/`38VZL0hlJk0<RJY`2INJh00P3WaK<01038VZL0
VGV^09Ui[P2INJh809]o/`0304E8/01UC9l000000080000000l0VGV^03XjYP2KOk<0TfVO06Y=W@1Y
CId0G4BK02<NTP16BK00>SZV04I8/015Ak00Yl3/000KXP15Ak000`2W`N`309Mg[@030>k</@2HMjd0
V7N]00D0V7N]1P3_cK0209Qh[@030000002W`N`0Yl7/0080Yl7/00D0jlni0>_@^@3[d;T0VWjc0>_@
^@0309]o/`l0oooo00<000000?ooo`3oool0@`3oool=0>?Sh`800000902ZZZX2000005l0EEEE0P00
000N0<O7acd0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03`0oooo2@2W`N`20:O0k0050:O0j`0W0000i<Ji0>C6^@2KOK800P3o00000`3Ta[T0
Vgjb09]n/P0209]n/P80ZKkX102IMj`02P0e=J<0ZKkY09]n/P13AJd0Vgfb04=5[P14AJh0ZKkY09Qg
[01K@YX30000000303@dX`11@jd0o`0000D0o`000P2IO;820>[=^080VGbb00<0j/fh0<BFY`2BJJ00
1P2IO;820>_>]`040<BFY`2JOK80000009Ym/P@0k<ng0`2JOK800`2W`>`0oooo0?ooo`0@0?ooo`80
0000;`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030>C7
^`2W`N`0Yl7/00d0Yl7/0P2W`>`20>noX@070;f@YP3Ra[/0h/Jk0<>GZP3Sa[/0`iNZ09]o/`020>?6
^`050<RJY`3Sa[/0Vgnc09]o/`38VZL02P2KOk<30000000309Ui[P0i>JH0Vgnc00<0Vgnc00L0TfVO
06Y=W@0k>ZH0G4BK02<NTP16BK00>SZV0080ATR`0P2W`>`204E7/0040:O1k00i>JH0UgN]09Mg[@80
k/ba102HMjd30:O1k080VWjc0P2W`N`40>o=/00309Qh[@000000V7R]00@0Yl7/103[d;T209]o/a00
oooo00<000000?ooo`3oool0@P3oool:0>?Sh`@000009P2ZZZX00`000000EEEE05EEE@1M05EEE@03
00000037alL0alO701d0alO7?P3oool2000000<0oooo0P0000070?ooo`800000>P3oool80:O1k00:
0<g[R02W`>`0c>Z60:O0k03:jHD0:00009Qg[03Xa;80_HnU0:Vnj0<0i<Ji00<0Vgjb0:Vnj02Y_^P0
1`2IMj`309]n/P0404=5[@2KOK80@dF^09]m/P<0000000<0JD^L03LgY013AJh00P0d=:<00`2W`>/0
o`0003@dX`040?l0000509Ul/P3ZcKP0j/fh09Ul/P2W`>`00P34UZL00`2BJJ00VGbb09Ul/P0209Ul
/P050>_>]`2IO;80jljg09Yl/P34UZL00P2W`>`01@000000VWfb0:O0k02W`>`0k<ng00<0VWfb00<0
k<ng09Ym/P3oool04@3oool00`000000oooo0?ooo`0]0?ooo`00:`3oool2000000`0oooo00<00000
0?ooo`3oool09@3oool30>C7^`80V7bc2@2W`N`30:O0k0070>C7^`3Ra[/0h/Jk0<RJY`2mT:H0ilBd
0;f@YP020>?6^`030<>GZP3Sa[/0ZKkY00<0hlJk00@0`iNZ09]o/`3Sa[/0hlJk1P2KOk<300000080
TfZO0P2INJh203TiYP80Vgnc00H0JTfM09=YW`1ZCId0>cZV04M9/00S7Y8203XjYP80ATV`00<0>SZV
0000M015B;000P2W`N`01@0i>JH0Yl7/0:O1k02JO[<0k/ba00<0Yl7/1@2JO[<00`2Obe/0Yl7/0:O1
k0020:O1k080klf`00<0klj`0000002HN:d00P2HN:d40:O1k080jm2i00@0Vgnc0:O1k02W`>`0Yl3/
0P2W`>/<0?ooo`030000003oool0oooo0480oooo00<0hn?S0000000000002000000Y0:ZZZP030000
001EEED0EEEE05d0EEEE00<000000<O7a`37alL07@37alM40?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=03oool;0:O1k0<0Yl3/00L0b9VV0<g[R03Xa;80V7N/0<RIYP2mSjD0j<Bb
00X0VGN/1@2KO[800`1UBih0Vgjb000000020000000609Ug[00g=j@0Fd:J06U;W00g=j@0A4F^0P0e
=J<00`2W`>/0UAl00:O0k0030?l0000309Ul/P3o0000j/fh0080VGbb00@0j/fh09Ul/P34UZL0j/fh
0P2IO;8209Mf[080jljg00T0_XjT09Yl/P3[c[L0jljg09Ym/P000000VWfb0>c?]`2JOK800`2W`>`2
0>c?]`0309Ym/P3oool0oooo0140oooo00<000000?ooo`3oool0;03oool002/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`@0Y/7/0P3Tak/00`2HO;<0f?>J0:O1k0060:O1
k0@0Yl3/00D0a^5e0>O4]03Ra[/0h/Jk0<RJY`020>O4]0030;f@YP3Wa;<0_I2W0080hlJk00D0Vgnc
0>?6^`2KOk<0Vgnc0<>GZP0209]o/`040>?6^`2KOk<0Vgnc09]o/`<000000P2INJh309=ZW`0805a3
V`2KOk<0Vgnc06Y=W@2INJh0G4BK06Y=W@0j>ZH209]o/`80AdV`00P0>SZV09]o/`2KOk<0ATV`000I
X016B;00>SZV04E8/0@0Yl7/00<0VWjc0>W=^P2W`N`01P2JO[<00`2V`N`0j/jj0>[>^P050:O1k080
klj`00@000000>o>/02HN:d0l<j`1@2W`N`0102W`>`000000:O0k00000020:O0j`d0oooo00<00000
0?ooo`3oool0@@3oool00`3Shn<0000000000008000002T0ZZZZ00<0000005EEE@1EEED0G@1EEED0
0`000000alO70<O7a`0M0<O7ad<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`
0?ooo`X0Yl7/0P3Za[40402W`N`0c>Z702L0003<jXH0:@000:Vnj@2KOK80i<Fi09]m/P38VJH0j<Bb
0<RIYP2IMj`0Vgfb09Ug[038VJH409Ug[0H0Vgjb0`0000000`13AJd0VGN/09Ug[00209]m/P0309=X
WP1YBi`0Fd:J0080A4F^00L0=cNT0454[@2W`>/0Yl3/000>U`3o0000VGbb00<0o`0000H0VGbb0>[=
^03ZcKP0VGbb0:O1k03ZcKP409Mf[0030?3<[P2GMZ`0_XjT0080Yl7/00P0jljg09Ym/P2JOK800000
0>c?]`2JOK80k<ng09Ym/PD0Yl3/4`3oool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0P2EMJ`40:K1k0030>C7^`2V`N`0i<Nk00@0
Yl7/00<0b^Aj0:O1k03ElIH00P2W`>`00`3DlI@0Yl3/0>O4]0020>O4]0040;f@YP38VZL0ilBd0>O4
]080ilBc00<0_I2W0>O5/`2mT:L00P3Sa[/01P2mT:L0Vgnc0>?6^`3Sa[/0Vgnc0;f@Y`<000001@2I
NJh309=ZW`0805a3V`2KOk<0Vgnc06Y=W@2INJh0G4BK09]o/`1VCJ0209]o/`0306I=X017BK00GDBL
0080Vgnc00@0JDfM03XjYP0007<0>SZV0P16B;000`0i>ZH0Yl7/0:O1k0020>W=^PD0VWjc0`2V`N`2
0>[>^P0309Yn/`3ZckX0Yl7/0080VWjc0P2W`N`01`3_c[0000000?3>/03`c[0000000:O1k0000000
102W`>`20:O0j`0309]o/`2W`>/0Yl3[00`0oooo0P0000120?ooo`<00000<@2ZZZX3000005d0EEEE
00<000000<O7a`37alL07@37alM30?ooo`8000002`3oool00`000000oooo0?ooo`0/0?ooo``0Yl7/
0`3Za[402@2W`N`0cN^804@03P2JOK80i<Fi0<>FZ03TaKT0`iJX09]m/P020>C6^@030<RIYP2KOK80
Vgfb0080b9VV00<0VGN/09]n/P2KO[80102KO[83000000040494[@2IMj`0VGN/03HfX`80VGN/00d0
=cJT09]m/P2CJ9h0JD^L05]2VP0Q6i00A4F^03LgY013AJh0UQl003DeX`2W`>`000jG00@0o`000P2G
MZ`00`2W`N`0UgJ/09Mf[00409Mf[080l<b^00@0UgJ/0;j>Y03`c:h0UgJ/102W`N`01P000000k<ng
0>c?]`2JOK80k<ng09Ym/P<0Yl3/4`3oool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00D0Y/7]0>O5/`2EMJ`0ilFc09Ee[0030:K1
k080i<Nk1`2W`N`30:O0k080h/Jk0P3Wa;@01P2mT:H0_I2W09]o/`3Ra[/0Z;kY0<RJY`80ilFc00@0
_I2W0>O5/`2INJh0_I2W0P2INJh3000000P0VGV^0`2CJYl309Ui[P0906Y=W@2INJh0G4BK09]o/`1V
CJ00Vgnc06Y=W@1VCJ00AdV`0080GDBL00D0Vgnc06U=W@0k>jH0ATV`000IX00204I8/00503XjYP2W
`N`001^R04I8/03YcKX00P2JO[<20:K1k080V7N]0`2V`N`0103Zc[X0j/nj0>[?^P3ZckX509Yn/`05
0:O1k0000000l<j`0:O1k03ZckT0102W`>`0103`c[00VGV^0>[?^@2KOk<30:O0j``0oooo00<00000
0?ooo`3oool0103oool500000080oooo0P0000040?ooo`800000;@3ooole0:ZZZP<00000G01EEED0
0`000000alO70<O7a`0M0<O7ad<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y
0?ooo`l0Yl7/00X0j/Ja0:O1k00X0000c^b90;f?Y@3TaKT0_HnU0<>FZ03TaKT0`iJX0P2Y_^T30>C6
^@0309]m/P2KO[80b9VV00@0Vgjb0`00000209]n/P80TfVN0P2IMj`0500f=Z<0Vgfb09]m/P1YBi`0
Vgfb09=XWP0h=j@0Fd:J024KT014AJh0>3NT04=5[P0g0000Yl3/000=UP12A:d0Yl7/0?l0002W`N`0
o`000P2GMZ`00`3_bjh0UgJ/09Mf[00309Mf[080Yl7/103`c:h00`2GMZ`0l<f^09Qf[0020:O1k003
0000002W`N`0k<ng0080k<ng00D0VWfb0>c?]`2JOK80VWfb0?l0000C0?ooo`030000003oool0oooo
02X0oooo000Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`3Sak/0
ilFc0>O5/`020>O5/`0309Ee[03?ih00Y/7/0080Y/7/00<0eo>I0:O1k02W`N`01@2W`N`00`2W`>`0
ilBc0<ORMP030>;6^`030<RJY`2mT:H0_I2W0080h/Jk00<0Vgnc0<RJY`3?kXl00`3WaK<01`2INJh0
_I2W000000000000b9ZW0;f@Y`3WaK<0102INJh409]o/`H0VGV^00P0G4>K09]o/`1LA9/0Vgnc06I=
X02KOk<0JTfM09Ui[P<0GDBL00P0JTfM0:O0j`17BK00AdV`03XjYP16BK00ATR`03XjYP80Yl7/0`2V
`N`509Qg[@030>o=/02HMjd0V7R]0080Y/7/0P3ZckX0102JO[<0j/ni0>[?^@2JO[<20:O1k0040000
003_c[00j/ni0>[?^@80Yl3/00@0j/ni0?3>/03`c[00VGV^0P3ZckT40:O0j``0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0Z0?ooocD0ZZZZ0`00001L05EEE@0300000037alL0alO701d0alO7@`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo0`3UakT=0:O1k0090:O0k03T
aKT0i<Fi0<RIYP2mSjD0j<Bb0;f?Y@3TaKT0_HnU0080i<Ji0`2KOK801@3Ta[T0Vgfb09]n/P3Ta[T0
Vgjb00<000000P2KO[8209Ug[0<0TfVN0`2KO[8209]m/P0606U;W00g=Z@0Vgfb09]m/P14AJh08A^@
0P0h=j@01`002i<0A4F^03LgY02W`>`000fF0494[@2W`N`00`3o00020>o;[P80UgJ/0P2W`N`409Ul
/P030000002W`N`0l<b^0080l<f^00P0V7J/0?3=[@2HMZ`0Yl7/0000002W`N`0o`000>c?]`H0o`00
00<0@P020:O0k03oool03`3oool2000002/0oooo000Z0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool30>?7^`040:K1k@3WaK<0ilFc0:K1k@80UGF/0`2V`N`0102HOK<0eo:H
0<VJYP2FMZd20:O1k0030:O0k03Sa[/0ilBd00<0h/Jk0`38VZL0202mT:L0ilBd0;f@Y`2KOk<0Z;oY
09]o/`3Sa[/0Z;kY0`0000000`3WaK<0b9ZW0<RJY`020>O5/`0309Ui[P2KOk<0Vgnc00D0Vgnc00<0
A4N_09Ui[P2INJh00`2INJh0101L@i/0Vgnc04I8/02KOk<20:RojP0:06Y=W@2INJh0GDBL06Y=W@1M
A9`0JTfM05e4W017BK00>c^V000HW`80ATV`00<0>SZV09Yn/`2JO[<00P2V`N`509Qg[@<0klf`00<0
V7R]0>o=/02HN:d00`2V`N`20>[?^@080:K1k03ZckT0Yl7/0>o>/0000000Yl7/0>[?^@2W`>`20>[?
^@030000003`c[00Yl3[0080j/ni102W`>/<0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:P3o
oolg0:ZZZP030000001EEED0EEEE04h0EEEE2@00000305EEE@8000007P37alM30?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool20:K1k080iLNi0P2HNk480:O1k0030:O0k03?
k8X0cnb:0080j<Bb00T0_MUX0<RIYP3Xa;80j<Bb0;f?Y@3Xa;80_HnU0>S4/P2mSjD00P3Ta[T209]m
/P040>C6^@0000000000000000<0Vgjb102IMj`309=YWP0705]2VP2KO[80Vgjb06U;W02IMj`0JD^L
03LfY00209]m/P0906E;WP14AJh0>3NT03PgY02JOK80V280000<U013AJh0@TB]0080Yl7/00@0=SJS
0?l0003o0000o`000P2W`N`609Ul/P030:K1k02W`N`0Yl7/0080Yl7/00L0l<f^0?3=[@3`cJd0V7J/
0?3=[@2HMj`0000000L0o`0000@000000:O0j`000000Yl3[403oool00`000000oooo0?ooo`040?oo
o`D000000P3oool2000000@0oooo0P00000F0?ooo`00:P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo0P2V`Nd30>?7^`0409Ql/`2V`Nd0ilFc09Ee[080UWF]0P2V`N`02@2H
OK<0bIZV0<VJYP3XaK<0bN=h0=GbUP3Sa[/0ilBd0=CaU@030>;6^`030<>GZP38VZL0b9ZW0080ilBd
00<0_I2W0>O4]02mT:L00`0000002@38VZL0hlJk09]o/`2mT:L0b9ZW0>?6^`2KOk<0_I2W09=ZW`04
09]o/`<0TfZO00<0Fd>K09Ui[P2DKJ800P2DKJ801`1VC:00Vgnc09]o/`1ZCId0Vgnc09Ui[P0j>ZH0
0P2X_n/01P1MA9`0JTfM06Y=W@1ZCId0GDBL04M9/080>c^V00<0AdV`04I9/00j>ZH00P2JO[<20:K1
k0<0V7N]0P2V`Nd209Yn/`<0klf`00<0V7R]0>o=/03_cK000P2HN:d0102V`N`0j/ni0>[?^@3ZckT2
0>o>/0030000002W`>`0Yl3/00@0Yl3/0P2W`>/00`3ZckT000000:O0j`030:O0j``0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0Z0?ooocL0ZZZZ0`00001<05EEE@@000001@1aLG46000001l0alO7
@P3oool200000100oooo00<000000?ooo`3oool08P3oool00`3<i7T0Y/7/0:K1k0020:K1k080iLNi
00<0V7^a0:O1k02W`N`01@2W`N`02@3@kH`0cnb:0:O0k02ofVT0i<Fi0>S4/P2mSjD0cN^809Ym/P02
0>S4/P060:Rnj@3Xa;80j<Bb0;f?Y@3Xa;80i<Ji0`0000000`3Ta[T0_HnU09]n/P0709Ug[0<0TfVN
00H0Fd:J09Ug[01K@YX0JD^L09Ug[01K@YX309]m/P0;06E;WP14AJh0A4F^0009T@2JOK80JD^L03Pg
Y02G8@0000fD04=5[@2D7P000P2W`N`00`3o0000VGbb0>[=^00509Ul/P80Y/7/0P3[c[L00`2JOK80
Yl7/0:O1k0020:O1k0<0l<f]0P3o00000`000000o`000?l000030?l000030:O0k02W`>/0Yl3[00<0
Yl3[403oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo000Z0?ooo`800000503oool00`00
0000oooo0?ooo`0E0?ooo`80hlNk0100Y/7]0>?7^`3Sak/0hlNk09Ql/`3Tak/0ilFc0:K1k@3WaK<0
UWF]0>S5/`2nSjH0bnAj0;j?YP39VZH0j<Fc0P3ElYH00`3Wa;<0hlJk0>K4]0020>K4]0060:mmW@33
UjX0kL6U0<RJY`3Ra[/0b9ZW0`0000000`3Wa;<0_I2W09]o/`020>?6^`80_I2W0P3Sa[/20;f@Y`03
09=ZW`2KOk<0TfZO00D0TfZO00<0Fd>K09]o/`2DKJ800P2DKJ80101VC:00Vgnc09]o/`1ZCId209Ui
[P0403XjYP2KOk<0JTfM04I9/080JTfM00@0GDBL0:O0j`0k>jH0>c^V0`17BK001@0k>ZH0VWjc09Yn
/`2V`N`0>c^V00H0Y/7]00<0VWjc0>[>^P2JO[<0103_cK00102HN:d0klf`09Qh[@2V`N`20>[?^@04
0:O1k03_cK0000000>[?^P80Yl3/00@0j/nj0:O0k03_c[00klj`0P3ZckT00`2LOk@0j/ni0:O0j`03
0:O0j``0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooocP0ZZZZ1P00001505EEE@@00000
201aLG42000002<0alO7@P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo
0P2ELj/40:K1k0<0iLNi0`2W`N`01P33gFl0Yl7/0:O1k02W`>`0cnb:02/00080i<Fi00T0c^b90;f?
Y@2mSjD0VWfb0>C5^@2JOK80b9VV0<[YQ03Xa;800`0000001@2mSjD0j<Fa09Ug[02IMj`0_HnU00D0
VGN/0`2KO[800`2CJIh0VGN/09Ug[00209Ug[00705]2VP2KOK80@dF]05]2VP2KOK80ID^N09]m/P02
09Qg[00:0000NP1L@YX0Vb@006U;W00h=j@0A4F^03LgY0003I@0@dF]03LfY0<0o`0000@0j/fh09Ul
/P2IO;80VGbb102V`N`20>_>]`0409Ym/P3[c[L0VWfb09Ym/P80Yl7/00H0VWfb0?l0003o0000o`00
0000002W`N`40:O0k0040?3=[@2IMj`0Yl3[00000080Yl3[403oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01<0oooo000F0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool20:K2k@80hlNk0P2HO;<0103Sak/0i<Nk0>C7^`3I
m9/20>O5/`80j<Fc0`2nSjH01P3FlYL0Yl3/0>O5/`3Wa;<0ilBd0<ORMP80i/Bd0P2_OId00`3Ra[/0
kL6U000000020000000>0<:GZP38VZL0ilBc0>O4/`2mT:L0b9ZW09Ui[P38VZL0_I2W0>O5/`2INJh0
b9ZW09Ui[P2mT:L809=ZW`0305]3V`2KOk<0U6fR0080U6fR00@0ITbP09Ui[P2INJh0JTfM0P2INJh0
100j>ZH0Vgnc06Y=W@1MA9`206Y=W@0405e4W01ZCId0>c^V03/kYP<0AdV`0P2W`N`00`006J00ATV`
03/kYP050:K1k@06000NY@3Zc[X0j/jj09Yn/`3Zc[X0VWjc103_cK00102HN:d0klf`0:K1k03ZckT2
0>o=/00309Ui[P000000Vgnc0080j/nj0P2W`>`20>o>/0<0j/ni00@0W82d0>_?^@2W`>/0W82d303o
ool2000000<0oooo0P0000040?ooo`800000103oool2000002d0oooo>02ZZZX6000004D0EEEE1000
0008075aL@8000008`37alM20?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3o
ool01@2V`Nd0UG>[0>S5/@3XaK40UG>[0080Y/7/0`3UakT50:O1k0030=3]S02W`>`0j<Bb00<0i<Fi
00L0b9VV0<g[R02mSjD0i<Fi0;f?Y@2JOK80Z;oY0080000000<0Z;kY0<RIYP2IMj`00P3XaK400`38
VJH0VGN/09]n/P0209Ug[0H0Vgjb1@2IMj`03@1K@YX0Vgfb04=5[@2KOK80@dF^06E;WP2KOK80JDbL
09Qg[00007X0G4:J06U;W02W`>/00P14AJh00`0h=j@0@dF^09DO00020:O1k0@0o`0000D0Y/7/09Mf
[02GMZ`0UgJ/0>o<[P0209Mf[0<0jljg00@0VWfb0>_>]`3[c[L0VWfb0`3o00020:O1k0040000002W
`>`0Yl3/0>_>]`80l<f]00<0VGN/0:O0j`2W`>/00`2W`>/@0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool04`3oool001P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0140oooo00<0e>^60:K2k@2V`^d00`3Sak/01@2HO;<0f_BL0:K1k@2V`Nd0hlNk0080V7fc0P3X
aK<00`2V`Nd0_XnV0=KbU`020=KbU`80hlJk00D0ilBd0>;6^`3Ra[/0h/Jk0=:MWP03000000070>;6
^`32UjX0`YNZ0<:GZP38VZL0hlJk0;N4WP040<RJY`80ilFc0P38VZL00`2INJh0_I2W0<RJY`0609=Z
W`<0Vgnc00<0U6fR09Ui[P2INJh00`2INJh509]o/`0706Y=W@1MA9`0Vgnc09]o/`1MA9`0JTfM03/k
YP0404M9/00403/kYP2JO[<0AdV`0:K1k0L0Y/7]00H0BDZa0>[>^P3Zc[X0j/jj09Yn/`3ZckX209Yn
/`<0klf`00P0j/ni0>[?^P2W`N`0klf`09Ui[P2nSjD000000:O0k080j/nj00<0Yl3/0>o>/03_c[00
0P2W`>/00`3ZckT0jlni0>_?^@0209b0]0030000003oool0oooo00P0oooo0`00000n0?ooocX0ZZZZ
00<000000:ZZZP0000000P00001005EEE@D000002`1aLG4300000280alO7@P3oool2000001<0oooo
00<000000?ooo`3oool07@3oool00`3Ua[T0j<Fa0>S5/@020>S5/@0309EcZ`2EM:/0Y/7/0080Y/7/
00T0dnn?0:O1k039VJD0UWB[0:O1k03@kH`0Yl3/0>C6^@3Xa;800`3TaKT20<RIYP030;f?Y@3Xa;80
0000008000000P3Ta[T00`2KOK80b9VV0>C6^@0209]m/P040<RIYP3Ta[T0Vgjb09=YWPD0Vgjb0P2C
JIh209Ug[0<0U6bQ0100Fd:J09]m/P2KOK80Vgfb04=5[P2X_nX0=cNT06U<W02HMj`0G4>J09dV001Y
Bi`0G4:J04A5[P0h=j@000^C0P13AJh00`2W`N`000fE04=5[P030?l000@0UgJ/00H0klb^09Mf[02G
MZ`0l<b^09Qf[03[c[L20:K1k0@0o`0000D0Yl7/0?3=[@2W`N`0jljg000000020>_>]`050000003`
cJd0Yl3[0000002KO[80102W`>/@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool001P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0100oooo00<0ilFc0:K2k@2V`^d00P2V
`^d20>?7^`80Y/7]0P3Sak/03@3Tak/0V7fc0>C7^`3Tak/0j<Fc0:K1k03FlYL0Yl3/0>O5/`3Wa;<0
hlJk0=CaU@3Ra[/00`0000002`2_OId0b9ZW0>;6^`2_OId0`YNZ0;f@Y`32UjX0hlJk0:mmWP2gQ9h0
k/6T00<0b9ZW00@0Z;oZ09]o/`2KOk<0b9ZW0P2KOk<01038VZL0TfZO09=ZW`2CJYl609]o/`0306U=
W@2INJh0VGV^00<0VGV^00H0GDBL09]o/`2KOk<0Vgnc09Ui[P1ZCId205e4W00409]o/`1ZCId0JTfM
05e4W080Yl3/00@0AdV`09Qh[@0k>jH0VWjc0P17BK000`2V`N`0Y/7]0:K1k@040:K1k@80BDZa00<0
Y/7]0>[>^P3ZckX00P3ZckX309Yn/`80klf`00D0j/nj0>o=/03_cK00klf`0;j?Y@0200000080j/nj
0P2W`>`20>o>/080VWZ^00<0Yl3[0;j?YP2LP;@00P2LP;@00`3[ckT0oooo0?ooo`0:0?ooo`030000
003oool0oooo03/0oooo?P2ZZZX4000003d0EEEE00<00000075aL@1aLG403@1aLG42000002<0alO7
@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo0`3Ua[T01P2V`Nd0j<Fa
0>S5/@3XaK40UGB[0<SPL`80Y/7/00P0_XjT09Qk/P39VJD0UWB[0<;LK@0]0000j<Bb0>C6^@80ilBb
00<0c^b90<>FZ03TaKT00`0000020>S4/P040;f?Y@3Xa;80_HnU09]m/P80i<Ji00H0_HnU09]m/P3T
a[T0i<Ji09]n/P2CJIh209]n/PD0TfVN00<0Fd6J09]n/P2DK:400P2DK:40101UBih0Vgfb09]m/P1Y
C9`209Ug[00803LgY02X_n/0A4F^05a3VP1YC9`000N?05a2VP14AJh203PgY006000;T`13AJh0>3NT
09Ym/P13AJh0Y/7/0P3o000309Mf[080klb^00D0UgJ/0?3<[P3`c:h0V7J/0?3<[P0209Qf[0<0o`00
00@0jljg0:O1k02W`N`0jljg0P2W`>`020000000Yl3/0:O0k03`cJd0Yl3[0>_>]`2KO[8000000`2W
`>/?0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool001P0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo0000000J0?ooo`030000003oool0oooo00h0oooo0P3WaK<309Ee[0040:K2k@3Sak/0hlNk0>?7
^`80V7bc00<0Y/7]0>C7^`3Tak/00P3Tak/01@2V`Nd0e_:G0:O1k03FlYL0eO:F0080hlJk0P000000
1`3Ra[/0dYfN0=:MWP2_OId0b9ZW0>joX@2_OId00P2mT:L01P3?Vil0kl2Q0:mmWP2gQ9h0k/6T0<:G
ZP80hlJk00@0`YNZ09]o/`2KOk<0hlJk0P2KOk<00`38VZL0Vgnc09]o/`0509]o/`0309Ui[P1L@i/0
JDfM0080VGV^0P2CJYl00`1ZCId0GDBL09Ui[P0309Ui[P0=05e5W01MA9`0GDBL09]o/`1ZCId001:I
05e4W017BK00Yl3/04M9/02HN:d0>c^V04M9/0020:K1k080?3^W102V`Nd204U:/@@0Y/7]103ZckX0
0`2JO[<0klf`0>o=/0020>[?^P80klf`00@0000009]o/`000000Yl3/0P3ZckX0102W`>`0klj`0>o>
/03_c[0309Yj[P040?3>[`2nSjH0jlni0>_?^@`0oooo00<000000?ooo`3oool0>`3oooln0:ZZZP@0
0000?@1EEED00`000000LG5a075aL@0=075aL@8000008`37alL^0?ooo`D000000P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`3Ta[T0
Y/7]0>G6^@020>G6^@0609Mk/@3XaK40j<Fa0:K1k@2EM:/0jLFa0`2nSZ@01@39VJD0jLFa0:O0k03X
a;80i<Ji00<0ilBb0`0000020>C5^@030<RIYP33UZP0b9VV0080j<Bb00H0_HnU0<RIYP2HMj`0VGN/
0;f?Y@3XaK4209Ug[0030;f?Y@2CJIh0TfVN00H0TfVN00<0Fd6J09]n/P2DK:400P2DK:40101UBih0
Vgfb09]m/P1YC9`209Ug[00703LgY02KOK80A4F^03PgY01YC9`0G4>J0:O0j`0203PgY080A4F^00D0
V240000;T`2JOK80@dF^0:K1k0050?l000040:K1k@2JO;80klb^0:K1k@<0l<b^00@0V7J/0?l0003o
0000o`000P3[c[L01`000000Yl7/0>_>]`3[c[L0Yl3/0000002W`>`00`3`cJd00`3[c[L0Yl3[09]n
/P0209]n/P80Yl3[403oool00`000000oooo0?ooo`0U0?ooo`00603oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001/0
oooo00<000000?ooo`3oool0303oool00`3DjhH0gOJO0:K2k@0409Ee[0040:K2k@3Sak/0hlNk0=Wc
VPH0Y/7]00@0eo:H0:O1k03FlYL0eO:F0`0000020<RJY`0<0?gQTP2dP9d0dYfN0>joX@38VZL0dYfN
0:mmW@3^_j40_I2W0<nKW`3_`:40[gfN0P3^`J@01032UjX0hlJk0<:GZP32UjX209]o/`030>?6^`2K
Ok<0Vgnc00D0Vgnc0P2X_nX209Ui[P0305a3V`2KOk<0Vgnc00<0TfZO00<0JTfM09Ui[P2INJh00`2I
NJh205e5W0040:O0j`0j>ZH0JTfM03/kYP80Yl3/0P17BK000`0k>jH0Yl7/04M9/0020:K1k00403`k
Y`2V`Nd0Y/7]0:K1k@80VWjc00<0BDZa0:K1k@2V`Nd01@2V`Nd30>[?^P80klf`0`3ZckX01P3_cK00
_XnV0>[?^P3ZckX000000:O0k080j/nj00@0Yl3/0>o>/03_c[00l<j`0P2JNZh30?3>[`80UFbQ303o
ool00`000000oooo0?ooo`0j0?oood40ZZZZ00<0000005EEE@1EEED0>@1EEED3000000l0LG5a0P00
000S0<O7ac00oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`800000603oool30>C6^@03
0:K1k@3Ua[T0iLJi0080iLNi00@0e?2A0>S5/@3YaK40jLFa0`2nSZ@01@3YaK40Yl3/0<;LK@3@kH`0
j<Bb00<0000000@0[WbL0>C5^@3^`:<0i<Fi0`33UZP00`38VJH0i<Ji0;N4WP030<RIYP0309Ug[03X
aK40j<Fa0080VGN/00<0_HnU09]n/P2CJIh01P2CJIh209]n/P0306U;W02DK:40VGN/0080VGN/00/0
G4:J06U<W02KOK80Vgfb04=5[P2KOK80JDbL03PgY0001Hd0G4>J06U<W00203PgY0<0A4F^00D0Yl7/
000;T`14AJh0Y/7/03PgY0050?l00080jljg00@0VWfb0:K1k@2V`Nd0l<b^0`3o00000`3`cJh0Y/7/
0:K1k0020?3=[P0609Qg[02nSZ@0Vgfb0>_>]`000000Yl3/0`3`cJd0102W`>/0jljg0>_>]`2KO[83
09an/Q00oooo00<000000?ooo`3oool0903oool001L0oooo0P0000040?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`080:K2kP3MmYl0ilFc
09Ee[02V`^d0ilFc09Ee[03Aj8430:K2k@80hlNk00D0Y/7]0=OcV02V`Nd0bnAj0=KbU`0300000080
ilBd00H0_I2V0>O4]038VZL0oN6B0;B0W@3BWIh20>joX@040=:MWP2_OId0k[nQ0<RJY`80kl2Q00<0
[gfN0>O5/`2mT:L00P3Sa[/01@2mT:L0`YNZ09]o/`2KOk<0_I2W00@0Vgnc0P2X_nX509Ui[P0305a3
V`2KOk<0Vgnc00<0TfZO00<0JTfM09Ui[P2INJh00`2KOk<205e5W00306]>W@0j>ZH0Vgnc0080AdV`
00H0Vgnc0:O1k02W`N`0>c^V09]n/`17BK0209Qh[@0303`kY`2V`Nd0VWjc00<0VWjc00<0BDZa0:K1
k@2V`Nd01@2V`Nd01P2JO[<0j/nj0>[?^P2KOk<0klf`09Uh[P80j/nj00H000000;j?YP3_cK00j/nj
09ao/`0000030>[?^P030:O0k02LP;@0l<j`0080Yl3/0`3`cZl00`3:VZH0UFbQ0?ooo`0<0?ooo`03
0000003oool0oooo03T0oooo@@2ZZZX2000002l0EEEE3@00000@075aL@<000008P37alL`0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo0?ooo`8000006@3oool00`000000oooo0?ooo`0D0?ooo`030<kUN`2V`^d0i<Ji0080i<Ji00@0
Ug^a0:K1k@3UakT0Y/7]0`2HNk40103YaK40Y/7]0>W5/@2nSZ@20=7]S@<000000`3TaKT01`2^O9`0
oN2=0>C5^@2_O9d0`iJX0;f?Y@33UZP00P3Ta[T0102gQ9h0k/6R0<RIYP38VJH20:RojP030>S5/@38
VJH0VGN/0080Vgjb102CJIh509]n/P0306U;W02IMj`0VGN/0080VGN/00`0G4:J09]m/P2KOK80Vgfb
04=5[P2R:`00JDbL05a3VP2KOK80WbL006U<W00h=j@304A5[P0309TR000h=j@0VWfb0080Y/7/00<0
>3NT0:K1k@3o00001@3o00020>_>]`0409Ym/P3o0000o`000?l000<0l<f^0P2W`N`0203`c:h0V7N/
0;j>Y03[c[L0Yl3/0>_>]`000000Yl3/0`3`cJd20>_>]`80_XjT0`2LO[8?0?ooo`030000003oool0
oooo02@0oooo000Y0?ooo`800000703oool00`000000oooo0?ooo`080?ooo`0603T0003WaK<0hlJk
09Ql/`3Sa[/0Y/;]0`3WaK<00`2EMJ`0ilFc0:K2k@030>?7^`030:K1k@3GliP000000080000000P0
ilFc0?kQT`33UjT0kL2U0=NRW`2mT:H0ilBd0?gQTP80]82M0P3^_j420=:MWP80k[nQ00<0b9ZW0>?6
^`3GXYl00P3WaK<00`2mT:L0ilFc0;f@Y`020;f@Y`0409]o/`2mT:L0_I2W09]o/`<0VGV^00<0j<Jc
09Ui[P2INJh00P2INJh00`0e=jD0Z;o[05a3V`020:Roj`<0TfZO1P2KOk<01016B;00VB4006]>W@1M
AI`409]o/`80VGR]00D0?3^W09]n/`17BK00AdV`09Qh[@020:K1k@<0VWjc202V`Nd01@1;C;40Y/7]
0:K1k@3ZckX0Vgnc0080klf`00<0VGV^09]o/`3:VZH00P3_cK0010000000W7nc0000002LOk<20>[?
^P80W82d00D0j/ni09b0]02LP;@0jlni0:O0k0020<ZJYP0309E/X@3oool0oooo00/0oooo00<00000
0?ooo`3oool0>@3ooom20:ZZZP030000001EEED0EEEE02/0EEEE0`00000N075aL@<000008037alL`
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0C0?ooo`<0Y/;]0`3Ta[T20:K1k@05
0>G6^@2HNk40iLNi09Qk/@2V`Nd00P3YaK43000000030<7LK03Ta[T0b9VV00<0i<Fi00@0[WbL0<RI
YP3__il0[gbM0P2mSjD01P3@VYh0kknO0:mlW@2gQ9h0k/6R0<>FZ080i<Ji0P2KOK801@38VJH0i<Ji
09]n/P2KO[80TfVN00P0Vgjb00<0JD^L09Ug[02IMj`00P2CJIh00`1L@YX0Vgfb09Ug[00309Ug[003
06U<W01L@iX0Vgfb0080JDbL00T0G4>J0:O0k02W`>`0A4F^09Qg[0002I40VWfb04A5[P2V`N`0102V
`Nd50?l000<0jljg0`3o00020?3=[P0;0>_>]`3`c:h0l<b^0?3<[P2nSZ@0jljg0:O0k03[c[L00000
0>_>]`2W`>`00P3`cJd00`2IN:`0VWR]09Yh[@030;j>Y00309an/P3oool0oooo00h0oooo00<00000
0?ooo`3oool08`3oool002T0oooo00<000000?ooo`3oool0703oool2000000P0oooo00<0gOJP0>O5
/`3Sa[/00`3Sa[/00`2HO;<0ilFc0>O5/`030>O5/`030:K2k@3Sak/000000080000000P0Y/7]0<[T
NP3Sa[/0k[nQ0?kQT`37hWL0kL2U0=NRW`<0ilBd0P2dP9d02P2mT:H0ilBd0<RJY`3BWIh0ilBc0;f@
Y`3Sa[/0_I2W0=NRW`3Sa[/30>O5/`060<RJY`2mT:L0_I2W0>O5/`2INJh0_I2W0`2INJh20>S6/`<0
VGV^0`2KOk<00`13AZl0VGV^03LhY@020:O0j`D0Vgnc102DJYl01@003Y@0GDFL04I9/02W`>`0Vgnc
0080Yl7/00P0VGR]03`kY`17BK00V7R]03`lY`2HN:d0Y/7]04Q:/080Y/7]0P2JO[<30:K1k@<0Vgjc
00<0Bdba0>[?^P3ZckX00P3ZckX02`2V`Nd0klf`0>o=/02INJh000000<ZJYP000000klf`0;j?YP2L
Ok<0j/nj0080000000D0j/nj09b0]03ZckT0j/ni09b0]0020>_?^@80W82d00<0bYZV0>_@^@3oool0
2@3oool01@000000ZKkX0:Vmj03oool0000003X0oooo@P2ZZZX00`000000EEEE05EEE@0[05EEE@<0
00007P1aLG4300000200alO7<03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool04@3o
ool01@3HlYH0c^Ej09AcZ`2DLj/0Y/;]00<0i<Ji00<0V7^a0>G6^@3UakT00P3UakT3000000050:O1
k03Ta[T0j<Bb0>C6^@2mSjD00P38VJH02`3mh8h0dibM0>S4/P38VJH0kknO0:mlW@3__il0_HnU0=2J
WP3__il0[gbM0080k/6R00<0`iJX0>C6^@33UZP00P2KOK820>C6^@L0Vgjb00@0Z;oZ09Ug[02IMj`0
Fd6J0P2KOK8309=YWP0306U<W02IMj`0VGN/00<0VGN/00L0G4>J0:O0j`0h=j@0JDbL03PgY01L@iX0
Yl3/0080A4J^00<0V7N/03ThY02V`N`00P2V`N`00`0i>:@0Y/7]0:K1k@030:K1k@@0o`0000L0Y/7]
0>_>]`3o0000o`0009Ym/P000000l<f^0080jljg0`3`c:h20>_>]`030:O0k03[c[L000000080Yl3/
00P0l<f]09Uh[03`cJd0VWR]0;j>Y03acJd0_XjT0>c?]``0oooo00@0ZKkX0?ooo`3oool0oooo0P00
000T0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0gOJP
0>O5/`3Wa;<00P2V`^h30>?6^`040=[dW02V`^d0Y/;]0>O5/`<0000000@0Y/;]0>?6^`2V`Nd0ilFc
0P3Sa[/01P3^_j40o^6C0>g0Y@3]`:D0ej:O0?cUU080ilBd00<0]82M0;f@YP2mT:H00P38VZL20>O4
/`030;f@Y`2IN:d0_I2W00<0hlJk00<0Z;o[0<RJY`38VZL00`3WaK<0102INJh0ilFc09Ui[P2INJh2
09]o/`030>S6/`2KOk<0Vgnc00@0Vgnc00D0@dJ_09Ui[P0g>:D0Vgnc04A7[`0209]o/`80VGV^1@2D
JYl0301NAI`0Yl3/0:O0k017BK00Vgnc04M9/00k>jH0VGR]03`kY`17BK00V7R]03`lY`80Y/7]00D0
B4Z`0:K1k@2V`Nd0Y/7]09Yn/`0609]n/`0604]</@3ZckX0Y/7]0:K1k@3ZckX0Vgnc0`3_cK002P3Z
ckX0Y/7/0:O1k02W`N`0_XnV0:O1k03ZckX0Yl7/0000003ZckX20:O0k0040>[?^@2W`>`0Yl3/0>_?
^@80W82d00<0Yl3/0>_@^@3oool01`3oool0101D01P0E00G0>k</03^c;030:Vmj0030000003oool0
oooo03L0oooo@P2ZZZX3000002X0EEEE0`00000P075aL@<000007`37alL_0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool2
0=SbUP80U7>[00<0c>=h0:K2k@2V`^d00P3Ta[T00`2HNk40e>nA000000020000000802d00034gW00
Yl7/0<?MKP3@kH`000000>S4/P2mSjD20<RIYP030?gPSP3CW9d0j<Bb0080kknO00<0[gbM0>noW`38
VJH00P3__il00`2_O9d0j<Bb0;f?Y@020>C6^@040<>FZ02mSjD0Vgfb09]m/P@0Vgjb0P2X_nX509Ug
[00305]1VP2KOK80Vgfb00<0TfVN00/0JDbL09Ug[02IMj`0VGN/09]m/P13AJh0G4>J06Y<W00h=j@0
VWfb04A5[P0209Ym/P0604A6[P2L9@00Yl7/0009T014AJh0Y/7/0P0i>:@20:K1k@80VWfb00<0ATN^
0:K1k@3o00000P3o0000102V`Nd0o`000?l0003o00030:K1k@<0jljg0`3`c:h01P3[c[L0Yl3/0:O0
k03[c[L000000:O0k0<0l<f]00H0VWR]0?7=[@3acJd0_XjT0<ZIY02EJj0:0?ooo`030000002Y_^P0
oooo00<0oooo00<000000?ooo`3oool08P3oool002P0oooo0P00000Q0?ooo`030000003oool0oooo
0080oooo00@0YL;^0=gfX03Wa;<0ilBc0P2EMJ`30:K2kP040=[dW0000000000000000080ilFc00H0
cNIm0>?6^`2IOK<0VGfc0=KbU`3WaK<30>joX@0A0>O4]02mT:H0ej:O0<>GZ@3liI@0ej:O0=7_T@38
VZL0_I2V0:mmW@38VZL0hlJk0<RJY`3=kH`0VGR]0;f@Y`2IN:d00P3Sa[/01@2mT:L0Vgnc0<RJY`3S
a[/0Vgnc0080Z;o[2@2KOk<509Ui[P0303LhY@2KOk<0A4N_00@0VGV^1@2DJYl0101NAI`0ATV`09]o
/`17BK0209Ui[P0503/kYP2KOk<0AdV`09Uh[@2HN:d00P2V`Nd01@18B[00Y/7]0:K1k@2V`Nd0B4Z`
0080jLjj0`2KO[<30:K2k@060000002V`Nd0Y/7]0:K1k@2KOk<000000P3_cK001`2V`N`0j/nj0000
003_cK00Yl7/0>o=/02W`N`00P3ZckX01@000000W82d0>[?^@2W`>`0W82d00<0Yl3/0`2LP;@00`2W
`>`0oooo0?ooo`040?ooo`0304X>G`0j0e`0E00G0080ZKkX00@0k/b`0:Vmj03oool00000>@3ooom3
0:ZZZP<00000:01EEED2000002@0LG5a00<000000<O7a`37alL07@37alM10?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03@3oool02@3>iG/0f?:F0>S4/P2DLj/0Y/;]0>S4/P2ELj/0
bn9g0:K2k@03000000<0Y/7]00/0a=i`0>C6^@3Xa;80i<Ji0<>FZ03Xa;80f::N0;f?Y@3__il0b9VV
0;AoW0030>S4/P060=:LW@3__il0kknO0<RIYP3Ta[T0ej:N0P3Xa;800`2mSjD0j<Bb0;f?Y@020;f?
Y@0309]m/P2mSjD0Vgjb00<0VGN/00<0jLFa09Ug[02IMj`00P2IMj`00`0c<j80Z;o[05]1VP0209]m
/P<0TfVN00<0JDbL09]m/P2KOK800P2KOK803013AJh0Y2`006Y<W00h=j@0VWfb04A5[P0018`0VWfb
04A6[P2W`N`0>CRT09Ym/P80V7N/00<0>CRT0:K1k@2V`Nd00`2JOK830:K1k@D0o`0000H000000>_>
]`000000Y/7]09Qg[03[c[L209]m/P030<ZIY03`c:h000000080Vgjb00<000000>_>]`0000000P2K
O[80102W`>`0W7jb09an/P3acJd20<ZIY00309E[X03oool0oooo00H0oooo00@0ZKkX000000000000
ZKkX0P2Y_NP30?ooo`030000003oool0oooo0240oooo000X0?ooo`030000003oool0oooo0240oooo
00D000000?ooo`3oool0e^b80=gfX00209Ml/`030=ceW`2EMJ`0d^V40080Y/;^0P0000060:K2k@08
0>?6^`33UjT0VGfc0>O5/`3Wa;<0Y/7/0>?6^`3Wa;@30;f@YP030<>GZ@3liI@0ej:O0080b9ZW00@0
_I2V0:mmW@2mT:L0_I2W0P38VZL0102IN:d0Yl3[09Uh[@3WaK<20;f@Y`0509]o/`2X_n/0hlJk0>?6
^`2mT:L01@2KOk<0103Tak/0Vgnc0:Roj`2X_n/509Ui[P0303HgY@2KOk<0VGV^00D0VGV^102DJYl2
09]o/`0304I9/02KOk<0JdjN0080VGV^00D0?3^W09]o/`17BK00VGR]03`lY`020:K1k@0304Q:/02V
`Nd0Y/7]0080B4Z`0P3Yc[X00`2KO[<0Y/;]0:K2k@030:K2k@80j/jj00<0Y/7]0>[>^P2V`Nd00P2V
`Nd01@3_cK00Y/7/0:K1k02KOk<000000080klf`0`2W`N`00`000000j/ni0>[?^@0209b0]0030>_?
^@2LP;@0W82d0080W82d0P3[d;T40?ooo`0606P<?0000000OcIX03X3G01:3Ul0ZKkX0P3^c;0209em
[`030?ooo`000000oooo03L0oooo@`2ZZZX3000002P0EEEE0P00000T075aL@0300000037alL0alO7
01d0alO7@03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<0@P0;0<kU
N`2GN[400P2V`^d20>S4/P<0000000@0Y/;]0>C6^@3Ta[T0i<Ji0P3BkXh30>C6^@090?kPS`33UZP0
k/2S0=RRWP2mSjD0kknO0>S4/P2dOi`0m^9n0080j<Bb00<0dYbM0>S4/P2mSjD00P3Ta[T00`3GXYh0
i<Ji0>S4/P020>S4/P060;f?Y@3XaK40_HnU09Ug[02mSjD0j<Fa0P2IMj`00`2KO[80jLFa09Ug[002
09Ug[0<0Vgjb00@0@4>]0:Roj`2X_n/0TfVN1P2KOK8309=YWP0706Y<W01L@iX0Yl3/0:O0k02JOK80
Yl7/09Qg[00203ThY00609Ym/P14AZh0V7N/03XhY02V`Nd0ADJ^0`2JOK840:K1k@@0o`000P2V`Nd0
3`2JOK80l<b^0?3<[P2HMj`0_XjT09]m/P3:VJ@0l<b^0;j>Y02KO[80Yl7/09]n/P3[c[L0000009]n
/P020>_>]`@0W7jb00<0bYVT09E[X03oool01`3oool0100000h0Ja110000003_c:h20:Vmj0@0oooo
00<000000?ooo`3oool0803oool002P0oooo00<000000?ooo`3oool08P3oool00`000000ilBd0:G2
kP020>?6^`0309Ml/`3Wa;@0YL;^00<000000`3Sa[/0102HOK<0ilFc0>O5/`3=iWd20>?6^`080<>G
Z@3FlYL0ilBc0>O4/`3Sa[/0Y/7/0=CaU038VZL20;f@YP0=0<>GZ@33UjX0hlJk0>g0Y@38VZL0ej:O
0:mmW@38VZL0_I2W0;gJJ`38VZL0hlJk0<RJY`020>O5/`050<RJY`2mT:L0b9ZW09Ui[P2X_n/00P2m
T:L209]o/`80Z;o[102INJh0100d=Z@0VGV^09Ui[P2INJh209]o/`0404=6[`2KOk<0@dJ_09Ui[PX0
Vgnc00<0ATV`03/jYP1[CYh00P2INJh0100l>jL0AdV`0:K1k02IN:d209]o/`@0Y/7]0P18B[080:K2
k@80j/jj00@0Vgnc0000003Zc[X0j/jj0P2V`Nd010000000j/jj0:K1k02W`N`30>o=/00609Yj[P2W
`N`0Yl7/0000003ZckT0W82d0P3[ckT209b0]080Yl7/0`3[d;T30?ooo`0505D06@000000OcIX05@0
601X2c/00P2Y_^P20>k</00409em[`3^cK00oooo000003L0ooooA@2ZZZX3000002@0EEEE0`00000U
075aL@8000007P37alM00?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool0
101200/0i<Ji09Mj/@3Ta[T3000000030>S4/P2EM:/0j<Fa0080Y/;]0P3Ta[T02@3BkXh0<0000>S4
/P3Ta[T0kknO0?kPS`31ff`0k/2S0=RRWP020>noW`050>S4/P2dOi`0_HnU0?KROP38VJH00P3Xa;80
0`2mSjD0]]=O0;f?Y@030>C6^@030:Roj`38VJH0j<Fa0080j<Fa00<0VGN/0>S5/@3XaK400P2IMj`0
0`2KO[80jLFa09]n/P0509]n/P040413[@2IMj`0=3BS0:O0j`<0Vgfb0P2IMj`409=YWP090001Q`1L
@iX0Yl3/04A5[P2JOK80A4J^09Qg[00i>:@0A4J^00<0V7N/0P2V`Nd00`15AZh0Y/7]0:K1k@040:K1
k@@0o`000P3[c[L0402V`Nd0jljg0?3<[P3`c:h0V7N/0;j>Y03[c[L0bYVT0?3<[P2nSZ@000000>_>
]`000000Vgjb0>_>]`0000020>_>]`0609an/P3/ckL0k<ng09an/P3:VJ@0k<ng1`3oool0101;4640
ZKkY05T08@2Y_^P20>o<[P030:Vmj02MNjh0oooo0080oooo00<000000?ooo`3oool0803oool002P0
oooo00<000000?ooo`3oool08P3oool30>O4]0030=G[QP3Sa[/00000008000000P3Wa;@01@2V`^h0
hlJk0>?6^`3Sa[/0V7fc0080Y/;]00<0UWJ]0>?6^`3Sa[/00P3FlYL0103Sa[/0ilBd0:K1k03Sa[/2
0<RJY`0@0>joXP2mT:H0ilBd0<>GZP3Sa[/0kL2U0>?6^`3GXYl0[gfM0<RJY`2mT:L0[gfN0>?6^`2m
T:L0b9ZW0<[[R@@0b9ZW00D0VGV^0<RJY`2INJh0_I2W0:Roj`0709Ui[P0303@fY02W`>/0Vgnc00<0
Vgnc00D0@dJ_09Ui[P0g>:D0VGV^03LhY@0309]o/`0406I=X02KOk<0Vgnc09]o/`<0VGV^00<0>cZV
0:O1k02KOk<00P2KOk<01P17BK00?3^W03`kY`2V`Nd0Vgnc04Q:/080Y/7]0P18B[070:K2k@80VGR]
00@0Y/;]0>[>^P2V`^d0Y/7]0P3Zc[X010000000Y/7]0:K1k02V`N`20>[>^P050:O1k03_cK00klf`
09Yj[P3_cK000P2JNZh00`000000Yl7/0:O1k0070:O1k0090>_@^@3oool0oooo0?ooo`0j0U`00007
03X2G01:3Ul0J0/k00<0ZKkX00<0k/b`0>k=/03^cK000P00000g0?ooodH0ZZZZ0P00000P05EEE@H0
00009`1aLG400`000000alO70<O7a`0L0<O7ad00oooo0P00000Q0?ooo`030000003oool0oooo00P0
oooo00<0fO:G0>S4/P3Ta[T00P0000020>C6^@030=K`T`3Xa;80UGB[00<0j<Fa00<0Y/;]0=?^S`3B
kXh00P3Xa;80103Ta[T0kknO0>noW`3^`:<20=RRWP0=0<>FZ03Xa;80ej:N0;AoW02mSjD0m^9n0<RI
YP3Ta[T0b9VV0<OWPP2HMj`0_HnU0<RIYP020>C6^@0409]m/P38VJH0i<Ji09]m/P<0Z;o[102KO[80
103UakT0Vgjb09]n/P2KO[8509Ug[00303@dX`2KOK80VGN/00@0VGN/102CJIh01P1M@i/0Vgfb09]m
/P14AJh0Yl7/0:4Y0080VWfb00H0A4J^09dV002HMj`0>SRT0:K1k@15AZh30:K1k@D0VWfb0`3o0000
0`3[c[L0Y/7]0>_>]`0209Ym/P80l<b^00D0_XjT0>_>]`3[c[L0l<b^0;j>Y0020:O1k0050>_>]`2K
O[80jljg09]n/P0000000`2W`>`00`3/ckL0Yl3/0:O0k0020:O0k0D0oooo00D0000004/@H@0k15h0
Ba1R0:Vnj0020>o<[P80WG^^103oool200000200oooo000X0?ooo`030000003oool0oooo01l0oooo
102U`nh01@3Wa;@00000000000000000g?FN0080YL;^0`3Wa;@20:K2kP<0hlJk00@0ilFc0:K2k@3W
aK<0Y/;]0`3Sa[/20>O4]0090<ORMP2mT:H0b9ZW0>joXP2mT:H0ilBd0>?6^`3]`:D0hlJk0080ej:O
00/0kL6U0<RJY`3Sa[/0[gfN0?gQS`2mT:L0^MMV0;f@Y`2KOk<0b9ZW0>?6^`030<RJY`0309Ui[P3W
aK<0ilFc00D0VGV^00<0j<Jc09Ui[P2KOk<00`2KOk<409Ui[P0303LhY@2KOk<0A4N_00<0Vgnc00<0
ITfP09]o/`2INJh0102INJh509]o/`0504M9/00l>jL0Vgnc04M9/02KOk<00`2V`Nd00`18B[00Y/;]
0:K2k@070:K2k@0309Uh[@2V`^d0Y/;]0080j/jj0`2V`Nd20>o=/0050:K1k03Zc[X0j/jj0>[>^P2W
`N`00`3_cK001P2JNZh0klj`0000002JNZh0klj`09Yj[P@0Yl7/00L0VWZ^0:O1k02W`N`0Yl7/0?oo
o`1Y33`0Z;kY0080>P9L00<0BPiO05D06@2Y_^P01@2Y_^P20?ooo`030000003oool0oooo03@0oooo
AP2ZZZX5000001`0EEEE0P00000/075aL@0300000037alL0alO701`0alO7@03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`0000040:K2kP030=K`T`2V`^d0Y/;]00<0j<Fa
01<0Y/;]0=;^SP2HNk80V7^b0>S4/P3__il0Y/7/0<o/R`3Xa;80_HnU0?cTS`33UZP0nnB?0=NRWP38
VJH0_HnU0:mlW03Ta[T0_HnU0080b9VV00P0V7N/0:O0j`38VJH0j<Bb0<RIYP2KOK80i<Ji0:Roj`80
i<Ji1P2KO[800`3UakT0Vgjb0:Roj`0509Ug[00403@dX`2KOK80Vgfb0453[@@0VGN/102CJIh0101M
@i/0@dF^09]m/P1ZC9`209Qg[00303ThY02JOK80A4J^0080V7N/0P2V`Nd01015AZh0Y/7]0:K1k@16
Ajh20>[=^080VWfb1@3o0000102V`Nd0jljg0>_>]`2JOK830?3<[P80jljg00H0l<b^0:O1k03`c:h0
Yl7/0>_>]`2W`N`30>_>]`030000002LO[80W7jb00H0W7jb0`3oool20000000304/@H@1J0280Ba1R
0080ZKkX0P3_c:h00`2MNjh0oooo0?ooo`020?ooo`800000803oool002L0oooo00<000000?ooo`3o
ool07P3oool0103Sa[/0Ugbc09Ml/`2U`nh3000000030>K4]02U`^h0YL;^0080hlJk00H0YL;^0>O4
]03Wa;@0ilBd0=3XP02V`^h30>?6^`030:K2k@3WaK<0ilFc0080Y/;]0P3Sa[/20>O4]080_I2V00D0
hlJk0>joXP3Wa;@0ej:O0?gQT@020>?6^`030;f@YP3GXYl0kL6U0080hlJk00<0[gfN0<RJY`2mT:L0
0P2mT:L00`2KOk<0hlJk0>?6^`020>?6^`040<RJY`2W`>/0ilFc0>O5/`80VGV^0P2W`>/509]o/`03
0495[`2W`>/0VGV^0080VGV^00@0=SNU0:O0k02KOk<0A4N_0`2KOk<00`1ZCId0VGV^09Ui[P0409Ui
[P0305i5W02KOk<0JdjN0080VGV^0P0l>jL00`2KOk<0AdV`09]o/`0209]o/`80B4Z`202V`^d01011
?jP0k/f`0>k=/02V`^d20>[>^P80000000D0Y/7]0>o=/03_cK00klf`0:K1k0020>[>^P<0Yl7/00P0
klf`0:O1k02W`N`0klj`0000003_c[00VWZ^0?3>/0@0VWZ^00/0l<j_09]j[P2KNZh000060000001o
=VT0J0/k05D06@000000>P9L09n2]0070:Vnj0030?ooo`000000oooo03@0ooooAP2ZZZX5000001`0
EEEE0P00000/075aL@0300000037alL0alO701`0alO7@03oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00<0oooo0`000000102GN[40f?:F0>S4/P2ELj/30:K2kPH0Y/;]00<0i<Ji0<>F
Z03AkXd00P3Xa;80102V`N`0i<Ji0>S4/P3Xa;820;f?Y@80`iJX00T0i<Ji0<RIYP3Ta[T0[gbL0?gP
S02mSjD0]]=P0<RIYP3Ta[T00P38VJH0103Xa;80b9VV0>S4/P38VJH20:Roj`030;f?YP2KO[80Vgjb
00<0Z;o[0P2IMj`00`3YaK40VGR/09Ug[00209Ug[080Vgjb00<0@4>]09]m/P11@jd00P2IMj`209]m
/P0306E;WP2CJIh0Vgfb00<0Vgfb00<0@dF^09]m/P1ZC9`00P2HMj`0100i>:@0Y/7/03ThY02HMj`2
0:K1k@80ADJ^0P2V`Nd01016Ajh0j/fh0>[=^02V`^d50?l000030>_>]`2JOK80VWfb0080jljg00H0
Y/7]0?3<[P3`c:h0jljg09]n/P2W`N`30?3<[P0309Uh[02W`N`0Yl7/0080jljg00<000000>c?]`3/
ckL00`2LO[820>c?]`0909an/P3oool0oooo0?ooo`0k15h0000=06/A@@1J0280Ja1100<0ZKkX00<0
klb^09ek[P3oool0103oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`0M
0?ooo`80hlJk0`0000030:G3kP80i/Bd0P2U`^h20>?6^`80YL;^1@2V`^h01@3HliT0Y/;]0:K2k@3W
a;<0bnAj00@0hlJk00T0do6D0>K4]02mT:H0k[nR0>?6^`2mT:H0ej:O0<RJY`3mhI400P2mT:H02@3S
a[/0kL6U0>?6^`3GXYl0bnb:0<RJY`3:jhT0_I2W0>O5/`0209Ui[P030:O0j`3Sa[/0hlJk0080hlJk
00<0Vgnc0:O0j`2KOk<01`2KOk<00`2W`>/0VGV^03DfY@0209Ui[P050:O0k02KOk<0@dJ_04=6[`2W
`>`00P2W`N`00`2KOk<0JTfM09Ui[P0209Ui[P80Vgnc00@0ATR`05i5W02KOk<0JdjN0P2INJh00`0l
>jL0Vgnc04M9/0020:K1k@80Vgnc00<0B4Z`0:K2k@2V`^d01P2V`^d2044oZ0<0k/f`0P2V`^d00`2V
`Nd0jLjj000000020:K1k@030>o=/02V`N`0Y/7/0080j/jj00<0W82d0:O1k02W`N`0102W`N`00`00
0000l<j`0?3>/00309Yj[P80l<j_00T0l<n_09]j[P2W`N`0BPiO07lfJ@0m05H0E@0I06P;>`000000
0P2OP[@50:Vnj080oooo00<000000?ooo`3oool0<`3ooom90:ZZZP<000006@1EEED3000002d0LG5a
00<000000<O7a`37alL07037alM00?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
0P000000103Xa;80YL;^0:G2kP2GN[430>S4/P80Y/;^0`3Ta[T01P2HNk40j<Bb0>S4/P2FM:/0aMma
0<>FZ080i<Ji00D0j<Bb0:K1k02V`N`0i<Ji0<RIYP020;f?Y@030>S4/P33UZP0i<Ji0080i<Ji00D0
[gbL0?gPS02mSjD0[gbM0>C6^@020;f?Y@80b9VV00L0i<Ji0<RIYP38VJH0j<Fa0<RIYP2mSjH0j<Fa
00H0VGN/00<0jLFa034bXP2W`>/0102KO[801010@jd0VGN/03@dX`2IMj`309]m/P0306E;WP2KOK80
Vgfb00<0Vgfb00<0@dF^03PgY01ZC9`00P2JOK8204A6[P0503ThY02V`Nd0Y/7]09Ym/P15AZh00P2V
`Nd00`16Ajh0Y/;]0:K2k@050?l00080Y/;]0P3[c[L0102JOK80jljg0>_>]`3[c[L20?3<[P040>_>
]`2V`N`0jljg0:O1k080l<b^00@0VGR/09Yh[@2JN:d0VWR]0P2W`N`00`000000k<ng0:O1k0030:O1
k0<0k<ng00L0oooo0000000k15h0>`AN06/A@@1;4640Ja1100H0ZKkX1@3oool00`000000oooo0?oo
o`0M0?ooo`009`3oool2000001`0oooo00@0YL?_00000000000000000`3Sa[/20:G3kP<0i/Bd0P2U
`^h30>?6^`030:G2kP2V`^h0Y/;^00<0Y/;^00H0hlJk0:K2k@3Wa;<0ilBc0>O4]02V`^d30>?6^`<0
i/Bd00l0UgN]0;f@YP2mT:H0`]i`0<RJY`3mhI40]86M0;f@YP3]`JD0hlJk0;f@Y`3GXYl0`YNZ0<[[
R@38VZL00P3WaK<00`38VZL0VGV^0>O5/`0209Ui[P@0hlJk102KOk<20:O0j`@0VGV^00<0=CJU0:O0
k02KOk<00P2KOk<00`13AZl0Vgnc04A7[`0309Ui[P0306Y=W@2W`N`0Vgnc00<0Vgnc00@0ATR`0:K1
k00k>ZH0JdjN0P2V`Nd209]o/`<0Y/7]2@2V`^d209Ui[P80@CnX00L0Y/;]0>k=/03^cK00Y/;]0>W>
^P2V`Nd0jLjj00<0Y/7]0`2V`N`20>[>^P80j/nj00<0W82d0:O1k02W`N`00`2W`N`00`000000l<j`
09Yj[P030:O1k00>09b0]03`cjl0Yl7/00000@3[d;T0WH6d000020193El0jlni0>S=^P2Y_^P0j<fj
0>W=^P2OP[@40:Vnj0030?ooo`000000000003@0ooooB`2ZZZX00`000000EEEE05EEE@0C05EEE@H0
0000;P1aLG43000001`0alO7?`3oool00`000000oooo0?ooo`0S0?ooo`<000000P3oool01P2U`nh0
j<Bb0>S4/P3Ta[T0YL;^0>C6^@<0j<Bb00X0Y/;^0>C6^@3Ta[T0i<Ji09Qk/@2V`^d0j<Bb09IdZ`3T
a[T0Y/;]0P3Ta[T0203@kH`0j<Bb0<3KJ`2mSjD0b9VV0>noX02mSjD0ej:N0`3Ta[T02P3GXYh0oN2<
0<RIYP3Ta[T0[gbM0?gPR`38VJH0_HnU0<RIYP2JOK830>C6^@80b9VV0P3XaK4509Ug[080jLFa102K
O[8409Ug[00303@dX`2KOK80Vgfb0080Vgfb00<0ID^N09]m/P2IMj`0102IMj`01P0h=j@0Yl7/09Ym
/P2JOK80A4J^03ThY080VWfb00<0Y/7]09Ym/P15AZh00P2V`Nd40:K2k@<0o`0000<0Y/;]09Qg[02V
`^d00`3[c[L01@2V`Nd0jljg0:K1k@2V`Nd0l<b^0080Y/7/00<0jljg0:O1k02W`N`00`3`c:h209Yh
[@040?3=[@2JN:d0Yl7/000000H0Yl7/00T0k<ng0:O1k0000000P3Q[03/4GP1J0280Ba1Q0000000k
15d01P2Y_^P50?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo01P0oooo
0P2U`nl2000000D0YL?_1@2U`nh70:G2kP0409If[@2V`^h0Y/;^0:K2kP80hlJk00@0eo:H0:K2k@2V
`^d0b^Ai0P3Sa[/20:K1k@030>?6^`3Va;@0i/Bd0080ilBd0P2mT:H01@3mhI40]86M0;B1W@3Wa;<0
b9ZW0080_I2W00D0ilFc0<:GZP32UjX0b9ZW0>?6^`020<RJY`80ilFc0P2INJh01@3WaK<0Yl3[0>?6
^`3Sa[/0Vgnc0080Yl3[1P2INJh30:O0k080Vgnc00<0@dJ_0:O0k02KOk<00P14Ajl209Ui[P0403Pi
YP2KOk<0Vgnc09]o/`<0Y/7/00X0VGV^03/jYP2V`Nd0Y/7]04M9/02KOk<0AdV`0:K1k@003YD0B4Z`
202V`^d01010?ZP0VGV^09Ui[P11?jP50:K2k@030:K1k@3Yc[X0jLjj0080Y/7]00<0k/f`09Yj[P2J
NZh00`2V`N`40>[?^P@0W82d00<000000>_?^@2W`N`0102LP;@010000000Yl7/09]j[P3[d;T20:O0
k080jlni00<0WGf_0:Vnj02Y_^P00`3YcKX40:Vnj0030?ooo`000000oooo03<0ooooB`2ZZZX00`00
0000EEEE05EEE@0C05EEE@H00000;P1aLG43000001`0alO7?`3oool00`000000oooo0?ooo`0P0?oo
o`<000000P3oool30:G3kP80j<Bb0P2U`^h20>C6^@040:G2kP3Xa;80j<Bb0>S4/P80Y/;^00@0i<Ji
0:K2kP3Xa;80j<Bb0P2V`^d00`34gW00i<Ji0>C6^@020>S4/P80_HnU00D0b9VV0>noX03Xa;80ej:N
0?gPS@020>C6^@050=NRWP3Ta[T0i<Ji0>C6^@2_O9d00P38VJH20;f?Y@0309Ym/P3Ta[T0i<Ji00<0
i<Ji00<0Yl3[09]m/P2IMj`00`2W`>/509]n/P0303m2[02W`>/0VGN/0080VGN/00@0=3BS0:O0k02K
OK80@D>]0P2KOK800`1YC9`0VGN/09Ug[00409Ug[00305e3V`2KOK80V7N/0080V7N/0P0i>:@00`2J
OK80ADJ^0:K1k@0209Ym/P0304I7[P2V`^d0Y/;]0080Y/;]0`3o0000102V`^d0V7N/0>o<[P2V`^d5
0>_>]`<0klb^00D0Y/7/0>_>]`3[c[L0jljg0:O1k0020?3<[P0709Yh[@3`cJd0l<f]09Yh[@3`cJd0
00000:O1k00509Yi[@0:0?7>[@2JNJd0B`mQ080hJ`0n0UT0FP0R06/@@@000000j/bh09n1/PH0ZKkX
103oool00`000000oooo0?ooo`0L0?ooo`00503oool4000000<0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`020:K2kA<0oooo0P2U`nl3000000<0YL?_00<0goNS0:G3kP2U`nh01P2U
`nh20>K4]0070:G2kP3Km9d0YL;^0:G2kP3Va;@0UWJ]0<oWO`040:K2kP040=ObV02V`^d0Y/;]0>K4
]080hlJk00D0e?6E0>?6^`3Sa[/0hlJk0:K1k@020>O4]0030:K1k@2mT:H0ilBc0080]86M0`38VZL0
1@2mT:L0ilFc0;WGI`32UjX0hlJk0080`YNZ00<0b9ZW09]o/`3WaK<0103WaK<00`2INJh0ilFc0:O0
j`0709Ui[P80Yl3/00<0Vgnc0496[`2KOk<00P2W`>`02P2KOk<0@dJ_0:O1k00g>:D0VGV^09]o/`14
Ajl0Vgnc04E7/02V`N`209Ui[P0303XjYP2INJh0>cZV0080Vgnc00<0AdV`0:K1k@2V`Nd00P2V`Nd8
0:K2k@0308lH0010?ZP0VGV^00L0Y/;]102V`Nd30>k=/00309Yj[P2V`N`0Y/7/00<0Y/7/0P3ZckX2
0>[?^@80W82d00<0jlni0000002LP;@00`2LP;@0102V`N`0jm2i0?3>[`3`cZl20>_@^@040?3>[`2W
`>/0WGf_09em[`@0ZKkX0P3YcKX30:Vnj0030?ooo`000000oooo03<0ooooB`2ZZZX2000001<0EEEE
0P00000d075aL@H000006037alLo0?ooo`030000003oool0oooo01d0oooo0`0000030?ooo`030>C5
^@2U`nh0YL?^00@0YL?^102U`^h01@3Ta[T0YL;^0:G2kP3Xa;80bN9e0080Y/;^00H0i<Ji0=?_S`2V
`^d0Y/;]0>S4/P2V`^d30>C6^@050<k/RP3Wa;80_HnU0;kJJ@3__j000P3GXYh20?gPS@070;f?Y@3T
a[T0i<Ji0>C6^@3GXYh0aNIo0<>FZ0020<RIYP040;f?Y@38VJH0V7N/0:O0j`@0i<Ji00<0Vgfb0:O0
j`2KO[801P2KO[800`2W`>/0VGR/038cXP0209Ug[0050:O0k02KO[80@D>]0453[@2W`>`00P2KOK80
0`1YC9`0VGN/09Ug[00209Ug[00509]m/P13AJh0GD>K09]m/P1ZCI`00P2HMj`209Ym/P<0Y/7]0P2J
OK860:K2k@<0o`000`3_c:h01P2V`^d0jljg0>_>]`2V`Nd0jljg0:K1k@80klb^0P2V`N`20>_>]`03
09]n/P2W`N`0Yl7/0080Yl7/00D0l<f]0:O1k03`cJd0l<f]0000000309Yi[@0;0?7=[@2JNJd0o`00
09Yi[@3o0000000=03h2F@1;3f40k<ng0000003Zc;P00P3ZcKP00`2OPK<0ZKkX0:Vnj0030:Vnj0<0
oooo0P00000M0?ooo`00503oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000Y/;]0:K2k@040:K2k@030=YU1`3oool0oooo
00<0oooo0`2U`^h0103GH@00YL?^0:G3kP0l00020?ooo`040:G3k`0000000000000000H0YL?_00<0
h/Fk0:G3kP2U`nh01@2U`nh20>K4]0040=?YQ02U`^h0hlJk0>?6^`80i/Bd00<0YL;^0>K4]02V`^h0
0`2V`^h20:K2k@80i/Bd0P2V`^d02`2IO[<0do2C0>?6^`3Sa[/0`iNZ09Yn/`2V`Nd0ilBd0;f@YP3W
a;<0]86M0080_I2W0P38VZL20>O5/`040:mmWP3Sa[/0hlJk0;f@Y`80`YNZ00<0Vgnc0:O0k02W`>`0
0P2W`>`30>O5/`D0VGV^1@2W`>`03@2KOk<0Yl3/0:O0k02KOk<0@dJ_09]o/`13AZl0Yl7/03LhY@2W
`N`0Vgnc04A7[`2V`N`0102INJh01P0j>ZH0Y/7]0:K1k@2V`Nd0Vgnc04M9/0@0Y/7]00<0B4Z`0:K2
k@2V`^d01P2V`^d00`10?ZP0Y/;]0:K2k@040:K2k@030000002V`Nd0Y/7]00@0Y/7]0P3^cK000`00
0000Y/7/0:K1k0060:K1k0060>[?^@2V`N`0Y/7/0:K1k03[ckT000000`2V`N`20>_@^@80l<j_00L0
Yl7/0:O0k0000000b9ZW09em[`3^c;40000B00<0ZKkX0`3YcKX30:Vnj0030000003oool0oooo0380
ooooC02ZZZX00`000000EEEE05EEE@0A05EEE@030000001aLG40LG5a03P0LG5a0P00000G0<O7acl0
oooo0P00000K0?ooo`<000001@3oool30>C5^@0309Mj/@2U`nh0YL?^0080YL?^00<0ilBb0:G2kP2U
`^h00`3Ta[T00`2U`^h0b^9f0:K2kP030:K2kP<0Y/;]00<0j<Bb0>C6^@2V`^d00P3Ta[T20>O4/P09
0;f?Y@2GMZ`0_HnU0;f?Y@3GXYh0b9VV0?gPS@2mSjD0j<Bb0080i<Ji00<0ej:N0<>FZ033UZP01038
VJH0102HMj`0j<Bb09Ug[02IMj`20>C6^@0309]m/P3Ta[T0Vgjb0080Vgjb0`2W`>/309Uh[003038c
XP2KO[80Vgjb0080Vgjb00L0@D>]09]m/P11@jd0@D>]09Ug[01YC9`0Yl7/00@0Vgfb00/0@dF^0:K1
k00h=j@0JTfL09Qg[02JOK80A4J^09Ym/P15AZh0Y/7]04E6[P0209Ym/P@0Y/;]0P3o0000102HMj`0
o`000?l0000n?:H20>o<[P030000002V`^d0Y/;]0080jljg00<0Y/7]0>o<[P2V`Nd00P2V`N`01@3[
c[L0Y/7/0>_>]`3[c[L0W7jb00D0Yl7/0P3`cJd010000000VWV]0:O1k03acJd30?l00080W7nb00@0
00000:O0j`2W`>/0WGb^0P2Y_^P00`3ZcKP0Wh6c0>[=^0040:Vnj0<0000000<0oooo0000003oool0
703oool001D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0P0000070:K2k@040:G2kP3oool0oooo0>;cV0L0YL;^00@0YL?_0000
0000000000000`2U`nl20:G3kP<0YL?_0P3RaK/00`3Nmj80YL?^0:G3kP060:G3kP060=?YQ02U`^h0
YL;^0>;6^`2HOK<0fOBK0P3Va;@00`2FMZd0Y/;^0:K2kP020>?6^`80Y/;]0P3Va;@0102mT:H0a^5f
0;f@YP2JO[<20<>GZP070=3_T02JO[<0ilBd0>O4/`3GXYl0cNf=0<RJY`020;f@Y`050<RJY`3Sa[/0
m^>00:mmWP3mhHh00P2mT:L00`3Sa[/0`YNZ0>?6^`0409]o/`80Yl3/00<0ilFc09Ui[P2INJh00`2W
`>`309]o/`030>C7^`2LOk<0W7nc00<0Vgnc00<0@dJ_09Ui[P2INJh00P0g>:D00`2KOk<0Y/7/0:K1
k00409Ui[P@0Y/7]00<0ATV`0:K1k@2V`Nd0102KOk<60:K2k@80Y/7]1`2V`^d:0:K1k@`0Y/7/00<0
VWZ^0:K1k0000000102V`N`20:O1k080Yl3/00<0j<fj0<:GZP38VZL00P3^c;400`2NOJl0ZKkX0:Vn
j0020:Vnj0<0jLfj00@0Wh>d0:Vnj03oool00000<`3ooom<0:ZZZP<000003`1EEED3000003/0LG5a
00<000000<O7a`37alL05@37alL/0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo01L0oooo0`0000070?ooo`80YL?_0P3TaKT0103Ta[T0f_>H0:G3kP2U`nh20>O4/P<0
YL;^0P3Ta[T00`3Fl9<0b^9f0:K2kP030:K2kP090>C6^@2V`^d0j<Bb0>S4/P2V`^d0i<Ji0=3]R`2V
`Nd0i<Ji0080ilBb00H0UgJ/0>S4/P2mSjD0_HnU0<RIYP2dP9`20>S4/P040?gPS02mSjD0j<Bb0>no
W`80`iJX00<0b9VV0<:FZ038VJH00P3Xa;8209Ug[0050>S5/@2W`>/0i<Ji0>C6^@2KO[800P2W`>/5
09Uh[003038cXP2W`>`0Yl3/0080Vgjb00@0@4>]0:O0k02KOK80@D>]0P2IMj`509]m/P80Y/7/00H0
VGN/03PgY02V`Nd0Y/7]09Ym/P14AZh30:K1k@0404E6[P2V`^d0Y/;]0:K2k@D0o`0000<0V7N/0?l0
003o00000P3o00030:K2k@030:K1k@3[cKL000000080Y/7]00@0klb^0:K1k02V`N`0Y/7/1@3[c[L0
0`2LO[80Yl7/09an/P0209an/P040:O1k02LO[80000009an/P<0o`0000@0VWV]0>c?]`2LOk80Yl3/
0P3/ckL209el[P80ZKkX00<0j/fh0:Vnj02Y_^P0102Y_^P30?ooo`030000003oool0oooo01/0oooo
000F0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo1P2V`^d90:G2kP<00000102U`^hB0:G3kP040>K4]02U`^h0h/Jk
0>;6^`<0YL;^00@0i/Bd09If[@3Va;@0Y/;^0`3Sa[/30>K4]0<0_I2V00P0hlJk0;f@YP33UjX0`iNZ
09Yn/`3Sa[/0VWjc0=NRW`80b9ZW0P2mT:L01`3Sa[/0_I2W0?KSP02_OIh0oN6>0>O5/`2mT:L01@3S
a[/00`2KOk<0hlJk0>?6^`0309]o/`030:O0k02KOk<0Vgnc00<0Vgnc0P3Tak/209ao/`040496[`2K
Ok<0@dJ_0:O1k080VGV^00H0=cRU0000Q02KOk<0Y/7/03PiYP2INJh30:K1k@<0Vgnc00@0ATV`0:K1
k@2V`Nd0Y/7]102KOk<30:K2k@P0Y/7]0`2V`^d40:K1k@0409al[`1@Bj`0Y/7]0:K1k@@0W7b_00<0
Yl7/05YF]0008JP00P2V`N`00`2W`>`0Yl7/0:O1k0060:K1k0030000002W`N`0Yl7/0080Yl7/00D0
Yl3/0000003fai`0Wh:d0<:GZP020>S=^P030<RJY`3^c;40k/ba0080WWf_0`2Y_^P20>W=^P80oooo
00<000000?ooo`3oool0<@3ooom<0:ZZZP<000003`1EEED3000003/0LG5a00<000000<O7a`37alL0
5@37alL/0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo0P2V`^d00`38BP00gFX>0?ooo`060?oo
o`030:G2kP3oool00000008000001@3oool20?l000L0YL?_1P2U`nh60:G2kP0309IdZ`2V`^h0Y/;^
0080Y/;^00@0i<Ji0=;^SP2V`^d0j<Bb0P2V`^d00`2V`Nd0cnb;0>C6^@020>O4/P80j<Bb0P2mSjD0
2P3Xa;80]82L0?KQO@38VJH0oN2<0;f?Y@3Xa;80kknO0:mlW@33UZP20<:FZ080Vgfb00<0j<Bb0>S5
/@3XaK400P3XaK400`2IMj`0VGR/09Uh[00609Uh[080Yl3/00D0Vgjb03m2[@2W`>`0Yl3/09]n/P02
0453[@070:O1k02IMj`0VGN/03HeX`2KOK80@TB]0:K1k00209Ug[00303PgY02IMj`0>3NT0080Y/7]
00L0VWfb0:K1k@2V`Nd0Y/7]0001R015AZh0Y/;]00/0o`00102V`^d40:K1k@80klb^00<0VWR/0?l0
003o00000`2V`N`40>_>]`80W7jb0P3/ckL00`2LO[8000000?l000020?l000090?7=[@2W`N`0k<ng
0:O1k0000000Yl3[0>c?]`2Y_^T0WGb^00@0ZKkX00<0j/fh09n1/`2Y_^P00P2Y_^P30?ooo`030000
003oool0oooo01/0oooo000D0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo1P2V`^d40:G2
kP<000001`2U`^h00`0028d0YL?^0:G3kP080:G3kP0309Ql/`2U`nh0YL?^00<0YL?^0`3Va;@0102F
MZd0YL;^0>;6^`3Im9/50>K4]080Y/;^00H0hlJk09Um/`3Sa[/0b9ZW0=?`T`3Va;@30;f@YP070<?O
L@33UjX0hlJk0<>GZP2JO[<0Y/7]0<>GZP020<RJY`050;f@Y`38VZL0_I2W0?KSP02_OIh00`3WaK<2
0>?6^`030:O0k03Sa[/0hlJk0080Yl3/00<0hlJk0>?7^`3Sak/01@2KOk<30:O0k0<0W7nc00@0@TJ_
0:O1k02INJh0=cNU0P2INJh01`2KOk<0A4N_0:K1k02V`N`0>3VV09Ui[P2V`Nd01@2KOk<30:K1k@04
0008SP2KOk<0Y/;]0:K2k@/0Y/7]00@0_I2X0<NJZ02HL:<0Y/7]0`2LO:l409j2]00307MIX`1IE[@0
W7b_00<0WX6d00D0FUNd05YF]01gFJ80Z;o[000TZ`020:Roj`030:O0k02W`N`0Y/7/00@0Yl7/00<0
00000:O1k00000000P2W`>`00`3]c;40[gnP09n2]00209n2]080`YNZ00<000000>k</@3^c;400P2N
OJl30:Vnj0<0oooo00<000000?ooo`3oool0<@3ooom=0:ZZZP<000003@1EEED3000003`0LG5a0`00
000E0<O7abd0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0P0000060?ooo`D0Y/;]00<0Y/;^0=eZ3P3oool01@3oool300000003
0?ooo`2U`^h0A00=00@0oooo1@3o00020:G3k`030=_cVP2U`nh0YL?^00D0YL?^0P3Wa;820:G2kP04
0>C5^@2U`^h0YL;^09IdZ`D0Y/;^0`2V`^d01032gFh0Y/;]0;f?Y@2IO;820>C6^@80VGbb00H0j<Bb
0:K1k@2mSjD0j<Bb0;B0W02mSjD20<RIYP80j<Bb00@0kknO0:mlW@3Ta[T0_HnV0P32UZP209]m/P80
Yl3/103XaK4309Uh[0<0Yl3/00@0Vgjb0:O0k02KO[80Vgjb0P2W`>`209]n/P80Yl7/0P0e=J<0102W
`N`0Vgfb0:K1k02V`N`309Ug[00503PgY02V`Nd0Y/7]09]m/P14AJh01@2V`Nd50?l00080Y/;]1P3o
00040:K2k@@0Y/7]00<0klb^0:K1k@3o0000103o00030:K1k080jljg00L0W7jb0:K1k03/ckL0k<ng
09an/P3o000000000080o`000`2W`N`01`3/ckL0`YJY0<RIYP3Yc;P0k/^^09el[P3_bjh00`2Y_^P0
1@3ZcKP0ZKkX0>[=^02OPK<0ZKkX00@0oooo00<000000?ooo`3oool06P3oool001D0oooo0P000004
0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00`3oool60:K2k@<000002P2U`^h;
0:G3kP0309Ql/`3MmZ00YL?^00<0YL?^0`3Va;@01P2FMZd0YL;^0:G2kP3RaK/0VGfc0:G2kP@0i/Bd
103Sa[/01@38VZL0i/Bd0>K4]038VZL0UgN]0080_I2V0P3Sa[/01033UjX0Y/7]0<>GZP33UjX40<RJ
Y`040;f@Y`3BW9h0]mIT0>?6^`<0ilFc00@0hlJk0;f@Y`2KOk<0hlJk0P2KOk<20:O0k080hlNk00<0
Vgnc0:O0k02W`>`01`2LOk<209Yi[P0809Ui[P0g=jD0Yl7/0:O1k02KOk<0A4N_0:K1k00h>JH30:K1
k@80Vgnc4`2V`Nd01P3Yak<0W7b_0<NJZ037VZP0V72S09al[`L0WX:d00@0MeVS06eBXP2LO:l0DD^/
0P2NPK@0201dFJD0FUNd07MIXP1ABjd0WX6d0:Roj`0008<0DTb]0P1JE[@20:O0k004000X[P2W`N`0
Yl7/00000080Yl3/00T0j<fj0>g</@3CWId0ZKkY0;f@Y`3XcKX0_I2W0<:GZP2OP[@0103^c;400`3^
c;00oooo0?ooo`030?ooo`030000003oool0oooo0340ooooC`2ZZZX3000000T0EEEE0`00000o075a
L@8000005@37alL^0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000L0oooo1P2V`^d0103MJPh00aJH0=eZ3P3oool300000080
YL;^00@0fVH60:G3kP2U`nh0A00=1@2U`nl50?l000030:G3k`3SaKT0YL?^00D0YL?^0`3Wa;801`3=
i7T0YL;^0>C5^@2HNk80ilBb0:G2kP38hG@00`2V`^h20>C6^@<0Y/;]0P2mSjD209Ul/P80`iJX00d0
VGbb0<_ZQP3Xa;80j<Bb0=NRWP2dP9`0_HnU0;GCG`38VJH0i<Ji0>noW`3BW9d0[gbM0080_HnV00<0
i<Ji0<:FZ03Ta[T0102KOK800`2W`>`0j<Fa0>S5/@0209Uh[0030:O0k02KO[80Vgjb0080Vgjb00P0
iLNi09]n/P2KO[80?d:]0412[@2KO[80@4>]09Uh[080=CFS00D0Vgfb0453[@2KOK80VGN/03HfX`02
09Ug[0@0Y/7]00@0Vgfb0:K1k@2V`Nd0Y/7]0P2KOK850?l00080Y/;]00<0Y/7]0:K2k@3o00006P3o
00000`2JNJd0Y/7/0?l000020?l000040000002W`N`0Yl7/0?7=[@80Yl3/00@0`YJY0<RIYP3Yc;P0
`YJY0`3_bjh01P2MO:h0ZKkX0:Vnj02Y_^P0j/fh0:Vnj0D0oooo00<000000?ooo`3oool06P3oool0
02H0oooo0P0000050?ooo`<0Y/;]0P0000000`000HT0YL;^0:G2kP0:0:G2kQ80YL?^0P3Va;@20:G2
kP80h/Fk0P3Ra[/20:G2kP@0i/Bd0P3Sa[/02@2V`^h0hlJk0<RJY`38VZL0UgN]0<RJY`2mT:H0ilBd
0;f@YP020>?6^`080;f@YP33UjX0`YNZ0<RJY`3Sa[/0b9ZW0<WZR03BW9h30>?6^`80ilFc0P2mT:L2
0>?6^`0309]o/`3Sa[/0hlJk0080Vgnc00<0hlNk09ao/`2LOk<01@2LOk<20:O1k00309Yi[P0f=jD0
VWV^00<0Yl7/00D0Vgnc0:K1k02V`N`0Y/7/03PiYP020:K1k@80ADR`4@2V`Nd00`000000Y/7]0>G8
^`0309j2]0030<NJZ02HL:<0WX:d00<0WX:d102LO:l01`1gFJ<0KE:R09j1]01dFJD0WX6d07MIX`1d
FJD00P1JEk@01`008ZT0WX6d05YG]02X_n/0DTb]0:O0j`1JEk@01@2W`>`00`000000Yl3/00000002
0>S=^P030=>MW@3Gb4L0_I2W0080_I2W00<0`YNZ0;20X@2OP[@00P2OPk@00`3^c;40oooo0?ooo`04
0?ooo`030000003oool0oooo0340ooooC`2ZZZX3000000T0EEEE0`00000o075aL@8000005@37alL/
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00L0oooo1@2V`^d0102U`^h000000000003Nkhl70:G2
kP80YL?_00<0YL?^0:G3k`2U`nl00P2U`nl00`2U`nh0o`000?l000020?l000030>?5^@3KliT0YL?^
00H0YL?^0`2U`^h03P3TaKT0V7^b0=G`T@2U`^h0ilBb09IdZ`2V`^h0i<Ji0:K2kP3Ta[T0Y/;]0=3]
S03Wa;80b9VV0P2mSjD02@2IO;80_HnU0<>FZ03;jXH0VGbb0>C6^@2JO;80ej:N0<RIYP020;f?Y@07
0>C6^@38VJH0_HnU0=:LW@2_O9d0j<Bb0;f?YP050>C6^@0309]m/P3Ta[T0i<Ji00P0Vgjb0P3UakT2
09]n/P0303m2[@10@Zd0Yl7/0080VGR/00<0=CFS0:O1k02KOK800P2V`N`0102IMj`0=SJS0:K1k@2V
`Nd309]m/P80A4F^00<0Y/7]09]m/P2KOK801P3o00060:K1k@030?l0002V`^d0o`0000`0o`0000<0
Yl7/05MC/P3o00003P3o00001`000000Yl3/0:O0k02W`>`0WX6b0:Vnj@2NPK800P32UZT00`2OPK<0
kl^^0>o;[P0209el[P030>o;[P3oool0oooo00H0oooo00<000000?ooo`3oool06P3oool002H0oooo
00<000000?ooo`3oool0103oool300000080Y/;]0P3oool00`2V`Nd0YL;^0:K1k@030:G2kP80Y/;]
102U`^h00`002Hh0YL?^0:G3kP0@0:G3kP040=3XP@2U`^h0YL;^0:G2kP<0h/Jk0P2U`^h30>K4]005
09Mg[@37hWH0hlJk0>?6^`2mT:H00`38VZL0102mT:H0ilBd0;f@YP3Wa;<20;f@YP040;f@Y`32UjX0
hlJk0>?6^`80b9ZW00<0b>V60;KEI03Sa[/00P3Sa[/01@38VZL0VGV^0;f@Y`2INJh0hlJk0080Yl7/
00@0hlJk09]o/`3Sak/0hlNk0`2LOk<30:O1k0@0VWV^00T0=SNU09Yi[P2W`N`0Vgnc04=6[`2KOk<0
Y/7/09Ui[P0h>JH00`2V`Nd00`15B;00Y/7]0:K1k@0;0:K1k@080<NJZ02mT:L0_I2X0:K1k@2_Oj00
V6nS0>G8^`2mT:P309j2]0030<NJZ02mT:L0WX:d00L0W7b_0P1]DZ80202NPK@0M5VU09j1]01gFJ<0
W7b_06eCXP003iD0KE:R0P2X_n/2059<[@040:O0j`1JEk@0DTb]0:O0k080FUNd00<000040;f@Y`00
00000P38VZL0203XcKX0difM0<RJY`3^c;40b9ZW0;f@Y`000000/82Q0P32UjX00`2OPk@0oooo0?oo
o`050?ooo`030000003oool0oooo0340ooooD02ZZZX3000000H0EEEE10000010075aL@<000005037
alL]0?ooo`800000103oool2000000@0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0`2V
`^d300000080YL;^00<0g6T;0:G2kP2U`^h02@2U`^h50:G3kPH0o`001P2U`nh20>O3/P040:G2kP3T
aKT0YL;^0:G2kPD0ilBb0P2V`^h0102IO;80ilBb0<RIYP38VJH20;f?Y@0@0;kIJ@2mSjD0bnZ60<>F
Z03Ta[T0`iJX09Yl/P2V`Nd0b9VV0<KVP@2mSjD0j<Bb0<RIYP3dhG/0dYbM0?gPRP80j<Bb0P3Ta[T2
09]m/P80Yl3/0`3Ta[T20>G6^@80Vgjb0`2W`>`409]n/P0303m2[@2W`N`0VGR/0080VGR/0P2KO[80
1011@jd0Y/7/03HeX`2IMj`20:K1k@@0Vgfb0`2V`Nd00`2KOK80o`000?l000030?l000P0Y/7]00<0
WX2b0<RIY`2V`^d00P2V`Nd02@3o0000WX2b09j0/P2NP;80o`0009j0/P3o0000W7Z]04i8ZP0209f0
/P0607=GX`1GDk80MUNQ0?l0002MOk80Z;o[2P3o00003@000000Yl3/0:O0k02W`>`0elI40;f?YP2N
PK80_HnV0<:FZ@000000Wh6c0>o;[P2MO:h00P3_bjh80?ooo`030000003oool0oooo01X0oooo000U
0?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`<0Y/;]00<0Y/7]0:G2kP2U`^h00P2U`^hA
0:G3kPH0YL;^0`3Ra[/01P2U`^h0i/Bd0>K4]02GMjd0Y/;^0>?6^`80_I2V0P3Sa[/00`38VZL0ilBd
0<RJY`020>O4/`030;f@YP2mT:L0_I2W00@0hlJk00@0b9ZW0:K1k@38VZL0VGR]0P3Sa[/01@38VZL0
VGV^0:O1k02INJh0ilFc0080VGV^00@0ilFc0:O1k02INJh0hlNk0`2W`N`709Yi[P<0Yl7/00H0Vgnc
04=6[`2V`N`0Y/7/09Ui[P0h>JH20:K1k@80ADR`302V`Nd00`2_Oj00aiZX0<NJZ0020>W7/`040:mo
X02HKj<0jLNc0;f@Z0<0V72S00@0W7b_0;f@Y`2gQZ40V72S102LO:l03P2ILZD0M5VU06eBXP1IE[@0
WX6d07AIY@2NPK@0MeVS09al[`1]Dj80FUNd06eBXP2X_n/0DTb]1@2W`>/0201BC:d0Yl3/0:O0k000
0000_I2W0>S=^P000000b9ZW0P3CWId00`38VZL0j<fj0<RJY`020>k</@030;20X@3gaYL0`YNZ00P0
oooo00<000000?ooo`3oool0<@3ooomB0:ZZZP8000000`1EEED3000004D0LG5a1000000A0<O7ach0
oooo0P0000080?ooo`<00000102V`^d00`0569T0YL;^0:G2kP0;0:G2kP030006R`2U`nh0YL?^00<0
YL?^1@3o00040:G3kP<0il>b00<0UGB[0<[RMP3Dki400P2HNk801P2U`^h0ilBb0>O4/P3Wa;80Y/;^
0>C5^@<0i<Ji00@0b9VV0>O4/P2mSjD0UgJ/0P2mSjD02033UZP0i<Ji0<>FZ02V`Nd0`iJX0<KVP@38
VJH0j<Bb0P38VJH20=:LW@060>C6^@3Xa;80j<Bb0>S4/P2[beD0_HnV0P3Ta[T209]n/P030:O0k02K
O[80Vgjb00<0Yl3/1P2KO[820:O1k080VGR/00L0=3BS0:O1k02W`N`0Vgjb0453[@2V`N`0=SFS0080
Y/7]00<0@TB]09]m/P2KOK80102V`Nd60?l000L0Y/7]0`2NP;800`38VJL0_HnV09j0/P0209j0/P@0
W7^]00<0K52P07IGX@1/D:000`2MP;802`1cEj<0Ee>b05MC/P005Id0WGnb05MC/P2X_n/0CdR[05MC
/P3o0000Yl3/00D0o`0000l0Yl3/0000003Yc;P0dibL0=O6A02mSjH0k/^_0;f?YP32UZT0fJ:L0?S5
U@32UZT0Wh6c0:Vnj@3_bjh0203oool00`000000oooo0?ooo`0J0?ooo`009@3oool5000001@0oooo
0`2V`Nd30:G2kP@0YL?^0P2U`^h80:G3kPL0YL;^00<0h/Jk0:G2kP3Ra[/00P2U`^h30>K4]080UgN]
00<0_I2V0>?6^`3Sa[/00P3Sa[/01P38VZL0hlJk0>O4/`2V`^d0ilBc0;f@Y`@0hlJk00T0Y/7]0<RJ
Y`38VZL0VGR]09Uh[P2mT:L0b9ZW0>?6^`38VZP00P3WaK<209Ui[P040>O5/`2INJh0VGV^0>O5/`L0
VWV^0`2W`N`209ao/`80@dJ_0P2V`N`00`2^<`00Y/7]0:K1k@020:K1k@0304E8/02V`Nd0Y/7]00P0
Y/7]00d0_I2W0?72WP32UjX0[gnP0>C8^`32Uj/0iLRk0<NJZ02_Oj00jLNc0<NJZ02mT:P0aiZX0080
V72S00@0W7b_0;N6X@2gQZ40V72S1@2ILZD02@1dFJD0WX:d07MIX`2NPK@0FEJd09al[`1gFJ<0W7b_
06eCXP0205YG]00409al[P1BC:d0Yl3[0:O0j`80FeNd0`2W`>/00`3^c;40b9ZW0;f@Y`020>S=^P0;
0000002gQZ40difM0>S=^P2mT:L0b9ZW0?O6U`3^c;40/82Q0?O6U`3XcKX0203oool00`000000oooo
0?ooo`0a0?oooe<0ZZZZ00<0000005EEE@1EEED00`000019075aL@<000003`37alLn0?ooo`030000
003oool0oooo00@0oooo0`0000030?ooo`D0Y/;]00<000270:G2kP2U`^h02P2U`^h70:G3kP050?l0
002U`nh0o`0009Mk/@3o00001@2U`nh00`3W`k80UGB[0:G2kP020>C5^@0309Qk/P3TaKT0YL;^00<0
ilBb0P2V`^h30>C6^@030>O4/P38VJH0UgJ/0080_HnU00@0i<Ji0;f?Y@3Ta[T0i<Ji0P33UZP00`38
VJH0i<Ji0>C6^@020<RIYP030;3>F@3Ta[T0i<Ji0080j<Bb00D0VGN/0;f?YP2XbE80i<Ji09]n/P02
0>C6^@0309]n/P3Ua[T0iLJi00@0Vgjb0`2W`N`209Uh[00603<cXP2IN:`0Yl7/0:O1k02KO[80@D>]
0P2V`N`01@0f=J<0Y/7]0:K1k@2V`Nd0@TB]00<0Y/7]1P3o00000`2V`Nd0o`000:K1k@050:K1k@03
05405P2V`Nd0WX2b0080WX2b00@0V6jR0;f?YP2HKZ80V6jR1@2LNjd02P1/D:00EU:b06a@X02MP;80
LeNS09f0/P1fF:40W7Z]0009T@1/D:420:Roj`80CdR[00@0Yl3[04i8Z`2W`>`0Yl3/103o00001@3>
aD<0b9VV0000003CW9`0mlFF0080k/^_00H0_HnV0>o;[P3IXY`0n<FE0<:FZ@2OPK<:0?ooo`030000
003oool0oooo01X0oooo000U0?ooo`8000006@3oool0100I::<0Y/7]0:K1k@2V`Nd:0:G2kP030:G3
kP2U`^h0YL;^00X0YL;^0`3Ra[/01`2U`^h0i/Bd0>K4]03Va;@0UgN]0;f@YP3Va;@00P2V`^h0102m
T:H0hlJk0>?6^`2V`^d20>O4/`030;f@Y`2HN:d0hlJk00<0hlJk00D0`YNZ0<RJY`38VZL0VGR^0;f@
Y`020>?6^`070<RJZ03Sa[/0b9ZX09Ui[P3WaK<0Yl7/09Ui[P020>O5/`@0VWV^1P2W`N`209ao/`03
04=6[`2V`N`0Y/7/0080Y/7/0`2V`Nd00`15B;00Y/7]0:K1k@080:K1k@050=:LWP2mT:L0lL:N0=NR
W`2_Oj000P32Uj/0103Ub;/0aiZX0>G8^`3Ub;/30<NJZ080V72S00@0`YNZ09UbY@2gQZ40`YNZ1@2I
LZD0201dFJD0WX:d07MIX`2HL:<0KE:R09al[`2NPK@0MeVS0P2LO:l00`1JEk@0W7b^0:O0j`020:O0
j`0305]G]02W`>/0Yl3[0080Yl3[00X0k/ba0<RJY`3gaIP0`YNZ0>S=^P000000]hJQ0?O6U`3^c;40
_I2W0P3XcKX00`3IXid0mlJG0?O6U`0:0?ooo`030000003oool0oooo0300ooooD`2ZZZX00`000000
EEEE05EEE@03000004T0LG5a0`00000?0<O7acd0oooo00<000000?ooo`3oool00P3oool3000000L0
oooo102V`^d20?ooo`0300HHVP2U`^h0YL;^00<0YL;^00<0Y/;]0:G2kP2U`^h00P2U`^h80:G3kPH0
o`00102U`nh01@3:hWH0YL;^0:G2kP3TaKT0YL;^0080i<Fi00<0YL;^0>O4/P3Wa;800P3Wa;800`2G
MJ/0i<Ji0>C6^@020<RIYP0909Mf[02V`^d0_HnU0>S4/P2mSjD0j<Bb0;f?Y@2fdf00`iJX00<0i<Ji
0P38VJH0203Xa;80i<Ji0>C6^@3Ta[T0_n5h09Ug[02W`N`0VGN/0P2W`N`20>C6^@030:O1k03Ua[T0
iLJi0080Vgjb0P2W`N`509Uh[00403<cXP2W`N`0Yl7/09]n/P<0Y/7/00@0VGR/03HeX`2V`Nd0Y/7]
0P12A:d00`2V`Nd0o`000?l000050?l000<0Y/7]00L0[gjO0>K8^@3Za[40i/Ri0:K1k@2_OYl0j/Na
0080aiVW0`2HKZ800`2mSjH0]hFO09Q^XP0209ak[@<0VG6T00/0K52P05IB/P2MP;80Ee>b07=GX`2M
P;80MURQ09aj[@002I40K52Q0:Roj`0204m8Z`80Yl3[00<0F5>b04m8Z`3o00000`3o00003P0000h0
jLbh0?K6V`3HadH000000?O5UP3Yc;P0k/^_0>W<^03_bjh0fJ:L0?S5U@32UZT0j/bh2P3oool00`00
0000oooo0?ooo`0J0?ooo`009P3oool00`000000oooo0?ooo`0G0?ooo`0705/oU`0H::<0Y/7/0:K1
k@0H::<0Y/;]0:K2kP0E0:G2kP<0h/Jk00@0YL;^0>K4]03Va;@0UgN]0`3Va;@00`2GMjd0_I2V0;oL
KP030>?6^`80ilBc00@0V7R]0:K2k@2V`^d0hlJk0P32UjX20<RJY`030>O4/`2mT:L0ilFc0080hlJk
00@0_I2W0<RJZ03Sa[/0Vgnc0`2W`N`00`3WaK<0VWV^0:O1k0060:O1k00309ao/`12AZl0Y/7/00D0
Y/7/0P0h>JH00`2V`Nd0ADR`0:K1k@0:0:K1k@060=:LWP3a`Yh0lL:N0=NRW`2_Oj00_I2X0P32Uj/2
09j1]0040:moX032Uj/0`YN[0<NJZ080V72S00@0`YNZ09UbY@2gQZ40`YNZ102ILZD309al[`0307MI
X`2HL:<0KE:R0080WX6d00@0MeVS055;[@2LO:l0DTb]0`2NPK@205]G]080Yl3[00d0jLfj0>k</@00
00L0b9ZW0?O5V03XcKX0mLNM0=2KW`000000`YNZ0<RJY`2mT:L0k/ba0080_I2X00<0j<fj0>k</@3o
ool02@3oool00`000000oooo0?ooo`0`0?oooe<0ZZZZ1000001<075aL@<000001`37alL600000003
0<O7a`3oool0oooo03/0oooo00<000000?ooo`0000000P00000F0?ooo`80Y/;]00D0a4H00:G2kP2U
`^h0YL;^0007S0070:G3kP030?l0002U`nh0o`0000@0o`000P2U`nh00`3:hWH0YL;^0:G2kP020:G2
kP<0i<Fi00H0YL;^0>O4/P3Wa;80ilBb09MeZ`2V`^h20;f?Y@070<RIYP3Ta[T0b9VV0>S4/P38VJH0
_HnU0>S4/P020;f?Y@D0i<Ji0P38VJH0202HMj`0[LaG0;oQN038VJH0VGN/0<RIYP2IMj`0j<Bb1@2I
N:`20:O1k0L0VGR/102W`N`01P2KO[80Y/7/0:K1k00e=J<0VGR/03HeX`80Y/7]00<0@TB]0:K1k@3o
00000`3o00050:K1k@0;0?;1W@32UZT0flmC0>K8^@37VJL0i/Ri0<NIY`2_OYl0j/Na0<:FZ@37VJL0
0P2HKZ801032UZT0]hFO0;N5W`2HKZ8509UaY00907=GX`2NP;80WH2b05MC/P2LNZd0CTRZ07IHX@2L
NZd0K56Q0080W7Z]0P1?B:/00`2W`>/0F5>b0?l000040?l000080<RIYP3Yc;P0`YJY0?K6V`3@VYh0
00000>k;[`38VJH20>W<^0030>o;[P3IXY`0n<FE00`0oooo00<000000?ooo`3oool06P3oool002L0
oooo0P00000G0?ooo`0605/oU`044I80Y/7/0:K1k@0H::<0Y/7]0P2V`^dF0:G2kP80h/Jk00@0VGjc
0:G2kP2U`^h0YL;^0P3Va;@0102GMjd0YL;^09Qg[@2nff`30>?6^`030>O4/`2V`^d0ilBc00<0hlJk
00@0`YNZ0>?6^`38VZL0ilBc0`3WaK<00`2INJh0_I2W0>?6^`030>?6^`0409]o/`2LOk<0W7nc09ao
/`@0Yl7/102LOk<00`12AZl0Y/7/0:K1k0030:K1k00509Yi[P0h>JH0Y/7]0:K1k@15B;002@2V`Nd0
102W`N`0lL:N0=:LWP3Tb;/20=NRW`030<NJZ02mT:P0_I2X0080_I2X00D0WX6d0:moX03b`Yh0`YN[
09Q`X`0209j1]0050<:GZP2ILZD0_I2W0<:GZP2ILZD01P2LO:l00`1]DZ80V72S06eBXP0209j1]004
07MIX`1ABjd0W7b_059<[@<0WX6d102W`>/20>W=^P090;f@Y`3XcKX0mlFH0=[:B`3XcKX0d9^O0;N6
X@000000b9ZW0080k/ba00<0b9ZX0;f@Z02mT:P02`3oool00`000000oooo0?ooo`0`0?oooeH0ZZZZ
00<00000075aL@1aLG40C01aLG400`000000alO70<O7a`040<O7a`8000000`0h>3P3000003d0oooo
0P00000M0?ooo`040<E7002V`Nd0YL;^0:G2kPT0YL?^1@3o0000102U`nh0o`000?l0003o00030:G2
kP<0i<Fi00@0YL;^0>O4/P3Wa;80ilBb0P2GMZ`00`2mSjD0i<Ji0>C6^@020>C6^@060<RIYP3Xa;80
j<Bb0:K2k@2mSjD0]=9N103Ta[T20<RIYP030<3RN@2HMj`0_HnV0080i<Ji00@0b9VV09Ug[038VJH0
VGR/0P3XaK4209Uh[0030>S5/@2IN:`0VGR/00<0VGR/102W`N`209]n/P80@4>]0P2V`N`01@0e=J<0
Y/7]0:K1k@2V`Nd0@TB]0080Y/7]103o00050:K1k@040?;1W@32UZT0flmC0<:FZ@80i/Ri00D0aiVW
0>K8^@2_OYl0`YJY0<NIY`0209Q^XP040<:FZ@2HLJ@0]hFO0<:FZ@D0VG6T00D0LeNS09j0/P1fF:40
V6jR09aj[@0209f0/P0405MC/P2LNZd0CdR[09aj[@<0Yl3[00<0F5>b0?l0003o00000P3o00003P00
00`0j/bh0=[8B032UZT0jLbh0=2JWP3:`cl000000<RIYP3_bjh0jLbh0;f?YP3Zc;P0n<FE3@3oool0
0`000000oooo0?ooo`0I0?ooo`00:@3oool00`000000oooo0?ooo`0D0?ooo`0305/oU`16<9806BRS
00@0Y/7]00<06RVS0:K2kP2U`^h01`2U`^h00`0M;:@0YL;^0:G2kP0209Mg[@P0YL;^0P3Ra[/20>?6
^`0909Un/`2JO[<0VWjc0>K4]02U`^h0ilBd09Qg[@3Wa;@0V7R]00<0hlJk0`3Wa;<60>?6^`80Y/7]
00@0ilFc09Ui[P2mT:L0VGV^0P2V`N`0203Sa[/0hlNk0>?7^`3Sak/0W7nc0>?7^`2LOk<0i<Nk102L
Ok<30:K1k0<0VWV^00@0>3RU09Yi[P0h>JH0W7nc0P15B;070:K1k@0;0:K1k000000000000000003B
W9h0i<Rk0;f@Y`3GXYl0aiZX0;f@Z037VZP00`2mT:P01@2_Oj00l/:N0:moX02HL:<0WX6d00@0W7b_
00<0aiZX09Q`X`2LO:l01@2LO:l00`1]DZ80FEJd09al[`0209al[`0407MIX`1ABjd0DD^]09j1]0<0
Yl3[1@2LO:l02@3XcKX0_I2W09el[`2mT:L0b9ZW0=W9BP3@Vil0mlJH000000020>S=^P80b9ZX00<0
k/ba0;f@Z03oool02P3oool00`000000oooo0?ooo`0`0?oooeH0ZZZZ00<00000075aL@1aLG40C01a
LG400`000000alO70<O7a`040<O7a`8000000`0h>3P3000003h0oooo00<000000?ooo`3oool0703o
ool01`0G9J00Y/7]008>T02V`Nd0YL;^0:G3kP0f00000`2U`^h00`2U`nh0YL;^0:G2kP080?l000@0
YL;^0`3TaKT01`2U`^h0ilBb0>O4/P3Wa;80UgJ/0;f?Y@3Wa;800P2V`^h0202mSjD0i<Ji0>C6^@2V
`^d0j<Bb0:K2k@3Xa;80V7J/0`3Ta[T01P32UZP0b9VV0<RIYP2HMj`0_HnV0>S4/P<0i<Ji00L0b9VV
0>C6^@2W`N`0j<Fa09Uh[02W`N`0j<Fa0080VGR/1`2W`N`209]n/P@0Y/7/00@0=SFS0:K1k@2V`Nd0
@TB]0P2V`Nd40?l000<0Y/7]00H0Yl7/0=:LW@3b`Id0l/6M0=NQWP3Kce<20>K8^@0<0<:FZ@2mSjH0
[gjO0:mnW`32UZT0[gjO09Q^XP2MP;80`YJY09QaY02gQIl0`YJY0`2ILJ@309aj[@0406a@X@1fF:40
V6jR06aAX@80WH2b00<0MURQ09aj[@1?B:/00`2MP;800`1HDk80o`000?l000020?l0000;0000003Z
c;P0j/bh0=[8B03faY/0jLbh0=2JWP3:`cl0k/^_0000003_bjh00P2mSjH00`3Zc;P000000?ooo`0<
0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo01<0oooo00@0FcnG04H`
TP2V`N`0116B0`2V`Nd00`0J:J<0Y/;]0:K2k@020:K2kPT0YL;^00<0UgN]0>G3]02GMjd0202U`^h4
0>?6^`0309Yn/`3Sa[/0VWjc00<0ilBd0P2HN:d30>?6^`<0ilBc0P3Sa[/02`2V`Nd0hlJk0>?6^`3S
a[/0Y/7]0>O5/`2INJh0ilFc09Ui[P3WaK<0VGV^00<0VWV^0`3Sak/20>C7^`0409ao/`2V`N`0Y/7/
0:K1k0H0VWV^00D0>3RU0:K1k@2V`Nd0W7nc04E8/0080:K1k@080:K1k03Yak<000000<NJZ0000000
jLNc0;f@Y`2mT:P40<NJZ0080;f@Z037VZP0l/:N0?;2WP2_Oj00V72S0<NJZ02HL:<309al[`030<NJ
Z02HL:<0W7b_00@0V72S00<0MeVS09al[`1]DZ800`2LO:l00`1]Dj80WX6d05YF]00609al[`80k/ba
00@0W7b_0>S=^P000000WGb_0P2mT:L01@38VZL0d9^O0?O6V03IXid000000080`YNZ00<0b9ZX0>k<
/@2X_nX02`3oool00`000000oooo0?ooo`0`0?oooeH0ZZZZ00<00000075aL@1aLG40C01aLG480000
00L0>3Ph?`3oool2000001`0oooo00<0FcjF01HTX0023Y000P2V`Nd00`2V`^d0Y/;^0:G2kP080:G2
kP030?l0002U`^h0o`0000@0o`000`2U`^h0103TaKT0YL;^0>C5^@2U`^h20>O4/P0709Mf[02U`^h0
ilBb0>O4/P2GMZ`0_HnU0;SEHP020>C6^@040:K2k@3Xa;80j<Bb09Qf[080Y/;]0P32UZP01@30hWT0
b9VV0>S4/P2mSjH0j<Bb0080Y/7/00D0_HnV0>C6^@3Ta[T0Vgjb0>C6^@090:O1k080Vgjb0P0o@Zd4
0:K1k00609Uh[02V`Nd0Y/7]0:K1k@12A:d0Y/7]103o00040:K1k@030000003BW9d0i/Ri0080ej6N
00T0flmC0>[6/@2mSjH0_HnV0<NIY`2mSjH0[gjO0<:FZ@2_OYl00P2MP;801032UZT0V76T09aj[@32
UZT609aj[@0406a@X@1FD[80V6jR06aAX@80WH2b00<0MURQ09aj[@1?B:/00`2MP;840?l0000@0>[=
^03^bjl0_HnV0>[<^03Jb4P0b9VV0>W<^03^bjh0b/<o0:moW`000000a[lk0<RIYP2mSjH0j/bh0000
00d0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool04`3oool30:K1k003
0:K1k@0J:J<0Y/7]00@0Y/;]0`2V`^h70:G2kP80iL>d00@0UgN]0>K3]02GMjd0UgN]202U`^h30>?6
^`0309Yn/`3Sa[/0hlJk0080ilBd0P2HN:d20>?6^`060<SYQP3Wa;<0ilBc0>O4/`3Sa[/0aNN30P2V
`Nd0103Sa[/0Vgnc0>?6^`2KOk<30>O5/`0709Ui[P3WaK<0VWV^09Yi[P3WaK<0VWV^0>O5/`0:09Yi
[P<0W7nc00D0W7nd04A7/02V`Nd0Y/7]09ao/`030:K1k@030:7<G@2V`Nd0Y/7]0080000000<0lN1g
0?KNN00000000P3Yak<0102mT:L0_I2X0>G8^`2mT:P40<NJZ00309j1]037VZP0[gnP0080aiZX00L0
V72S09al[`2NPK@0WX6d0<NJZ02HL:<0_I2W00@0V72S00<0MeVS09al[`1]DZ800P2NPK@0102HL:<0
KE>R09j1]01JE[@409al[`<0Yl3/00<0k/ba0<RJY`0000000P38VZL20;f@Y`070<RJY`3^c;40mlJH
0=VSW@2mT:L000000<:GZP020>W=^P`0oooo00<000000?ooo`3oool0<03ooomD0:ZZZP<00000D`1a
LG42000000P0>3Ph@@3oool00`000000oooo0?ooo`0I0?ooo`0705/nUP16;i40Y/7/00<?T00G9J00
Y/7]0:K2k@0=0:G2kP<0o`00102U`^h30>C5^@0409Ul/P3TaKT0YL;^0:G2kP80ilBb00@0UgJ/0:G2
kP2GMZ`0]mAQ0`3Ta[T00`3Xa;80Y/;]0>S4/P020>C6^@030<:FZ03Ta[T0Y/7]0080j<Bb00P0Y/7]
0>S4/P2IMj`0_HnV0:C5CP3Ta[T0Vgjb0>C6^@80Vgjb00<0iLJi09]n/P2KO[801P2KO[801`0o@Zd0
Y/7/0:K1k02V`N`0VGR/03DeX`2IN:`00P2V`Nd00`12A:d0o`000?l000030?l000<0Y/7]00X0DP0H
0:O1k03b`Id0g]5F0>K8^@2mSjH0ej6N0>K8^@3Za[40_HnV0P37VJL0102mSjH0[gjO0:mnW`2_OYl2
09Q^XP<0W7Z]00<0b9VW09Q_XP2LNZd00P2LNZd209Q_XP0306a@X@1FD[80W7Z]0080W7Z]00@0K56Q
07IHX@1>B:/0WH2b0P2W`>/209aj[@<0o`0000D0j/fh0>[<^02mSjH0W7^]0=W8A`020<RIYP060>k;
[P32UZT0[gnO0>W<^0000000b9VV0P3_bjh00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01T0oooo000/0?ooo`800000503oool0102HN:d01A:C0:K1k@0J:J<20:K1k@80Y/;]00<021BD0:K2
k@2V`^h0102V`^h00`3EGP00YL;^0:G2kP020:G2kP040>G3]03V`k@0i/>d09Mg[@80i/>d00<0UgN]
0:G2kP2U`^h01P2U`^h40>?6^`<0ilBd00D0V7R]0:K2kP2V`^h0VWjc0<KXQ@020>O4/`040;?CH02V
`Nd0Y/7]0:K1k@<0hlJk00<0Vgnc0>?6^`2V`Nd0203WaK<209Yi[P030>S5/`2JNJh0VWV^0080VWV^
1@2LOk<00`3Ub;/0W7nd04A7/0020:K1k@0;09ao/`2TcUl0Y/7]0:K1k@3UbKX0W82d0>[8/P000000
iLRk0?7PM`3fgWP00P3Ub;/20<NJZ0<0_I2X103Ub;/01@2NPK@0aiZX0:moX02mT:P0aiZX0080V72S
0P2NPK@00`37VZP0_I2W0;f@Y`0409Q`X`0307MIX`2LO:l0KE:R0080WX6d00<0V72S07MJX`2LO:l0
0P2LO:l609j1]080b9ZW00D0k/ba0<RJY`38VZL0b9ZW0;f@Y`020>S=^P80fJ>M00D0mlJG0;f@Z000
0000Wh:d0>W=^P0<0?ooo`030000003oool0oooo0300ooooE02ZZZX3000005<0LG5a0P00000803Ph
>480oooo00<000000?ooo`3oool0603oool01@1K?YH0ARnA0:K1k02V`Nd05bFP0080Y/7]00<0Y/;]
0:G2kP2U`^h02@2U`^h209IeZ`@0o`000`2U`^h40>C5^@0909Ul/P3Ta[T0VGbb0>O4/P2U`^h0j<Bb
09Mf[03Xa;80]M9O00<0i<Ji0P3Xa;820>C6^@0@0:K2k@2ohWT0i<Ji0>C6^@2V`Nd0j<Bb0:K1k@2I
Mj`0Y/7]09Uh[03Xa;80VGR/0>C6^@2KO[80i<Ji0>G6^@<0iLNi0`2KO[820:K1k0D0VGR/00D0=CFS
0:K1k@2V`Nd0Vgjb0494[@040?l000@0Y/7]00@0Y/7/00000000000000000`2mSjH00`3Vb;T0_HnV
0<NIY`020<NIY`060;f?YP3b`Y`0aiVW0:mnW`38VJL0V6jR0P2LNZd0102MP;80b9VW09Q_XP2LNZd4
09Q_XP0307IHX@2LNZd0W7Z]0080W7Z]00<0K56Q09f0/P1GDk801@2LNZd20?l000060>k;[`2LNZd0
j/bh0<RIYP2LNjd0_HnV0P38VJH20>k;[P060:moW`2mSjH0a[lk0000003Zc;P0kl^^3P3oool00`00
0000oooo0?ooo`0I0?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`0409Qh[@054Y<0Y/7]09Yn
/`80Y/7]1@2V`^d50:K2kP0600`HUP2U`^h0YL;^0:G2kP0>6IL0YL?^103V`k@01@2GMjd0i/Bd09Mg
[@3Va;@0YL;^0080V7N]1@2U`^h20>?6^`80ilBd00T0YL;^0;SGIP3Sa[/0Y/;^0>?6^`2V`^d0ilBd
0<CWPP2KOk<0102V`Nd20>?6^`L0Y/7]0P2LOk<01@3WaK<0j<Fc0>S5/`3XaK<0VWV^00P0W7nc00<0
iLRk0:K1k@2V`Nd00P2V`Nd00`15B;00iLVk0:K1k@030>G9^P0709b0]0000000`YNZ0?72WP000000
iLRk0;f@Y`020<NJZ0040>W7/`37VZP0_I2X0<NJZ080W7b^00<0iLRk0;f@Z037VZP00P2mT:P01037
VZP0_I2X09Q`X`37VZP309al[`030;f@Y`2HL:<0V72S00@0WX6d00D0KE:R09j1]02NPK@0V72S07MJ
X`0209al[`0606iCXP2NPK@0WX6d09j1]032UjX0WX6d0P3XcKX00`38VZL0k/ba0;f@Y`020<RJY`09
0=>MW@3HbDT0j<fj0;f@Y`3IXid0mlJG0;f@Z0000000Wh:d00h0oooo00<000000?ooo`3oool0;`3o
oomC0:ZZZP<00000E01aLG42000000P0>3Ph@`3oool00`000000oooo0?ooo`0H0?ooo`0304H_T@0G
9J0010n@00<0Y/7]0P2V`^d20:K2kPD0YL;^00H06bRR0:G2kP2U`^h0YL;^09IeZ`3V`k840?l000D0
YL;^00P0i<Fi0>C6^@3Ta[T0VGbb0>C6^@2IO;80j<Bb0:G2kP80j<Bb00<0V7J/0;?AG@3Ta[T0103X
a;801P2]c5H0Y/7]0>C6^@2V`Nd0i<Ji09]m/P80Y/7]0`3Xa;801@2IN:`0j<Fa09Uh[02IN:`0j<Fa
0080VGR/00<0iLNi0:K1k02V`N`0202IN:`30:K1k@0309]n/P3o0000o`000080o`00102V`Nd01P2V
`N`0l=ib0?GLM038VJL000000<RIY`80_HnV00<0i/Ri0;f?YP3Vb;T00P37VJL01@2MP;80aiVW0<NI
Y`2mSjH0b9VW0080V6jR0P2MP;800`38VJL0_HnV09Q_XP0409Q_XP0807IHX@2LNZd0WH2b09f0/P2H
KZ80K56Q09f0/P1GDk8409aj[@@0o`0000L0W7Z]0>[<^038VJH0W7^]0;f?YP2_Oil0b9VV0080k/^^
00<0[gnO0;f?YP32UZT00P00000?0?ooo`030000003oool0oooo01T0oooo000_0?ooo`030000003o
ool0oooo0100oooo0P2V`Nd309Yn/`0301/ZY02V`^d0Y/;]00<0Y/;]00<07BbT0:K2kP2V`^h00P2V
`^h60:G2kP<0YL?^00<0i/>d0>K4]03Va;@00P3Va;@309Qg[@030>K4]02HMjd0V7N]00<0YL;^0P3S
a[/01039jhP0YL;^09Qh[@2HN:d20>?6^`040>O4]035ih<0hlJk09]o/`d0Y/7]00<0V1T009ao/`3T
ak/0302LOk<00`3Ub;/0W7nd0>G8^`0209b0]0<0iLVk00L0W82d0>G9^P3UbKX0iLVj0>W7/`2W`N`0
Yl3/0080jLNc00<0_I2W0;f@Z037VZP01037VZP209al[P070<NJZ02HKj<0aiZX09al[`2mT:P0V72S
0;f@Z0020<NJZ0<0W7b_00<0_I2W09j1]02NPK@0102NPK@0101IE[@0W7b_051;[02HL:<209j1]003
05UF]01^Dj80WX6d0080WX6d00<0`YNZ0>S=^P2NPK@00`3XcKX0202mT:L0fJ>M0<RJY`3CWId0f<U9
0=S8B02mT:L0jLfj0P3gaYL00`2mT:P000000?ooo`0=0?ooo`030000003oool0oooo02l0ooooD02Z
ZZX4000005H0LG5a0P00000803Ph>4@0oooo0P00000H0?ooo`0301LUX02GMZ`0112@00<0Y/7]102V
`^d20:K2kPL0YL;^0P3V`k830?l000P0YL;^0`3Ta[T00`2IO;80i<Ji0>C6^@020>S4/P80V7J/0P3T
a[T01032hg/0j<Bb0>S4/P3Ta[T20:K1k@080>C6^@2V`Nd0o`000>C6^@2KO[80i<Ji0:K1k@3Xa;83
0>S5/@0309Uh[03XaK40j<Fa0080VGR/00<0jLFa09Uh[02IN:`00`2IN:`609]n/PD0o`000P2V`Nd0
1P2LO[80jlN`0>_7/02V`N`0l=ib0?GLM080i/Ri00D0b9VW0<NIY`2mSjH0aiVW0>[6/@020>K8^@06
09aj[@2mSjH0_HnV0<NIY`2mSjH0b9VW0P2HKZ8209f0/P0309aj[@2mSjH0V6nR00@0V6nR00H0MURQ
09aj[@1/D:40WH2b09Q^XP1fF:4309aj[@@0WH2b0P3o00020<RIYP050>k;[`38VJH0b9VV0;f?YP2_
Oil00P3Zc;P01P3^bjh0j/fh0;f?YP32UZT0Wh6c000000l0oooo00<000000?ooo`3oool06@3oool0
0300oooo00<000000?ooo`3oool0403oool01@0J:J<0VWjc01XYX`2JO[<06bZT00<0Y/;]00<02AJE
0:K2k@0M;:@00`2V`^h00`2HMjd03QVG0:G2kP02024^YP<0YL;^1P2U`nh00`3Va;@0V7N]09Qg[@02
0>K4]00309Qg[@3Va;@0i/Bd0080YL;^00X0hlJk0:G2kP2U`^h0i/Bd09Qh[@3Va;@0Y/;^0>?6^`2K
Ok<0i/Bd0`3Sa[/00`2V`Nd0WH6d0455[`0:0:K1k@80i<Nk00@0W7nc0>C7^`2LOk<0W7nc0P2V`Nd6
09ao/`<0iLRk0P2LP;@00`2V`^d0iLVk0>G9^`040>G9^P0=0000003Ub;/0iLRk0>W7/`37VZP0_I2W
0;f@Z03Ub;/0_I2X0>G8^`2mT:P0aiZX0>W7/`020<NJZ00509Q_X`37VZP0W7b_0<NJZ02HL:<00P2N
PK@00`37VZP0V72S09j1]00509j1]0<0W7b_00<0V72S09al[`2NPK@00`2NPK@00`1IE[@0Yl3/09j1
]00209j1]0H0j<fj00d0_I2W0=VSW@3CWId0difM0<RJY`3Hb4P0_I2W0?O6U`38VZP0mlJG0;f@Z03o
ool0000000d0oooo00<000000?ooo`3oool0;`3ooom?0:ZZZP<00000E`1aLG43000000P0>3PhAP3o
ool00`000000oooo0?ooo`0F0?ooo`0509Mf[02V`Nd0Y/7]01PVX@2V`Nd00P0J9j400`2V`^d01a:B
0:K2k@040:K2kP@0YL;^00P0i/>b0?l0003o0000o`0009Me[03W`k80UgJ/0>O3/PL0YL;^0P3Ta[T0
0`2U`^h0i<Ji0>C6^@020>S4/P0709Qf[02V`^h0Y/;^09Ym/P31hWX0Y/;]0>C6^@070?l000030>C6
^@3o0000Y/7]00@0Y/7]00<0Vgjb0>S5/@3YaK400P3YaK4309Uh[0H0Vgjb00<0i/Ri09]n/P3o0000
0`3o00020:K1k@050>O9^@2LO[80W7jb0>_7/03Zak400P0000020>K8^@@0aiVW00P0j/Ja09aj[@3Z
ak40W7Z]09Q^XP2mSjH0W7Z]0;f?YP<0V6jR00@0b9VW09aj[@2LNZd0_HnV0P2HKj8409f0/P0505IB
/P2LNZd0CDNZ09Q^XP1fF:400P2LNZd0101/DJ40WH2b09f0/P2MP;830?l0000@0>[<^038VJH0k/^_
0;f?YP38VJH0_HnV0:moW`38VJH0j/bh0=VRW03ZcKP0_HnV00006`3_bjh0oooo000000l0oooo00<0
00000?ooo`3oool0603oool00340oooo00<000000?ooo`3oool03`3oool00`0J:J<0VWjc09Yn/`03
0:K2k@80V7R]00<02QJE0:K2k@0M;:@00P2V`^h209Qg[@0300hIU`2U`^h0YL;^00D0YL;^202U`nh0
3@2JO[<0i/Bd0>K4]02U`nh0i/Bd09Qh[@2U`^h0hlJk0<W[R02U`^h0i/Bd0:G2kP3Va;@00P3Sa[/0
1P2V`^d0i/Bd0:K2k@2V`^d0Y/7]09f1]0@0Vg^^00@0H4NM0:K1k@1^DIl0WAd0102V`Nd00`0n@jh0
Y/7]0:K1k@030:K1k@0309ao]011AJl0W7nc0080W7nc00<0Y/;]09Yj[P2JNZh00P2JNZh00`2V`^d0
VWZ^09Yj[P0209Yj[P050:K2k@3UbKX0Y/;]0:K1k@3Yak<00`3Ub;/01@3`h7H0aiZX0<NJZ02mT:P0
jLNc00<0_I2X00P0iLRk0;f@Z02HKj<0aiZX0;f@Z037VZP0_I2X0<NJZ080_I2X00<0WX6d0;f@Z02H
L:<00P2NPK@709al[`0309Q`X`1]DZ80WX6d00D0WX6d0`2W`N`00`2LO:l0Yl7/0:O1k0030>S=^P06
0>k</@3IXid0b9ZW0=>MW@3Hb4P0]8>O0P38VZL01@3YcKX0mlJG0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool0;`3ooom?0:ZZZP<00000E`1aLG43000000P0>3PhA`3oool00`000000oooo0?oo
o`0E0?ooo`0609Mf[02JOK8062JQ01TVX@2V`Nd06RNQ0P2V`^d00`084Y80Y/;]0:K2k@040:K2kP@0
YL;^1@3o00001@2GMZ`0il>b0>O3/P3W`k80YL;^00<0UgJ/102U`^h20>C6^@<0j<Bb00D0/LmK0>C6
^@2JOK80Y/;]0<3RN@0>0?l000030:K1k@2KO[80iLNi00`0Vgjb00<0i/Ri09]n/P2KO[800P3o0002
0>K9^@0709]n/P3WbKT0ilVi0>_7/03Vb;T0j/Na000000020>[6/@80_HnV00@0i/Ri0;f?YP37VJL0
_HnV0P3Zak40102LNZd0V6jR0;f?YP2LNZd20<RIY`030;f?YP38VJL0b9VW0080W7Z]1P2MP;8209Q_
XP0309aj[@1=AjX0Yl3/0080WH2b00@0Ee>b06aAX@2MP;80WH2b0`3o00020>[<^0080:O0k03^bjl0
_HnV0=[8B03Zc;P0f<M60<RIYP2dPYh30>[=^0050;f?YP3_bjh0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`0H0?ooo`00<P3oool2000000l0oooo00<0Y/7]09Yn/`2JO[<01@2HN:d30:K2k@04
01h/Y@2HMjd0V7N]09Qg[@<0YL;^00<08RnV0:G2kP2U`^h00`2U`^h40:G3kP@0VWjc0`2U`nh02`3V
a;@0V7R]0:G2kP2U`^h0VWjc0<SYQ`2U`^h0i/Bd0:G2kP2ee680hlJk0080Y/;]00<0_92X09f1]02M
PK@0102KNjh20617W@070495[`1^DIl0Wah00:K1k033B000Y/7]09XJ00060:K1k@0309ao]011AJl0
Y/;]00H0VWZ^0P3Yak<309Yj[P030>W7/`2V`^d0iLVk0080iLVk00/0iLRk0>W7/`3Ub;/0l<>S0<:G
ZP000000aiZX0>W7/`37VZP0jLNc0<NJZ0030;f@Z00309Q_X`2LO:h0_I2X0080_I2X0P2LO:l01P2m
T:P0V72S0;f@Z02HL:<0aiZX09Q`X`D0W7b_00@0WX6d05QE/`2HL:<0KE:R0P2NPK@0101IE[@0WX6d
09j1]02NPK@409al[`0?0>g;/@2W`N`0_I2W09j2]03IXid0clQ70=VSW@38VZL0mlFH0>k</@2dPil0
mlJH0<RJY`3DaD@0jLfj00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?oo
od`0ZZZZ1000001F075aL@@000002P0h>3Q80?ooo`030000003oool0oooo01@0oooo0P2JOK80100H
9Z40Y/7]09Yl/P0J9j420:K2k@0300PCTP2V`^d072RR00@0Y/;^00<031JD0:G2kP2U`^h00P2U`^h5
0?l000040:G3kP3W`k80il>b0>O3/P80UgJ/0P3Wa;80102GMZ`0YL;^0:G2kP2U`^h20>C6^@070>S4
/P2U`^h0V7N/0:o>F@2V`^h0VWfb0>O4/P030?l000030:K1k@3o0000Y/7]00T0o`0000@0Vgjb0?l0
003o0000iLNi2@2KO[830>K8^@0509]n/P3o0000o`000?l0003VbKT0103WbKT01@3Vb;T0j/Na0>K8
^@3Za[40b9VW00@0_HnV00L0i/Ri0;f?YP3Vb;T0j/Na09aj[@2HKZ80_HnV0080V6jR00D0b9VW0;f?
YP2MP;80b9VW09Q_XP0509f0/P<0W7Z]00<0V6nR09aj[@2MP;800`2MP;800`1GDk80Yl3/09f0/P02
09f0/P80o`00103Zc;P02@3^bjl0f/Q80<RIYP2mSjH0b9VV0;B2WP3_bjh0mlFF0>[=^0020>o;[P<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`00=03oool00`000000oooo
0?ooo`0=0?ooo`0301XYX`2HN:d01a>C00<0V7R]102V`^d0100N;:D0V7N]00`HUP2U`^h309Yn/`D0
YL;^00@04afI0:G3kP2U`nh0YL?^102JO[<00`2U`nl0h/Jk0:G3kP020>K4]0040:G3kP3Va;@0hlJk
0<WZQ`@0YL;^00H0Y/;^09f1]02KNjh0Vg^^0;b@Z03T`K@509]k[P070617W@2KNjh0Vg^^06iAW`1P
Aid0aT/00<A900070:K1k@040455[`2V`^d0Y/;]0:K2k@D0VWZ^00<0Y/;]0>W7/`3Yak<00P2JNZh2
0>W7/`080000002V`^d0iLVk0>G9^`3Ub;/0aiZX0?ONN@0000020<:GZP80iLRk0100aiZX0>G8^`37
VZP0jLNc0<NJZ02mT:P0V6nS09al[P2mT:P0aiZX0;f@Z037VZP0W7b_0;f@Z02HL:<0_I2X0P37VZP0
0`2HL:<0W7b_09al[`0409j1]00305QE/`2NPK@0WX6d0080WX6d00<0FEJd09al[`2LO:l0102LO:l2
0>g;/@@0_I2W00X0`YNZ0=2KW`38VZL0mlFH0>k</@2dPil0mlJH0=VSW@3DaD@0dlE3103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02l0ooooB`2ZZZX200000080SXj>00<00000075a
L@1aLG40E@1aLG42000000/0>3PhB@3oool00`000000oooo0?ooo`0C0?ooo`0509Ym/P0H9Z00VWfb
09Ym/P2JO;801@2V`^d30:K2kP80UgJ/00<031JD0:G2kP0O:j<00`2U`^h50?l000<0il>b0P2GMZ`0
102U`nh0ilBb0>O4/P3Wa;830:G2kP0804P02P2U`^h0ilBb0:G2kP2V`^h0i<Ji0?l0002V`^d20?l0
00030:K1k@1?0180?T6/00<0VgZ]00D0GdFK0:K1k@2V`Nd0>cn[0:K1k@060?l000@0Y/7]0`2KO[83
0:K2k@0309Uh[03o0000o`000080o`0000<0VWR]0:K2k@3WbKT00P2V`Nd02@3Zak40j/Ja0:O1k03V
b;T0kmia0<RIY`000000i/Ri0<NIY`020;f?YP0?0>[7/@37VJL0V6jR0<NIY`2mSjH0aiVW0;f?YP2H
KZ80b9VW0;f?YP2MP;80_HnV09Q_XP2MP;80V6nR00H0W7Z]00D0V6nR06aAX@2MP;80WH2b05IB/P03
09f0/P80Yl7/103o00030>[<^0050=VRW03Jb4P0b9VV0;f?YP3IXY`00P3gaIH0103Ea480j/fh0>[=
^03_bjh30?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool003D0oooo00<0
00000?ooo`3oool0303oool00`0J:J<0V7R]00LCT`030:K2k@<0VWjc00@07RbU0:K2kP2V`^h0YL;^
102JO[<30:G2kP80V7R]00D04afI0:G3kP2U`nh0YL?^09Yn/`030:G3k`030>;6^`2U`nl0YL?^0080
YL?^0P3Va;@50:G2kP030:K2kP3S`KD0Vg^^0080Vg^^0P3T`K@309]k[P030:Roj`11AJl0Z;o[0080
Vg^^00L0=CJU0617W@1^DIl0@TF_034cX`2V`Nd0?dB^00@0Y/7]00@0@DF_0:K2k@2V`^d0=CJU0P2J
NZh;0:K2k@030>G9^`2LP;@0jLNc0080iLRk00H0jLNc0;f@Y`000000`YNZ0>G8^`32Uj/20>G8^`<0
aiZX00<0_I2X0>W7/`2LO:h00P37VZP02P2mT:P0aiZX09al[`37VZP0V72S0<:GZP2NPK@0aiZX09Q`
X`2ILZD409j1]080V72S0`2NPK@509al[`@0Yl7/0P3]bk40202mT:L0k/ba0;f@Y`32UjX0d9^O0>W=
^P3gaIP0fJ>M0P3gaYP00`3IXid0b9ZX0=?5@`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;`3ooom;0:ZZZP8000000P2>SXh00`000000LG5a075aL@1E075aL@8000002`0h>3Q:
0?ooo`8000004`3oool20:K1k@80VWfb00<06BJQ09Qf[02HMZ`00P2HMZ`00`094i80Y/;]01dYXP03
09Mf[00300`FU02U`^h0YL;^00D0YL;^00<0YL?^0?l0003o00000P3o00001@2U`nh0VGbb09Ul/P2I
O;80YL?^0080ilBb00@0V7J/0;CBGP3Ta[T0VWfb0`2U`^h00`3Wa;80o`000?l000020?l000030:K2
k@2KNZd0VgZ]0080VgZ]00H0?T6/03i2[01OAI/0VgZ]06e?WP0^<:430:K1k@H0o`0000<0Vgjb03i1
[02V`^d00P2V`^d409Uh[0030>[6/@3o0000o`000080VWR]01h000000>K9^@3VbKT0j/Na0>K8^@3Z
a[40b9VW0>K8^@32UZT000000<NIY`3Vb;T0aiVW0>[6/@37VJL0j/Na0<NIY`2HKZ80jlNa09aj[@37
VJL0_HnV09Q^XP2LNZd0_HnV0<RIY`2mSjH0V6nR0<RIY`2HKj8309aj[@<0WH2b00D0V6nR06aAX@2M
P;80WH2b05IB/P0209f0/P@0W7Z]0P3o00002@2W`N`0j/bh0>[<^03>aT@0`YJY0=[8B03ZcKP0_HnV
0=VRW0020?O5UP030=G4@P38VJH0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0H0?ooo`00=P3oool00`000000oooo0?ooo`0;0?ooo`80V7R]0P2V`^d509Yn/`<0Y/;^00<0
YL;^09Yn/`2U`^h01@2U`^h209Qh[@<0YL?^00<09S6W0:G3k`2U`nl00`2U`nl50:G3kP030<[[R@2V
`^d0hl2e0080aYVY00<0Vg^^0;b@Z03S`KD00P2KNjh709f1]00:0455[`2X_n/0Yl3[0:O0j`2MPK@0
@TJ_06iAW`12AJl0<cFT038dY0@0Y/7]0P11AJl00`2V`^d0=CJU03DfY@050:K2k@80W82d1@2V`^d0
102JNZh0iLVk0>G8^`3Yak<30>G8^`0<0;f@Y`2mT:P0iLRk0;f@Z032Uj/0iLRk0<:GZ`3Ub;/0`YN[
0<NJZ02NPK@0iLVk0P2NPK@01@32Uj/0WX6d0<:GZP32UjX0aiZX0080`YNZ00@0WX6d0<NJZ032UjX0
VG:U1P2HL:<00`1gFJ<0W7b_09al[`0209al[`80WX6d00D0Yl7/09j1]02NPK@0WX6d0:O1k0020>g;
/@80k/ba00P0_I2W0>W=^P3@Vil0mlFH0>W=^P32UjX0jLfj0>k</@80fJ>M1P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0ooooB02ZZZX4000000<0SXj>00<00000075aL@1aLG40
E01aLG43000000/0>3PhC03oool00`000000oooo0?ooo`0A0?ooo`8062JP00<0Y/;]09Qf[02HMZ`0
0`2HMZ`00`094i80Y/;]01dYXP0209Mf[0<0YL;^00<0VGbb020[X`2U`^h00`2U`^h00`0A6YH0YL?^
0?l000020?l000<0VGbb0P2U`nh20>O4/P0309Qf[02U`^h0YL;^0080o`0000<0YL;^0>O4/P2U`^h0
0`3o0000202KNZd0iL6c09]j[@2KNZd0<C6R0:Roj`1OAI/0?T:/0P2KNZd0102Z:`00KDnN0:PY000^
<:430:K1k@@0o`0000<0Vgjb0:K2k@2V`^d01@2IN:`20>[6/@80o`000P2JN:d00`3[ak40Y/;]0>K8
^@020>K8^@80b9VW00<0j/Ja0<:FZ@32UZT00P3Vb;T30<NIY`090>[7/@37VJL0jlNa0>_7/@2LNZd0
aiVW0<:FZ@38VJL0W7Z]0080b9VW00@0_HnV0<RIY`38VJL0`YJY1P2MP;801@1ED[40WH2b09f0/P2M
P;80EU:b00D0W7Z]0`3o00020>k;[`80_HnV00T0`YJY0=2JWP3ZcKP0j/fh0=VRW03gaIH0kl^^0=C4
@@38VJH01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo000g0?ooo`80
00002`3oool0102HN:d01Q>C0:K2k@0K:Z@209Yn/`80Y/;^0`2HN:d200dHUP030:G2kP0Q;ZH0YL;^
00<0YL;^00<04QbH09Qh[@2U`nh00`2U`nh0100V<JL0YL?_0:G3k`3?kXh40:G3kP030<JIZ@3O`[/0
WH6d00@0WH6d00<0aYVY09f1]02X_n/0102MPK@0103P`k/0WH6d0>33^`3P`k/209f1]080W7^^00P0
=3JT0495[`2MPK@0@TJ_0:4Q001PAid0@TF_0414[`<0Y/7]00@0W82d0455[`2V`^d0Y/;]0P0e=ZD4
0:K2k@@0W82d00<0iLRk09b0]03Yak<00P3Yak<20>G8^`80jLNc00H0iLRk0<NJZ03Ub;/0_I2X09ak
[P2mT:P40>G8^`040<:GZ`3Ub;/0iLVk0>G9^`80WX6d00L0`YN[09j1]02NPK@0`YNZ0;f@Z02NPK@0
`YNZ0080WX6d00<0`YNZ0;f@Y`2mT:L01@2HL:<00`1gFJ<0W7b_09al[`0209al[`0306iCXP2NPK@0
WX6d0080WX6d0P3XcKX0202NPK@0WX:d0>W=^P3^c;40b9ZW0>k</@3@Vil0_I2W0`32UjX00`38`cl0
fJ>M0=VSW@070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3ooom60:ZZZP<0
00001P2>SXh00`000000LG5a075aL@1D075aL@030000000h>3P0>3Ph00/0>3PhC@3oool00`000000
oooo0?ooo`0@0?ooo`0301PVX02V`^d0V7J/0080V7J/0P2V`^d209Ym/P807BVR00<0UgJ/00/ET`2I
O;800`2IO;800`0P:j<0YL;^0:G2kP020:G2kP05014JUP2U`nh0YL?^0:G3kP3o00000P2IO;820>C5
^@040:G3kP3o0000ilBb0:G3kPP0o`000`2KNZd0103U`K<0WGnb0:Roj`2X_n/203i1[007034bXP2K
NZd0VgZ]038cXP1]Cih0GdFK02l`X@050:K1k@@0o`0000@0<S>R09Uh[02IN:`0VGR/0`2V`^d40?l0
00050:K2k@3[ak40Y/;]09an/P3Za[400P3Vb;T01038VJL0j/Ja0?71W@32UZT30>K8^@030<:FZ@3V
b;T0`YJY0080WH2b00d0jlNa09f0/P37VJL0`YJY0<RIY`32UZT0V76T0<RIY`32UZT0WH2b0<RIY`32
UZT0VG6T00<0WH2b0P2HKj800`1fF:40WH2b09aj[@0509aj[@030:O1k03o0000o`000080o`000P3^
bjl20;f?YP090>o;[P3@VYh0j/fh0>[=^03IXY`0mlFF0>o;[P3Da440b9VV00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`80
VWjc00@06bZT0:K2kP2V`^h0Y/;^102HN:d0100=69H0YL;^0:G2kP0Q;ZH40:G2kP804QbH102U`nh0
0`0V<JL0YL?_0:G3k`020:G3kP050>;0]@2KNjh0_92X0=o2^`2lT:P00P3O`[/00`2lT:P0WH6d09f1
]0030=o2^`<0WH6d0P2X_n/209]k[P80Z;o[0`2LNjh0302V9@00@TF_09]k[P2KNjh0=CJU0:4Q001Z
D:40=CJU03<eY010A:h0Y/7]09b0]080Y/;]00<0=CJU0:K2k@2V`^d00P2V`^d0102LP;@0@dJ_09b0
]02LP;@30>G8^`80iLVk0P3Yak<20>G8^`<0jLNc00H0_I2W0>G8^`000000W7^^0;f@Z02LNjh20:O1
k0030;f@Z03Ub;/0_I2X00@0WX6d0P2mT:P01@2NPK@0`YNZ0;f@Z02NPK@0_I2X0080WX6d0P2LO:l0
0`2mT:L0V72S09Q`X`0309Q`X`0707MIX`2NPK@0WX6d09j1]01IE[@0KU>R0>S<^P030:K1k00309al
[`3XcKX0j<fj00<0jLfj0P38VZL01P000000_I2W0;f@Y`3YcKX0_I2W0<:GZP80fJ>M203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo>P2ZZZX500000080ZZZZ0P0000020:ZZ
ZP<000001`2>SXh3000005<0LG5a0P00000=03Ph>4h0oooo00<000000?ooo`3oool0403oool209Qf
[00300HAT@2JOK80VWfb00<0VWfb00@07BVR0:K2kP2V`^h031JD102IO;830:G2kP80UgJ/00<04AZF
0:G3kP2U`nh0403o00000`3T`K<0WGnb09eo/P0209eo/P060>73^@2MOk80hL>i09eo/P0n@J`0Z;o[
0P0a<Z801P2MOk80?d:]06e?WP1OAI/0J4jP030aX@D0Y/7]0`3o00000`0b<j80Y/;]0:K2k@020:K2
k@D0o`000P2V`^d0103[ak40000005T08@3Za[430>K8^@040>[6/@3a`Id0i/Ri00000080i/Ri0`32
UZT20>K8^@80WH2b00L0`YJY09f0/P32UZT0`YJY09QaY02MP;80`YJY0080WH2b00<0`YJY09UaY02m
SjH0102HKj800`1fF:40W7Z]09aj[@0209aj[@0406aAX@2MP;80WH2b09f0/P<0o`0000P0WH2b0>k;
[`3^bjl0Yl7/0;f?YP3_bjh0d9ZN0;f?YP80j/fh0P32UZT00`3Da440b9VV0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0203o
ool209Yn/`0401/ZY02V`^h0V7R]00XFU@80V7R]0`2U`^h00`2JO[<08BjV0:G2kP040:G2kPL0YL?^
00H0YL?_0=o1^`2W`>/0h/2e0<JIZ@2KNjh20>;0]@060;b@Z03R`;D0UfjR0;b@Z02KNjh0Z;o[0P2K
Njh00`3O`[/0Vg^^09]k[P0509]k[P030>C1]02LNjh0W7^^0080W7^^00H0=3JT0:O0j`2W`>/0Vg^^
03HgY@12AJl20:O1k0040:K1k@2M7@00@DF_0414[`80Y/;]00<0=CJU0:K2k@2V`^d00`2LP;@00`13
AZl0Y/;^09Yj[P0209Yj[P050:K2kP3UbK/0iLRk0:K2k@3Yak<00P3Ub;/03`2MPK@0jLNc0>W7/`2m
T:L0lL6O0<NJZ02LNjh0aiZX09ak[P3Yak<0W7^^0;f@Z03Yak<0_I2X0>G9^`0209j1]080W7b_00L0
_I2X09al[`2LO:l0_I2X0<NJZ02mT:P0jlRb00<0W7b_00<0_I2W09Q`X`2HL:<01`2NPK@00`1IE[@0
W7b_0>g;/@0409al[`030>g;/@2LO:l0W7b_00<0jLfj0`38VZL30;f@Y`030<:GZP3fai`0fJ>M00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooocX0ZZZZ1@0000020:ZZZP80
00000P2ZZZX3000000L0SXj>0`00001C075aL@8000003@0h>3Q?0?ooo`800000403oool00`2HMZ`0
1A2A0:K2k@0309Ym/P<0Y/;^0P2HMZ`00`0<5Y@0YL;^0:G2kP050:G2kP80UgJ/00@04AZF0:G3kP2U
`nh092jT2P3o0000102lSjL0WGnb0>72^@3Q`[T509eo/P80hL>i00<0WGnb0>73^@2X_n/00P2X_n/0
0`0a<Z80WGnb0:O0j`020:O0j`0705m5V`1XCZ00?D6/0:K1k@0m@:`0Y/7]09an/P0203i1[0D0o`00
0P2V`^d02P2KO[80o`000?l0003o0000W7jb0:K2k@3Zak40Y/;]0>K8^@0000020>[6/@070>K8^@2m
SjH0i/Ri0?71W@2KNZd0_HnV000000020>K8^@040;f?YP32UZT0i/Ri0>K8^@<0WH2b00H0_HnV09f0
/P32UZT0V76T09f0/P32UZT209f0/P030<:FZ@2mSjH0_HnV00@0V6nR00<0MURQ09aj[@2LNZd00P2L
NZd0101/DJ40jLbh09f0/P2MP;830?l0000409f0/P2NP;80j/bh0<RIYP80kl^^00@0d9ZN0;f?YP32
UZT0j/fh0P32UZT00`3Da440oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05`3oool003/0oooo00<000000?ooo`3oool01`3oool30:K2kP80V7R]00<02QJE0:G2kP2U
`^h0102JO[<00`0Q;ZH0YL;^0:G2kP060:G2kP040:G3kP2W`>/0g/6k0=k1^`<0gl6k00D0WH6d0<JI
Z@2MPK@0WH6d0<JIZ@020>;0]@0409M^XP2lT:P0hl2e0<JIZ@D0Vg^^00H0hl6d09]k[P2KNjh0Vg^^
0:O0j`3T`K@309ak[P<0Yl3[00P0=CJU09]k[P2W`>`0@TJ_0:O1k037C@00=SNU03DfY@80Y/7]00<0
@DF_0:K2k@0e=ZD00P2V`^d00`12AZl0W82d04=6[`020:K2kP<0VWZ^0P2V`^h00`3Ub;/0Y/;]0>W7
/`030>G8^`<0jLNc00L0Y/7/0<NJZ03Ub;/0aiZX0>W7/`37VZP0W7^^0080jLNc00<0_I2X0<NJZ02H
L:<00`2LO:l00`2mT:P0W7b_09al[`020<NJZ080jlRb0`2LO:l609j1]0D0W7b_0`3]bk4209al[`80
kL^a00H0W7b_0>g;/@2V`N`0Y/7/0>W=^P2V`N`20<RJY`050>k</@38VZL0_I2W0>W=^P3fai`02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo>02ZZZX3000000<0SXj>2000
000:08j>SP800000E01aLG400`000000>3Ph03Ph>00;03Ph>540oooo00<000000?ooo`3oool03@3o
ool00`2V`^d0VWfb09Ym/P030:K2kP@0V7J/00@031JD0:G2kP2U`^h07b^S0P2U`^h20?l00003010I
UP2U`nh0YL?^0080YL?^1`3o0000102lSjL0hl2c0;b?Y`3o00020;b?Y`0509eo/P2X_n/0hL:i0>72
^@2MOk800P2KNZd01@2X_n/0VgZ]09]j[@2KNZd0iL6c00@0VgZ]0P2W`>/02`2KNZd0<c>R03m2[@1X
CZ00?d:]034bXP0m@J`0Y/7]09an/P0n@J`0Y/;]00X0o`000`3Vb;T0102V`^d000000000003Vb;T3
0>[6/@070;f?YP3Vb;T0lL6M09]j[@2W`N`0VgZ]0>[6/@040;f?YP0;0>K8^@2MP;80WH2b09f0/P2m
SjH0WH2b0<:FZ@2mSjH0WH2b09aj[@2MP;800`2LNZd00`2mSjH0V6nR09Q_XP0209Q_XP@0WH2b00@0
EU:b09aj[@3Yc;P0Y/7/103o0000203Yc;P0j/bh0>[<^038VJH0j/fh0>o;[P38VJH0_HnV0P3ZcKP0
0`32UZT0j/fh0=?3@00;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
03`0oooo0P0000080?ooo`<0V7R]0`2U`^h409Yn/`L0YL;^00<0Y/;^0?ooo`3oool01P2W`>/20;b@
Z080gl6k00D0WH6d0<JIZ@3O`[/0]8>P09M^XP020>?0]@040<JIZ@2KNjh0hl6e09]k[P@0WH6d00<0
Yl3[09f1]02MPK@01@2W`>/00`3T`K@0^]mg0:O0k0020:O0k00409f1]013AZl0Yl7/0:O1k0<0Y/7]
0P12AJl0100e=ZD0Y/;]0:K2k@12AZl40:K2kP80VWZ^00H0jLNc0000002V`^h0iLRk0>W7/`2V`^d4
0>G8^`80jLNc00<0W7^^0>G8^`2V`N`00P3Ub;/00`37VZP0iLRk0:O1k0020>W7/`030<NJZ02HL:<0
W7b_0080W7b_00D0j/Rb09j1]02NPK@0WX6d0<NJZ00809j1]0P0W7b_00<0D4^/0:K1k@3]bk400`2V
`Nd30>g;/@050<RJY`2MO:l0k/ba0>W=^P2V`N`00`38VZL20>k</@`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0^0?ooobX0ZZZZ0P0000000`2ZZZX000000:ZZZP060:ZZZPD00000
5P2>SXh3000005<0LG5a00<0000003Ph>00h>3P02`0h>3QB0?ooo`030000003oool0oooo00d0oooo
0P2JOK800`0I9j40V7J/09Qf[00509Qf[080YL;^00<07b^S0:G2kP3o00002`3o00001@2W`>/0W7nb
09]i[@3S`;<0aYVX0080i<2c00H0UVfQ0;b?Y`2KNZd0aYVX09]j[@3T`K<209]j[@80i<6c0`2KNZd0
103U`K<0VgZ]09]j[@0a<Z820?l0000:0:O0j`2KNZd0<c>R0:`]000o@Zd0Yl7/034bXP2V`Nd0?T6/
03e1[080Y/;]00<0<S>R0?l0002V`^d01`3o00030:K2kP80Y/;]00<000000>K8^@2LOk800P3Za[40
1@2mSjH0i/Ri0?71W@2W`N`0aiVW0080j/Ja00D0VgZ]0;f?YP3Zak40j/Na0>K8^@0309aj[@070;f?
YP2LNZd0W7Z]0;f?YP38VJL0W7Z]0>c8/00309aj[@030;f?YP2MP;80WH2b00D0WH2b0`2LNZd00`3^
bZl0W7Z]09aj[@020?l000040>k;[`2LNjd0W7^]0>[<^080j/fh0P38VJH01P2mSjH0kl^^0>[=^03g
aIH0j/fh0=VRW0/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`00?P3o
ool00`000000oooo0?ooo`050?ooo`<0V7R]0`2U`^h209Yn/`@0YL;^0`3P`k/20:G2kP@0oooo102K
NZh209]k[P070;b@Z02KNjh0gl6k0;b@Z03O`[/0_92X0;B3X0020=o2^`0409f1]036VJT0WH6d0=o2
^`80WH6d0P3P`[/309f1]080h<>k0P2MPK@0203T`[@0Yl3[0>33^`2X_n/0jKfW0:O0k013AZl0WH6d
0P2W`>`0100f=jD0@dJ_0:K1k@2V`Nd50:K2k@030496[`2V`^h0Y/;^0080Y/;^0`2U`^h20:K2kP06
0000003Ya[<0Vg^^0>C8^`2MPK@0iLRk0P2V`Nd00`3Ya[<0W7^^0>W7/`020:K1k0<0iLRk00@0WX6d
0>G8^`2NPK@0aiZX0P2HL:<209j1]0060;f@Z02NPK@0WX6d09j1]03Vb[X0_I2X0`2NPK@30:K1k003
09al[`1>BJ`0W7b_00<0W7b_102NPK@01@3Xc;X0WX6d09j1]02NPK@0j<fj0080Y/7]0P38VZL0102M
O:l0k/ba0>k</@2mT:L20>W=^P030<RJY`3^c;40k/ba00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0^0?ooobX0ZZZZ0P0000000`2ZZZX000000:ZZZP060:ZZZPD000005P2>SXh3
000005<0LG5a00<0000003Ph>00h>3P02`0h>3QC0?ooo`030000003oool0oooo00`0oooo0P2V`^h4
09Qf[080YL;^0`2JOK8201l[X`030:G2kP3o0000o`0000T0o`0000X0Yl3[0;b?Y`2LOk80h<6j09ao
/P36VJP0h<:i0>C0/`2FKJ40i<2c0P2KNZd20>C1/`0409]j[@2MOk80WGnb09eo/P<0Yl3[00<0iL6c
0?l0003o00001@3o00000`2W`>`0WGnb0413[@020:O1k006038cXP0n@J`0Y/7]03i1[02V`^d0<S>R
0P2V`^d00`0o@Zd0W7jb0?l000030?l0000909Yh[@2V`^h0Y/;^0:K2kP000000Y/;]0>K8^@000000
Y/7]00<0j/Ja00L000000>K8^@3Vb;T0aiVW0>K8^@3Za[40VgZ]00<0j/Na00D0aiVW09aj[@2LNZd0
W7Z]09f0/P0209aj[@80b9VW00<0WH2b0;f?YP2LNZd01`2MP;8509aj[@<0k/Z_103o00001@2LNjd0
k/^_0:K1k02LNjd0j/fh0080b9VV00H0j/fh0<RIYP2mSjH0mlFF0>[=^000000<0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool01@3oool0
1@2U`^h0VWjc09Yn/`2JO[<07BbT00L0YL;^00<0h<>k0:G2kP2U`^h01@3oool309]j[P040>:o]@36
VJT0Vg^^0>;0]@80Vg^^00X0_92X0>;0]@2lT:P0]8>P0>?0]@2lT:P0WH6d0=o2^`2W`>/0gl:k0P2M
PK@00`2W`>/0h<:k0>33^`030:O0j`040>33^`2MPK@0Yl3[0:O0j`80Z;o[0P2X_nX02P31UZ/0h<>k
0<6FZ`3P`k/0`IJ[0<JIZ@13AZl0Y/7/0496[`2V`Nd30:K2k@80@TJ_0`2V`^h0102n@`00>CVV0:G2
kP0000020:K2kP030:K2k@3Ya[<0Vg^^00@0i<Rk0P3Ya[<30>W7/`0309ak[P3Yak<0Y/7/00<0iLRk
00D0_I2X0<NJZ02mT:P0V72S09j1]0020;f@Z00309j1]02LO:l0Y/7/00T0W7b_00<0CTV/09al[`2V
`Nd01@2NPK@20>S<^P80WX6d0`3XcKX209j2]0050<RJY`2V`Nd0k/ba0>k</@2mT:L00`3YcKX00`00
0000Yl7/0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool40000
02D0ZZZZ1`0000040:ZZZP<000006`2>SXh00`000000LG5a075aL@1@075aL@8000003@0h>3QD0?oo
o`8000003@3oool409Qf[0030:G2kP2JOK80VWfb00<0VWfb1@3o00001@2U`^h0o`000?l0003o0000
Yl3[0080VWV]00h0o`000:O0j`2lSjL0_8nW09ao/P3P`KX0_8nW0>32^@2lSjL0]8:O0>32^@2lSjL0
WGnb0>72^@T0WGnb103o00000`2W`>/0o`000?l000020?l0000309eo/P10@jd0Yl3/0080Yl7/0P2V
`Nd00`2W:000?d:/038cXP020:K2k@0303m2[@2V`^h0Y/;^00@0o`0000@0j/Ja0:K2kP2V`^h00000
0P2V`^d01`000000Y/7]0>K8^@000000j/Ja09]j[@2V`N`00`3Vb;T01`37VJL0i/Ri09eo/P2MOk80
j/Na0<NIY`2LNZd01P2MP;800`38VJL0WH2b0;f?YP0509f0/P030:K1k02LNZd0W7Z]00D0W7Z]00<0
WH2b0:K1k@2V`Nd0103o00020>k;[`0:0<RIYP2LNjd0k/^^0>[=^02V`N`0j/fh0<RIYP2mSjH0mlFF
0>o;[Ph0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`00@03oool00`00
0000oooo0?ooo`050?ooo`<0VWjc2P2U`^h60?ooo`0309]j[P2W`>`0Yl3/0080aYVY00L0WH6d0>;0
]@36VJT0Vg^^0>;0]@2W`>`0_92X0080hl2e00D0_92X0>?0]@2KNjh0Vg^^0:O0j`0409ak[P040>?1
]02LNjh0W7^^0:W;EP<0Yl3[00T0i<6d0:?6D02iggH0hl6d0;b@Z@3P`k/0_92Y0<6FZ`3P`k/01031
UZ/01@2OP[@0Y/7]0:K1k@2V`^d0`dP000H0Y/;^00D0>CVV0:G2kP2V`^h0Y/;^0>G8^`030>W6/`80
i<Rk00<0Y/7]0>C8^`2V`Nd00P2V`Nd01P3Yak<0Y/7]0>W7/`3Yak<0W7^^0>W7/`80W7b^00L0_I2X
0>W7/`2LO:h0V72S0>[8/P2LO:l0_I2X0080W7b_00@0j/Rb09al[`2LO:l0jlRb1P2LO:l30:K1k@80
WX6d1`2V`Nd01P2NPK@0Y/7]0:K1k@3XcKX0WX:d0>W=^P80Y/7]0`3^c;430>W=^Pl0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`<0SXj>1@00000J0:ZZZPP00000102>SXh7
000001d0SXj>00<00000075aL@1aLG40C@1aLG44000000h0>3PhEP3oool00`000000oooo0?ooo`0:
0?ooo`<0V7J/00D021:B0:G2kP2JOK80VWfb0:G2kP050?l000<0YL;^0`3oool409Yi[@030<JIZ02J
NJd0_8nW0080VgV]00@0_8nW0>C0/`2lSjL0]8:O0P2lSjL00`2MOk80hL:i0>72^@0309eo/P030>72
^@2MOk80WGnb0080Yl3[0`3o0000102W`>/0Z;o[0;?IK00000050?l0000603<dX`3o0000o`0003m2
[@2V`Nd0?d:/0`2V`^d00`0o@Zd0Y/;^0:K2kP050?l00080Y/;^00H0Y/;]09]i[@000000W7nb0000
002V`Nd50>[6/@0:09]j[@3Vb;T0i/Ri0:K1k03Vb;T0WGnb0;f?YP37VJL0_HnV09Q^XPD0WH2b00@0
ilVh09f0/P2MP;80WH2b0`2V`N`509aj[@D0WH2b00<0jLbh09f0/P2MP;800P3o0000103Yc;P0Y/7]
0>k;[`2LNjd30>k;[P060;f?YP3ZcKP0Y/7/09j1/P000000kl^^3`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00110?ooo`8000001@3oool:0:G2kPX0oooo0`2MP;@02@31
UZ/0WH6d0<6FZ`2MPK@0gl:k0<6FZ`36VJT0gl:k0:O0k0020>?0]@040<JIZ@2KNjh0hl6e0>?1]@<0
W7^^0P3S`K@01@2LNjh0Yl3/0:O0j`2W`>/0_>5i0080Yl3[00X0^Mmf0>?1]03S`K@0_92Y0>?1]02l
T:T0h<>k0;b@Z@3P`k/0_92Y0P31UZ/0102OP[@0`IJ[0<6FZ`31UZ/20:K2k@D0Y/;^00/0>CVV0000
002V`^h0Y/;^0000002V`^d0jLJc0000002V`^d0i<Rk0:K1k@020>C8^`D0Y/7]0`3Yak<01@37VZP0
W7b^0>W7/`3Yak<0W7b^0080j/Rb00<0W7b_0>[8/P2LO:l00P3Zb;8209al[`030>_8/P3[bK80W7b_
00H0WX6d0P1GE;<50:K1k@@0WX6d00P0j<fj09j2]02V`Nd0Y/7]0>W=^P2V`Nd0WX:d0>W=^P80Y/7]
00<0WGf_0>W=^P3YcKX0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
1`2>SXh010000000ZZZZ0:ZZZP0000020:ZZZP@0000000@0ZZZZ00000000000000001P2ZZZX40000
00040:ZZZP0000000000000002l0SXj>00<00000075aL@1aLG40B`1aLG4300000140>3PhE`3oool0
0`000000oooo0?ooo`090?ooo`0309Qf[02JOK80VWfb0080VWfb00<06bRR0:G2kP3o0000103o0000
0`2U`^h0C@0@0:G2kP040?ooo`80VWV]0P2W`>`02036VJP0VWV]0>?0/`2LOk80VgV]0>C0/`36VJP0
_8nW0P3T`;<00`2lSjL0VgZ]09]j[@020:O0j`@0VgZ]00<0Yl3[09]j[@3o00000`3o0000102W`>/0
00000:Roj`3T`K<:0?l0000303m2[@2V`^d0Y/;]0080?d:]0`2V`^h50?l000060>K8^@2V`^d0VgV]
0>K8^@2V`^d000000`2V`Nd30>[6/@0309]j[@3Za[40VgZ]0080i/Ri0P2mSjH0202LNZd0_HnV09Q^
XP2LNZd0_HnV0>_7/02LNZd0jlR`0P2LNZd00`3/b;00W7Z]09aj[@0409aj[@0304a6ZP2V`Nd0Y/7]
00D0WH2b00<0jLbh09f0/P3o00000P3o00020>W<^00309j0/P3ZcKP0Y/7]0080k/^^00H0_HnV0>o;
[P0001X0WX6b0:O1k03_bjh?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool004<0oooo00<000000?ooo`3oool00`3oool30:G2kP0509Qh[@3>iWh0YL;^0>?0]@3GlYP02`3o
ool309f0]0<0`IJ[00<0WH6d0<6FZ`31UZ/00P3O`[/0102MPK@0gl:k09f1]036VJT20:O0k0030>?1
]@2LNjh0Yl3/00D0Yl3/00D0hl6d0:O0j`2W`>/0^n1h0:O0j`020>32^`80hl6d00<0Z;o[0>C1]03T
`K@0202lT:T01031UZ/0_92Y0:K2k@2V`^d90:K2kP@0Y/;]0P2V`Nd20>C8^`030000002MPK@0WX6d
00D0Y/7]00<0aiZX0>G9^`2NPK@0302NPK@00`3Vb[X0WX6d09j1]00209j1]0030>O;^P2NPK@0WX6d
00<0Y/7]1`2NPK@01P2V`^d0j<fj0>S=^P3XcKX0WX:d0:K1k@<0jLfj0`3^c;400`0001P0oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool708j>SP040000002Z
ZZX0ZZZZ00000080ZZZZ10000000102ZZZX000000000000000060:ZZZP@0000000@0ZZZZ00000000
00000000;`2>SXh00`000000LG5a075aL@1;075aL@<000004@0h>3QH0?ooo`030000003oool0oooo
00T0oooo102JOK800`0K::80o`000?l000020?l000@0YL;^1P3oool309ao/P070<JIZ02LOk80`IJZ
09ao/P3P`[T0W7nb0<JIZ0020:O0k0040>C0/`36VJP0aYVX09]j[@80i<6c0`2KNZd00`3T`K<0o`00
0?l000030?l000030:O0j`3U`K<0Z;o[0080i<6c00H0_8nX0?l0002lSjP0hL>i0>G1/`3Q`kT60?l0
00040:K2k@2V`^h0Y/;^0:K2kPH0o`0000P0Y/;^0>K8^@3Ya[40Y/;]0000002V`^d0Y/7]00000080
o`000P2V`Nd30>[6/@0909]j[@3Za[40aiVW09aj[@2mSjH0W7Z]0;f?YP3[ak00W7Z]0080jlN`0P3[
b;0209aj[@030>c8/02MP;80W7Z]0080W7Z]102MP;800`1DDK40WH2b0:K1k@040:K1k@@0o`000P3Y
c;P02@2NP;80j/fh0>[=^02V`Nd0k/^^0:K1k@3_bjh0Y/7/00006`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool004@0oooo00<000000?ooo`3oool00`3oool01P2IN:d0
YL;^0:G2kP3HliX0hl2e0=OcV@d0oooo0P2MP;@30=o1^`0409f1]03O`[/0`IJ[09f1]080gl:k00H0
Yl3/09f1]03O`[/0gl:k09f1]03O`[/209f1]0@0Yl3/00@0hl6d0:O0k02W`>/0^n1h0`3S`K@01@3Z
_:D0WX:d09j2]036VJT0/m]`0080i<6d00T0aYVY0;b@Z@2lT:T0aYVY0;b@Z@2MOJl0_92Y09UaX`2l
T:T00`2ILJ<00`2MOJl0Y/;^0:K2kP050:K2kP0907IHXP15@jT0Yl3[051?/P15@jT0LENT04A2Z@1>
C[80Y/7]0080i<Rk00<0iLRk09j1]02NPK@00P2NPK@30>G9^`80WX6d00<0iLVj0>K9^P3VbKX00P2N
PK@30>K:^P80WX6d00<0i/Zj09j1]02NPK@02`2NPK@60:K2k@@0j<fj00@000000:K1k@3YcKX0WX:d
0P3^c;4C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool708j>SP<00000
00D0ZZZZ000000000000000008j>SP09000000040:ZZZP000000000000000080SXj>1000000`08j>
SP800000C01aLG4200000180>3PhF@3oool2000000T0oooo00<0VWfb0:G2kP2U`^h01@3o00020:G2
kP030=;^SP3oool0oooo00H0oooo102LOk820<6FZP0309ao/P3P`[T0W7nb0080h<:i00H0WGnb0>32
^@2MOk80aYVX09]j[@3T`K<309]j[@030:O0k03o0000o`000080o`0000T000000:O0j`2dfVd0Yl3[
0>C1/`2NP;80i<6c0;b?Z036V:P00`3U`K<20;b?Z0030<JHZ02lSjP0o`0000<0o`0000<0Y/;]0:K2
kP3o00001@3o00020:K2kP040>K8^@2V`^d0Y/;]0:K2k@L0o`000P2V`Nd30>[6/@060<NIY`2LNZd0
jlNa09aj[@2MP;80jlN`0P2V`Nd209f0/P030>_8/02V`Nd0Y/7]00T0WH2b102V`Nd409j0/P80o`00
00@0jLbh09j0/P2V`Nd0WX2b0P3ZcKP01P2NP;80j/fh0:K1k@3_bjh0WG^^0>[=^1<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`00A@3oool00`000000oooo0?ooo`020?oo
o`0509Uh[@2U`^h0YL;^0=o2^`2KOk<03P3oool01@2MP;@0Vg^^09]k[P2KNjh0gl6k00D0gl:k00@0
WH6d0<6FZ`37jHD0Yl3/0`3O`[/00`2MPK@0Yl3/0:O0k0020:O0k0030>?1]@2W`>/0Yl3[00<0Yl3[
0P3S`K@01`3Z_:D0_92Y09j2]02X_n/0WX:d0>33^`2X_n/01@36VJT01P2MOJl0]8BQ09UaX`2lT:T0
VG6S0<JIZ@D0VG6S00d0Y/;^09em[`2MOJl0WGf_07IHXP1ZD:40Wh:d051?/P1ZD:40LENT04E2Z@1>
C[80Y/7/0080Y/7]0`3Ub;/209j1]003051?/P2NPK@0iLVk0080Y/7]0P2NPK@00`3VbKX0Y/7]09j1
]00209j1]080Y/7]1@2NPK@30>O;^P@0WX6d2`2V`^d30>S=^P040:K1k@3YcKX0jLfj0:K1kAD0oooo
00D000000?ooo`3oool0oooo0000000_0?ooo`P0SXj>1@00000908j>SPD00000>02>SXh3000004X0
LG5a0P00000B03Ph>5/0oooo00<000000?ooo`3oool01`3oool60?l000030>C0/`36gg40YL;^00X0
oooo0`2LOk800`3P`KX0`IJZ09ao/P020>32^@050:O0k03P`[T0WGnb0>32^@2MOk800P3Q`[T00`2M
Ok80Yl3/09eo/P020:O0k0@0o`000P2W`>/00`2dfVd0i<6c0>C1/`020>72^@0609j0/P36V:P0iL6c
0>G1/`2HKj80_8nX0P36V:P00`2lSjP0W7^^0;b?Z00<0?l000030:K2kP3o0000o`0000T0o`00102V
`Nd00`37VJL0WGnb0>K8^@0209f0/P070>O9^@2MP;80WH2b09f0/P3WbKP0WH2b0>O9^00909f0/P80
Y/7]1P2NP;840?l00080jLbh0P2NP;820:K1k@80WX2b0P2V`NdD0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool004H0oooo00<000000?ooo`3oool00`3oool20=o2^`l0oooo
102KNjh02@3R`;D0Vg^^09]k[P2KNjh0gl:k0:O1k02MPK@0Yl7/0=o2^`030:O0k0030=o2^`2W`>`0
Yl3/00@0Yl3/00<0hl6e0:O0j`3O`[/00P3O`[/0302NPK@0j[bU0>?1]036VJT0hl6d0;b@Z@3P`k/0
_92Y09U`X`2lT:T0aYVY0;b@Z@80aYVY00L0VG6S0;B4X@2ILJ<0_92Y09UaX`36VJT0/86R00@0VG6S
00X0MURR09em[`2MOJl0WGf_04m?/P1ZD:40Wh:d07IHXP1ZD:40LENT0P2W`N`00`1?Ck80AD:Y0:K1
k@060:K1k@80iLVk0`2NPK@20>K9^P<0WX6d0P3Vb[X409j1]0<0W7b_00<0Y/;]0>O;^P2V`^d0402V
`^d0103XcKX0WX:d0>W=^P2V`NdG0?ooo`040000003oool0oooo000002l0oooo202>SXh5000000T0
SXj>1@00000h08j>SP<00000BP1aLG4200000180>3PhG03oool00`000000oooo0?ooo`050?ooo`@0
o`000P2U`^h00`2JOK80oooo0?ooo`0;0?ooo`<0W7nb00X0h<6j0>31^@2LOk80h<:i09]i[@2LOk80
h<:i09eo/P31UZX0Yl3/0`3Q`[T70?l000@0Yl3[0`3T`K<0102lSjP0WX2b0:Roj`2NP;8209Q_XP@0
aYRX00@0W7^^09U`XP2IL:80_8nX3`3o00000`2M7`00o`000?l000040?l0000409eo/P3Vb;T0WGnb
04e</0<0i/Ri0P2MP;80103WbKT0ilVh09f0/P2MP;830>O9^00309f0/P2V`Nd0ilZh00D0WH2b00<0
j<^h09j0/P2NP;800`2NP;830:K2k@@0o`0000@0Y/;]0>W<^02NP;80Y/;]0P2V`Nd0103ZcKP0WX2b
0:K1k@2V`NdE0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool004L0oooo
0P00000D0?ooo`80Vg^^1@3R`;D0102KNjh0h/2e09]k[P2feF<40=o2^`80Yl3/00<0gl:k0<7UO`2W
`>`00P2W`>`0103S`KD0Yl3/0>?1]@2W`>/30=o2^`0909j2]036VJT0aYVY0>?1]02lT:T0i<6d0;b@
Z@2IL:<0i<6d00<0_92Y00<0/86R09UaX`2dQ:400P2lT:T00`2ILJ<0]8BQ09UaX`0409UaX`0<07IH
XP2ILJ<0VG6S07IHXP1?Ck80WGb_04E3Z@1fF:80JU2Q03<[V@0^9I@0Yl7/0P2V`N`01015@ZT0Cdnb
0:K1k@2V`Nd209j1]080D52b00<0iLVk09j1]02NPK@00P2V`^d0103VbKX0WX6d09j1]02V`^d20>K:
^P80WX6d00<0Y/;]09al[`2LO:l00P2LO:l00`3[bK80WGb_0:K2k@0@0:K2k@030>S=^P2V`Nd0oooo
01P0oooo00@000000?ooo`3oool00000;`3ooomD08j>SP800000A`1aLG4500000180>3PhG@3oool0
0`000000oooo0?ooo`050?ooo`80o`0000@0oooo0:G2kP3Q`[T0VWfb3@3oool309Yi[@80hl2c00L0
VgV]0:O1k02KNJd0h<:i0:O1k02MOk80`IJZ0080Yl3/1@3o0000102W`>`0o`000:O0k03T`K<30:O0
j`060>72^@2MP;80i<6c0>C1/`2lSjP0iL6c0`2lSjP00`3U`K<0_8nX0;b?Z0020<JHZ0070;20X@2I
L:80_8nX0;b?Z02IL:80aYRX0?l0000209U`XP030?l0002IL:80o`000080o`0000X0JDjO0?l0002N
P;80MEJQ0000N@1YCYl0@SjW04];[`3o0000Y/7]0`3o00001P3Vb;T0WGnb09eo/P2V`Nd0WGnb0:K1
k@<0WH2b00<0ilVh09f0/P2MP;802@2MP;830>S;^080WX2b1@2V`^d40?l000D0Y/;]00<0j/bh09j0
/P0000006@3oool01@000000oooo0?ooo`3oool0000001P0oooo00190?ooo`030000003oool0oooo
0180oooo0`2MP;@209f1]0060>;0]@2W`N`0h/2e09]k[P3S`;D0Vg^^103O`[/20:O0k0030=o2^`2W
`>`0Yl3/00<0Yl3/0P3S`KD00`2LO:l0gl:k0=o2^`020>32^`80aYVY00<0i<6d0;B4X@2lT:T00P3T
`K@02036VJT0_92Y0;b@Z@2dQ:40VG6S0;B4X@36VJT0_92Y0P2dQ:4809UaX`0:07IHXP2MOJl0WGb_
04E3Z@2NP[@0D4nb03<[V@0^9Y@0Yl7/04m?/P80AD:Y00<0WX6d0:K1k@2V`Nd00P2NPK@00`1@D;80
Y/;]0:K2k@0:0:K2k@H0W7b_00@0Y/;]0>_9/P2MO:l0k<Vb0P2MO:l00`2V`^d0WGb_09el[`020:K2
k@0309el[`2V`^d0Y/;]00L0Y/;]6`3oool00`000000oooo0000000_0?oooe@0SXj>0`000015075a
L@<000005@0h>3QN0?ooo`030000003oool0oooo00P0oooo00<0hL:i04l04`3oool0303oool309Yi
[@0809ao/P3S`;<0hl2c0>?0/`2KNJd0i<2c0;b?Y`2_cEP20>32^@D0o`000`2W`>`01@3T`K<0Yl3/
0>C1/`3T`K<0Yl3[0080hL:i00P0WX2b0>72^@3U`K<0aYRX0;b?Z02dPj00_8nX0>G1/`80_8nX00P0
aYRX0;20X@2`P:40VG2R0<JHZ02lSjP0VG2R0;B3X0P0VG2R00X0JDjO04a</02LNjd0MEJQ04<oY`1Y
CYl0;2:B0:O1k01<Bk00@SjW1P3o00000`1=C;00i/Ri0>K8^@0209f0/P80ilVh0`2MP;820>O9^080
WH2b1@2LNjd90:K2k@D0o`000`2V`^d0103Zc;P0Y/;]0000002V`NdJ0?ooo`040000003oool0oooo
000001P0oooo001:0?ooo`030000003oool0oooo0140oooo0P2MP;@20=o2^`80WH6d0P2W`N`30>?0
]@0309]k[P2W`N`0Yl7/0080Yl3/00<0gl:k0:O0k02W`>`01@2W`>`00`3S`KD0Yl3/09al[`0209al
[`080>32^`2W`>/0_92Y0>33^`2dQ:40jkfT09j2]02ILJ<20<JIZ@80]8BQ00<0VG6S0<JIZ@36VJT0
0P2ILJ<00`2dQ:40VG6S0;b@Z@0609UaX`0507IHXP2MOJl0JU2Q09n2]02NP[@00P1@Ck801@16@jT0
Yl7/04m?/P15@ZT0WX6d0080Y/7]00@0D4nb0:K2k@2V`^d0Y/;]0P2LO:l00`3Yak<0Y/;]0:K2k@03
0:K2k@L0W7b_00D0CDR[09j1]02NPK@0Y/;]0>_9/P020>c9/P0309el[`3/b[80k<Zb0080WGb_00@0
k<Za09el[`2MO:l0k<Za1@2V`^dO0?ooo`030000003oool0000002h0ooooEP2>SXh00`000000LG5a
075aL@13075aL@030000000h>3P0>3Ph01D0>3PhG`3oool2000001P0oooo0`2LOk800`2W`N`0hl2c
0>?0/`0209]i[@030:O1k02KNZd0[LaG00D0o`0000<0hL:i0:O0k02W`>`00`2W`>`20>C1/`0909aj
[@3Q`[T0hL:i09j0/P3Q`[T0hL>i0<JHZ03Q`kT0]8>P0080_8nX0`36V:P01`2dPj00/82Q09j0/P36
V:P0_8nX09U`XP2dPj00202IL:80101eEZ40JDjO09ak[@2NP;8204e</00302`ST`2W`N`0C4^`0080
@cnW1@3o00020:K2k@050>K8^@2V`^d0Y/;]0:K2k@3WbKP0102V`^d00`3WbKP0Y/;]09ak[@0409ak
[@80k<V`00@0W7^]0:K2k@2LNjd0W7^]2P3o00030:K2k@030>[<^03oool0oooo01X0oooo00@00000
0?ooo`3oool00000603oool004/0oooo00<000000?ooo`3oool04@3oool00`2V`N`0Vg^^0=o2^`03
0=o2^`80WH6d0P3S`;D20:O1k0<0Yl3/0`3O`[/60:O0k00<0>?1]@3S`K@0aYVY09al[`36VJT0WGb_
0;b@Z@2`PJ80]8BQ0>^mY02lT:T0VG6S0`2lT:T0102dQ:40_92Y09n2]02lT:T209UaX`030;B4X@2I
LJ<0_92Y00H0VG6S0P2OP[@03@1ZD:40Wh:d079HY02NP[@0D4nb06]@X@1?Ck80WGb_04I3Z@2NPK@0
Cdnb09j1]01@Ck800`2V`^d00`2LO:l0jLNc0>W7/`0:09al[`<0Y/;]00<0002409j1]02V`^d00P2V
`^d01@3/bK80Y/;]0:K2k@3/b[80WGb_0080k<Za0P2MO:l00`2V`^d0oooo0?ooo`0S0?ooo`800000
;P3ooomF08j>SP030000001aLG40LG5a04<0LG5a00<0000003Ph>00h>3P05@0h>3QQ0?ooo`030000
003oool0oooo01D0oooo0`2LOk80203P`KT0W7nb0:O1k02W`N`0i<2c09eo/P2W`N`0i<2c0`3o0000
0`3Q`[T0Yl3/0:O0k0060:O0k0070>C1/`2LNZd0W7^]0<JHZ02LNjd0hL:i0;b?Z0020>73^@040;B3
X02NP;80_8nX0<JHZ080_8nX00@0]8>P0;20X@2NP;80aYRX0P2IL:800`2dPj00VG2R0;b?Z00609U`
XP0409ak[P1YCYl0WX2b09j0/P<0CDb`00<0Yl7/04e</013?jL00P2MP;800`1=C;00Y/7]0?l00002
0?l00080W7Z]1P2V`^d709ak[@80Y/;]00@0k<V`0:K2k@3/bK00k<V`0P2LNjd40?l0000309ak[@3o
0000Y/;]00D0o`007`3oool00`000000oooo0000000H0?ooo`00C03oool200000140oooo0P2KNjh0
1P3R`;D0Y/7/0:K1k03O`[/0WH6d0<KXQ080Yl7/00<0gl6k0<CWPP2W`>`0102W`>`20=o2^`D0WX6d
00<0gl:k0:O0k036VJT00P36VJT03P2MO:l0hl6d0;21XP2dQ:40jkfT0;b@Z@2ILJ<0_92Y0<JIZ@2l
T:T0]8BQ0;b@Z@2ILJ<0_92Y0P2ILJ<00`2dQ:40VG6S0;b@Z@0309UaX`H0Wh:d00`0Cdnb079HY02N
P[@0WGb_06]@X@1@Ck80WGb_04I3Z@1?Ck80Y/7]09j1]01@Ck8209al[`0404M4ZP2V`^d0Y/;]0>W7
/`80jLNb1@2LO:lC0:K2kBL0oooo0P00000^0?oooeH0SXj>0`000012075aL@8000005`0h>3QR0?oo
o`030000003oool0oooo01D0oooo0P2V`N`0103P`KT0Y/7/09ao/P3P`[T209eo/P030>C0/`3o0000
o`000080o`000`2W`>`00`3P`[T0Yl3/0:O0k0060:O0k0070<JHZ02LNjd0aYRX0;b?Z03U`K<0hL>i
0;B3X0050;b?Z0040;B3X02lSjP0WX2b0;b?Z080VG2R00<0]8>P09U`XP2lSjP0102IL:8309j0/P06
06U>W`2NP;80LEJS09j0/P1=C;00k8P_0P1=C;001@13?jL0WH2b09f0/P2MP;80CDb`00@0o`0000<0
W7Z]0>_7/@2LNZd00P2V`^d809ak[@80Y/;]00<0WH2b0:K2k@3/bK000P3/bK0209ak[@030?l0003]
bJl0kLV_0080W7^]00<0kLZ_0:K2k@2V`^d0103o000P0?ooo`030000003oool0000001L0oooo001>
0?ooo`030000003oool0oooo00h0oooo00@0Vg^^0>;0]@2V`Nd0Vg^^0P2V`N`00`37jHH0Yl7/0>;0
]@020:O1k0030=o1^`2W`>`0Yl3/00@0Yl3/00P0gl:k09j1]02W`>`0gl:k09j1]03O`[/0`IJ[09j2
]080h<>k00P0aYVY09j2]02gQj80/86R0>^mY036VJT0_92Y0>C2]080aYVY00D0_92Y0<JIZ@2gQj80
VG6S0;b@Z@0209UaX`030<JIZ@2ILJ<0VW>U00H0Wh:d0P2ILJ<00`2OP[@0Cdnb09el[`0209el[`06
06]@X@1@Ck80WGb_04I3Z@1@Ck80Y/7]0P2V`^d209al[`0304M4ZP2V`^d0Y/;]0080Y/;]00<0jLNb
09al[`2V`^d04`2V`^dZ0?ooo`800000;P3ooomG08j>SP800000@01aLG43000001P0>3PhH`3oool0
0`000000oooo0?ooo`0D0?ooo`80VgV]00@0hl2c0>31^@2V`N`0h<:i0P2MOk840?l000D0Yl3/00@0
h<:i09f0/P2MP;80hL:i0P2MP;80303Q`[T0WX2b0<JHZ036V:P0`IJZ0>G1/`2gQZ40/82Q0>73^@36
V:P0_8nX0>G1/`80_8nX00@0]8>P0;b?Z02gQZ40_8nX0P2IL:801036VJP0VG2R0;20X@2IL:8609j0
/P0>04a;/02NP;80LEJS09j0/P1=C;00W7^]04e</02LNjd0@cnW04e</02L7@00WH2b04e</02V`^d4
0?l000030>_7/@2LNZd0W7^]00D0W7^]2P2V`^d50?l000040>g9[`2LNjd0Y/;]07LSDP@0oooo00<0
o`000?ooo`3oool0803oool2000001L0oooo001?0?ooo`030000003oool0oooo00h0oooo00H0Y/7]
0>;0]@2KNjh0Vg^^0;b@Z@2MPK@20:O1k0040>;0]@3O`K/0Yl7/0=o1^`D0Yl3/0`2NPK@20:O0k006
09j1]031UZ/0Yl3/0:O0k03P`k/0`IJ[0P2`PJ820>33^`0:0<JIZ@31UZ/0WX:d09j2]036VJT0VW>U
0<JIZ@2gQj80VG6S0<6FZ`80VW>U00<0aYVY0;21XP2`PJ800P2OP[@609UaX`0807IHXP2MO:l0WGb_
09el[`2W`N`0<2NE0:K1k016@jT30:K1kA/0Y/;]:P3oool400000300ooooE`2>SXh200000400LG5a
0`00000H03Ph>6@0oooo0P00000D0?ooo`80VgV]00<0hl2c09]i[@3o00001@3o00000`2W`N`0h<6j
0:O0k0040:O0k0080>32^@2MP;80Yl3/0>72^@2MP;80hL:i0:O0k02NP;820>72^@0;0<6FZP2NP;80
]hJQ0;20X@3Q`kT0aYRX09j0/P31UZX0aYRX0<6FZP36V:P00P2gQZ401P2lSjP0VG2R09UbY036VJP0
VG2R0;20X@@0WX2b102IL:802P2NP;80C4b`09ak[@13?jL0W7^]04e</02LNjd0@cnW0:K1k@2M7P02
0:K2k@0309aj[@3o0000o`0000<0o`0000<0W7Z]09ak[@2LNjd01`2V`^d;0?l00080Y/;]:P3oool2
000001L0oooo001@0?ooo`030000003oool0oooo00h0oooo0P3R`;D02P2KNjh0_92Y0=o1^`3O`K/0
h/2e0>:o]@2W`N`0gl6k0:O1k03O`K/609j1]080gl:k0P2NPK@20>32^`80WX:d00@0`IJ[0;b@Z@2`
PJ80_92Y1031UZ/01@2NP[@0`IJ[09YcY@2`PJ80]hNR0080`IJ[0P2JLjD0102lT:T0VG6S0;21XP2l
T:T709UaX`0307IHXP2MO:l0WGb_0080WX:d00H0D4nb0:K1k016@jX0Y/7]051?/P2V`NdG0:K2kBX0
oooo1000000d0?oooeL0SXj>0`00000n075aL@<000006@0h>3QV0?ooo`030000003oool0oooo0180
oooo0P2V`Nd50?l000030>?0/`2ZbU@0Yl7/0080h<6j102W`>`309f0/P80Yl3/00<0WH2b0<6FZP3Q
`[T00P3Q`[T00`31UZX0/82Q0;N6X@020>73^@090<JHZ02NP;80`IJZ0<JHZ031UZX0aYRX0;20X@2g
QZ40`IJZ0080VG:T00@0aYVX0;20X@2`P:40WX2b1`2IL:8309ak[@80Yl7/00D0Y/7/04<oY`2V`Nd0
CDb`0:K1k@020:K2k@80W7Z]103o00060:K2k@h0o`00;@3oool2000001L0oooo001A0?ooo`800000
3`3oool20>;0]@030:K1k@3R`;D0Y/7/0080h[ne00H0W7b^0:O1k03O`K/0gl6k0:O1k03O`K/209j1
]080Yl7/0P3O`[/00`2NPK@0Yl7/0:O1k0020;b@Z@0409j2]02lT:T0_92Y0;21XP<0_92Y0P31UZ/0
0`3P`k/0`IJ[0;b@Z@030;b@Z@070<6FZ`2JLjD0_92Y0;b@Z@2ILJ<0/86R0;b@Z@0609UaX`H0WX:d
00D0D4nb0:K1k017@jX0Y/7]051@/P020:K1k@/0Y/;]00<0WX:d0:K2k@2V`^d01P2V`^d00`3Zb;80
oooo0?ooo`0U0?ooo`@00000>03ooomI08j>SP030000001aLG40LG5a03`0LG5a00<0000003Ph>00h
>3P06@0h>3QW0?ooo`030000003oool0oooo0140oooo103o00001P2lSjL0h<6j0>31^P2ohGP0ZLUC
0:O1k080h<6j00<0WH2b0>31^@2MP;800`2MP;80102W`N`0hL:i09f0/P2MP;820>72^@80WX2b00@0
V6nR0;20X@2lSjP0_8nX0P31UZX209j0/P80`IJZ0P2`P:40202lSjP0`IJZ09UbY02ILZ@0_8nX09U`
XP36VJP0_8nW1P2IL:800`1eEj40W7^]09ak[@0209j0/P0604e</02V`N`0@d2W0:K1k@1=C;00Y/7]
0P2V`^d01031B000Y/;]0:K2k@2V`^d<0?l000D0Y/;]00<0Mb=B0?ooo`3oool0:`3oool4000001T0
oooo001C0?ooo`030000003oool0oooo00h0oooo0P3R`;D00`3oool0Yl7/0>:o]@020>:o]@0609al
[`3R`;D0W7b_09al[`2W`N`0W7b_0`2W`N`409al[`080;b@Z@3S`K@0]8BQ09U`X`2lT:T0/86R0;b@
Z@3[_J@20;b@Z@80h<>k0P2MO:l0102lT:T0i<:d0;b@Z@2ILJ<209el[`040;b@Z@2ILJ<0aYVY0;b@
Z@<0VG6S1P2NP[@30:K1k00309em[`17@jX0Ad>Z00H0Y/7]4`2V`^dS0?ooo`@00000?03ooomI08j>
SP030000001aLG40LG5a03X0LG5a0`00000K03Ph>6P0oooo00<000000?ooo`3oool04@3oool20?l0
0080Y/7]00<0h<6j0:c<EP2W`N`00P3S_k<0102LNZd0Yl7/0:O1k03P`KT209f0/P<0Yl7/00H0hL:i
0:O1k02W`N`0W7^]0;b?Z03T`K<209Q_XP040;20X@3U`K<0_8nX0>^lX`80_8nX00d0h/>i09j0/P2L
Njd0_8nX0;20X@2lSjP0aYRX09UbY02LNjd0_8nX09U`XP36VJP0_8nW00<0VG2R00<0WX2b09U`XP2I
L:801@2NP;801@1=C;00Y/7/04A0Y`2V`Nd0CDb`0080Y/7]1P2V`^d90?l000D0Y/;];03oool40000
01d0oooo001D0?ooo`030000003oool0oooo0180oooo0P3R_kD20>;0]@@0W7b_00<0hl2e09al[`2L
O:l0102LO:l20>?1]00:0;B4X@2IL:<0_92Y0>C1]03CXJ<0jkfT0<JIZ@2lT:T0aYVY09UaX`80WGb_
00@0_92Y0>C2]02lT:T0VG6S0P2MO:l0102lT:T0WX:d0<JIZ@2ILJ<609j2]080Y/7/1@2MOJl01@17
@jX0WX:d09j2]02NP[@0DE2b00P0Y/7]2@2V`^d20?ooo`80Y/;]803oool400000400ooooF@2>SXh0
0`000000LG5a075aL@0j075aL@<000006`0h>3QY0?ooo`8000004`3oool02`2V`Nd0hknc0?ooo`2V
`N`0Yl7/0>>o/`2MP;80W7Z]0>?0/`2LNZd0hl2c00<0W7Z]1P2LNjd20>C1/`090;B3X02HKj80iL6c
0>G1/`2lSjP0jkbS0<JHZ02lSjP0h/>i0080W7^]00@0_8nX0;20X@2lSjP0aYRX0P2LNjd01@2lSjP0
VG2R0<JIZ02lSjL0VG2R00T0WX2b0P2V`N`00`2LNjh0A42W0:K1k@050:K1k@T0Y/;]1`3o00020:K2
kBP0oooo1000000Q0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`0309j1]03O`K/0WX6d00<0
h/2e00@0W7b_0>?0]@3S`;D0hl2e0P2LO:l409j2]00709U`X`2dQ:40h<>k09j2]02lT:T0WX:d0>^m
Y0030<JIZ@0809UaX`2MO:l0WGb_09j2]03T`[@0aYVY09UaX`2lT:T209UaX`0309j2]02lT:T0_92Y
0080WX:d0`2MOJl00`36VJT0WGf_09em[`0409em[`0304I3ZP2V`Nd0D52b0080WX:d00<0DE2b0:K1
k@2V`Nd0102V`Nd20?ooo`0505AB/`2V`^d0Y/;]0?ooo`2V`^d0903oool4000004@0ooooF@2>SXh0
0`000000LG5a075aL@0i075aL@<00000700h>3Q[0?ooo`030000003oool0oooo01D0oooo00L0Yl7/
09f0/P3S`;<0Yl7/0>?0/`2MP;80hl2c0080W7Z]1@2LNjd209j0/P0709Q_XP2dPj00WX2b09j0/P3U
`K<0dj2R0;b?Z0020<JHZ0050<nKX@2LNjd0W7^]09j0/P3V`[800P36V:P01P2LNjd0VG2R09U`XP2N
P;80aYVX09U`XPD0WX2b0P2V`N`409ek[P0304=0Y`2LNjh0WX2b0080WX2b00<0CTf`0:K1k@2V`Nd0
102V`Nd70:K2k@P0o`00903oool4000002D0oooo001F0?ooo`030000003oool0oooo0100oooo103O
`K/509j1]0030=o2^`2NP[@0WX:d00<0WX:d00@0_92Y09U`X`2dQ:40h<>k0P2lT:T01P2NP[@0Y/7/
0;b@Z@2lT:T0cibR09UaX`80WX:d0P2lT:T00`36VJT0_92Y0;b@Z@0209UaX`040<JIZ@2MO:l0_92Y
0>G3]0<0WGf_0P36VJT309em[`<0Y/7]0P2OP[@00`1@D;80Y/7]0:K1k@040:K1kBX0oooo10000018
0?oooeT0SXj>00<00000075aL@1aLG40>01aLG42000001h0>3PhK03oool00`000000oooo0?ooo`0E
0?ooo`80WH2b00D0h<6j0:O1k02MP;80hl2c0:O1k0020>C0/`0309ak[@2NP;80WX2b0080WX2b00P0
_8nX09Q_XP2dPj00hL>i09ak[@2NP;80jkbS0;b?Z080aYRX00P0ci^Q09ak[@2NP;80WX2b0;b?Z02I
L:80aYRX0;b?Z080VG2R00<0WX2b09ak[@2IL:800P2NP;8309ak[PH0WG^^0P2V`Nd0101>C;00WX2b
09j0/P1>CK050:K1k@<0oooo0P2V`^d00`3oool0Y/;]0?ooo`040?ooo`<0o`008@3oool4000002T0
oooo001G0?ooo`8000004@3oool20:K1k0050=o1^`2NPK@0Y/7/0=o2^`2NPK@00P3O`[/00`2NP[@0
W7b_09al[`0209al[`0=0;b@Z@2IL:<0i<6d0<JIZ@2MO:l0_92Y0<JIZ@2lT:T0i<:d0;b@Z@3?W:80
_92Y09j2]00209el[`050;b@Z@36VJT0WGb_0;b@Z@2ILJ<00P36VJT00`2MO:l0_92Y0>G3]00309em
[`0309j2]036VJT0Wh:d00L0Wh:d00<0D52b0:K1k@2V`Nd0:`3oool3000004`0ooooF@2>SXh00`00
0000LG5a075aL@0h075aL@8000007P0h>3Q]0?ooo`030000003oool0oooo01@0oooo0P3P`KX0102L
NZd0WH2b09f0/P3P`[T209f0/P030>32^@2NP;80WX2b0080WX2b00P0W7^]0;b?Z02HKj80]8>P0>73
^@2LNjd0iL6c0:K1k080_8nX00<0ci^Q0<JHZ02lSjP00P2NP;80102lSjP0VG2R09ak[@2lSjP209U`
XP040<JIZ02LNjd0VG2R0>K3/P<0W7^^00@0WX2b09ek[P2MNjh0WG^^0`2V`Nd209j1/P0304i</02V
`Nd0Y/7]00@0Y/7];P3oool4000002d0oooo001I0?ooo`030000003oool0oooo00l0oooo00<0W7b_
0>;0]@2LO:l00P2LO:l00`2V`N`0W7b_09al[`0509al[`<0WX6d00@0aYVY09el[`2V`Nd0aYVY0P3T
`[@40<JIZ@80WGb_00L0_92Y0<JIZ@2MO:l0_92Y09UaX`2NP[@0aYVY00L0WX:d00@0h/Fk09n2]02O
P[@0`IJ[0P2OP[@20:K1kB/0oooo1000001?0?oooeT0SXj>0P00000g075aL@<000007`0h>3Q^0?oo
o`030000003oool0oooo01@0oooo00D0Y/7/09aj[@2V`N`0Y/7/0>32^@0209f0/P030>32^@2NP;80
W7^]00<0W7^]00L0_8nX09j0/P36V:P0aYRX09ak[@3U`K<0W7^]0080_8nX0P36V:P0202lSjP0W7^]
09ak[@2lSjP0VG2R09ak[@2lSjP0WX2b0P36VJP0102NP;80i/>b0>K3/P2LNjh309j0/P040>?5^@2N
P;80WX2b0<6FZP@0WX6b00<0CTb`0:K1k@3oool0;P3oool400000340oooo001J0?ooo`030000003o
ool0oooo00h0oooo0P3R`;D0102LO:l0h/2e09al[`35VJT409al[`<0Y/7]0P2NPK@30>33^`0609j2
]036VJT0WX:d09j2]036VJT0hL>k0P36VJT0102MO:l0WX:d09j2]036VJT409j2]0030>;5^`2NP[@0
h/Fk00<0WX:d0P2V`Nd409n2]0030>?6^`2OP[@0oooo02P0oooo1000001C0?oooeX0SXj>0`00000d
075aL@<00000800h>3Q_0?ooo`8000005@3oool01P2LNZd0hknc09aj[@3S`;<0aYRX09Q_XPD0W7^]
0`2NP;801P3Q`kT0aYRX09ak[@36V:P0W7^]09j0/P@0aYRX0P2LNjd0102lSjP0aYRX0<6FZP2lSjP2
09j0/P030<JIZ02NP;80WX2b00D0WX2b00@0hlFi09j0/P2NP;80`IJZ0P2NPK800`2V`Nd0oooo0?oo
o`0]0?ooo`<00000=@3oool005/0oooo00<000000?ooo`3oool03P3oool00`3R`;D0WX6d0>;0]@02
0<FIZ@@0WX6d0`2NP[@30:K1k@80h<>k00@0WX:d0>33^`31UZ/0WX:d0P3Q`k/20<6FZ`<0WX:d00D0
`IJ[09j2]02NP[@0WX:d0:K1k@0409j2]0030:K1k@2OP[@0Wh:d00D0Wh:d00<0hlJk0?ooo`3oool0
903oool4000005L0ooooF`2>SXh200000380LG5a0`00000R03Ph>740oooo00<000000?ooo`3oool0
4P3oool209aj[@040>?0/`2MP;80aYRX09Q_XP<0W7^]0P2V`Nd00`0n@J`0WX2b09j0/P020>73^@03
09j0/P36V:P0h/>i0080WX2b0`36V:P309j0/P030<JHZ031UZX0WX2b0080WX2b00<0hlBi09j0/P2N
P;800P2NP;830:K1k@<0WX2b00<0i<Ji09j1/P3oool0;03oool4000003P0oooo001L0?ooo`800000
3`3oool20=o2^`0309j1]035VJT0gl:k0080WX6d00<0`IJ/09j2]02NP[@01@2NP[@02@2V`Nd0WX:d
09j2]02NP[@0hL>k09j2]02ILJ<0`IJ[0;b@Z@0209UaX`0309j2]031UZ/0hLBk0080WX:d00<0_92Y
09j2]02NP[@00P3RaK/409n2]080Y/;]9@3oool4000005/0ooooF`2>SXh200000380LG5a0`00000R
03Ph>780oooo00<000000?ooo`3oool04P3oool309f0/P030<JHZ02HKj80WX2b00@0WX2b00H0?T6/
0:K1k@2V`Nd0Y/7]0>73^@2NP;820>;3^@80WX2b00@0h/>i09U`XP31UZX0`IJZ0P2NP;800`31UZX0
WX2b09j0/P0=09j0/P030>C6^@3oool0oooo02P0oooo1000000l0?ooo`00GP3oool00`000000oooo
0?ooo`0<0?ooo`0409j1]03O`[/0Y/7]0:K1k@<0WX6d00<0`IJ/09j2]02NP[@00`2NP[@30>33^`<0
WX:d00<0hL>k0;b@Z@2ILJ<00`2lT:T02@2ILJ<0WX:d0>74^`3Qa;/0WX:d09el[`2lT:T0WGb_0:K2
k@0609em[b<0oooo1000001O0?oooe/0SXj>0P00000a075aL@<000008`0h>3Qc0?ooo`030000003o
ool0oooo0140oooo00D0WH2b0>32^@2MP;80aYRX0>72^@0209j0/P030<6FZP2NP;80Y/7]00<0WX2b
00<0hL>i09j0/P3Q`kT00P2NP;801`31UZX0WX2b0;b?Z02IL:80_8nX0<6FZP2IL:800P2NP;800`3R
a;T0WX2b09j0/P0409j0/P030>?5^@2NP;80WX2b0080WX2b:P3oool400000400oooo001O0?ooo`03
0000003oool0oooo00/0oooo00<0gl:k09j1]03O`[/0102NPK@02P3O`[/0Y/;]09j2]011AJl0Y/;]
09el[`3S`K@0WGb_0>33^`2V`^d309el[`030;b@Z@2ILJ<0i<:d0080_92Y00<0VG6S09el[`2MO:l0
0`2MO:l00`3U`k@0WGb_0<JIZ@0509em[b00oooo1000001S0?oooe/0SXj>0`00000_075aL@800000
9@0h>3Qd0?ooo`8000004@3oool309f0/P@0WX2b0P3Q`[T409j0/P030>73^@2V`^d0hL>i0080WX2b
0P3R`kT0202lSjP0iL:b0;b?Z02lSjP0VG2R09j0/P2LNjd0h/Bi0P2LNjd01@2lSjP0W7^]0<JIZ02L
Njh0il>b00<0WG^^9`3oool4000004@0oooo001P0?ooo`030000003oool0oooo00/0oooo0P3O`[/0
0`2NPK@0Y/;]0:K2k@0209el[`<0Y/;]00D0WGb_0>?1]03S`K@0WGb_0>C1]00409el[`080;b@Z@3T
`[@0i<:d0>C2]02lT:T0iL:d09el[`36VJT209el[`80Y/;]0P36VJT00`2MOJl0iL>d09em[`0O0?oo
o`<00000I`3ooomK08j>SP<00000;`1aLG42000002D0>3PhMP3oool00`000000oooo0?ooo`0>0?oo
o`<0h<:i0`2NP;820:K2k@030>72^@2NP;80Y/;]0080W7^]00@0iL6c09ak[@2V`^d0Y/;]0`2LNjd0
202lSjP0iL:b0;b?Z02lSjP0VG2R0>K2/P2LNjd0aYRX0P2LNjd01@3V`k80aYVX0<JIZ02NP;80il>b
0080WG^^903oool4000004P0oooo001Q0?ooo`8000002`3oool00`2LO:l0WGb_09el[`0309el[`80
hl6e0`2MO:l0102V`^d0hl6d0>C1]02V`^d309el[`80Y/;]0P2NP[@00`2V`^d0WX:d09j2]00209j2
]0030>74^`2NP[@0WX:d0080WX:d00<0h/Fk09j2]03oool0703oool4000006X0ooooG@2>SXh30000
02/0LG5a0`00000V03Ph>7L0oooo00<000000?ooo`3oool03P3oool00`2LNjd0Y/;]0:K2k@0409ak
[@030>C1/`2LNjd0W7^]0080W7^]00<0<S>R0>G1/`3U`K<0102LNjd0202V`^d0iL:b09j0/P2V`^d0
i/:b09ak[@36V:P0W7^]0P2V`^d209j0/P030<JIZ02NP;80il>b0280oooo1000001<0?ooo`00H`3o
ool00`000000oooo0?ooo`080?ooo`80h/2e0`2MO:l20:K2k@030>?1]@2MO:l0WGb_0080Y/;]00<0
WX:d0:K2k@2V`^d01@2V`^d00`2NP[@0hLBk0>74^`0409j2]0060:K2kP2NP[@0WX:d09j2]02V`^h0
h/Fk6P3oool4000006h0ooooGP2>SXh2000002/0LG5a0P00000W03Ph>7P0oooo00<000000?ooo`3o
ool03@3oool00`2LNjd0hl2c09ak[@0309ak[@80i<6c0`2LNjd01@2V`^d0iL6c0:K2k@3U`K<0W7^]
00@0Y/;]1P2NP;800`3Sa;T0WX2b09j0/P0209j0/P030>?5^@2NP;80oooo01l0oooo0`00001@0?oo
o`00I03oool00`000000oooo0?ooo`080?ooo`030>;0]@2V`^d0Y/;]00D0Y/;]0`2NP[@90:K2k@03
0:K2kP3Qa;/0Y/;^00<0Y/;^00<0WGb_0:K2kP2V`^h06@3oool400000780ooooGP2>SXh2000002/0
LG5a0P00000W03Ph>7T0oooo0P00000=0?ooo`80hl2c102LNjd00`2V`^d0i<6c09ak[@020:K2k@03
03m2[02NP;80Y/;]00H0Y/;]1@2NP;800`2V`^h0hlBi09j0/P0209j0/P030:K2kP3oool0oooo01`0
oooo1000001C0?ooo`00I@3oool00`000000oooo0?ooo`080?ooo`X0WX:d2@2V`^d20?ooo`<0Y/;^
00<0?CbW09el[`3oool05P3oool4000007H0ooooG@2>SXh3000002X0LG5a0`00000W03Ph>7/0oooo
00<000000?ooo`3oool0303oool30:K2k@0309j0/P2V`^d0WX2b00<0WX2b00<0?d:/0:;;FP2V`^d0
1`2V`^d50:K2kP0309ak[@2V`^h0oooo01`0oooo1000001G0?ooo`00IP3oool2000000P0oooo00D0
gl:k09j2]02NP[@0gl:k09j2]0040:K2kPL0Y/;]203oool00`0m?:L0oooo0?ooo`0B0?ooo`@00000
NP3ooomM08j>SP030000001aLG40LG5a02P0LG5a0`00000Y03Ph>7`0oooo00<000000?ooo`3oool0
2`3oool0102NP;80h<:i09j0/P3Q`[T409j0/P80Y/;^1`2V`^d30?ooo`0504A6[P2V`^h0oooo03Xi
Y@3V`[806P3oool4000005/0oooo001X0?ooo`030000003oool0oooo00H0oooo102MO:l40:K2kP80
Y/;]7P3oool4000007h0ooooG@2>SXh00`000000LG5a075aL@0W075aL@<00000:P0h>3Qm0?ooo`03
0000003oool0oooo00X0oooo0P3P`[T209ak[@030>72^@2V`^h0Y/;^0080Y/;^1@2V`^d90?ooo`03
03XiY@3oool0oooo01D0oooo1000001O0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`80WGb_
00<0hl2e0>?1]@3S`KD00`2V`^h00`3O`[/0oooo0?ooo`0I0?ooo`@00000PP3ooomM08j>SP030000
001aLG40LG5a02L0LG5a0`00000Z03Ph>7h0oooo0P00000;0?ooo`@0W7^]00D0i<2c0:K2kP2V`^h0
Y/;^0>72^@0Q0?ooo`@00000H`3oool006X0oooo00<000000?ooo`3oool0103oool00`2U`^h0WX:d
09j2]0020:G2kP<0Y/;^6@3oool3000008H0ooooG@2>SXh00`000000LG5a075aL@0W075aL@030000
000h>3P0>3Ph02X0>3PhP03oool00`000000oooo0?ooo`080?ooo`80W7^]00L0i<2c09ak[@2U`^h0
i<2c0:K2kP3Q`[T0Y/;^01d0oooo1000001W0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`04
09j2]03O`[/0[=EX0:G2kQP0oooo100000290?oooed0SXj>1000000U075aL@800000;00h>3R10?oo
o`030000003oool0oooo00P0oooo0P2NP;80102U`^h0i<2c0:G2kP2V`^hK0?ooo`@00000J`3oool0
06`0oooo0P0000040?ooo`030:G2kP3oool0000001D0oooo1000002=0?oooed0SXj>1000000U075a
L@800000;00h>3R20?ooo`030000003oool0oooo00L0oooo00<0WX2b0:G2kP2U`^h06`3oool30000
06l0oooo001^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool400000940
ooooH02>SXh400000200LG5a0`00000]03Ph>8<0oooo00<000000?ooo`3oool01P3oool00`000000
YL;^0?ooo`0G0?ooo`@00000LP3oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`@00000U@3ooomR08j>SQ0000004@1aLG43000002h0>3PhQ03oool2000000H0oooo
00<000000?ooo`3oool04`3oool4000007H0oooo001`0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000009T0ooooHP2>SXh2000000`0oooo1@000005075aL@X00000<00h>3R60?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000007X0oooo001a0?ooo`80000000<0
oooo0000003oool0103oool4000009d0ooooHP2>SXh2000000`0oooo1@000005075aL@X00000<00h
>3R70?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000007h0oooo001c
0?ooo`80000000<0oooo0000000000000P00002Q0?ooof80SXj>0P00000?0?ooo`T000001`3oool4
000002d0>3PhR03oool01@000000oooo0?ooo`3oool0000000T0oooo100000220?ooo`00M03oool2
00000:D0ooooHP2>SXh3000001<0oooo0P00000<0?ooo`030000000h>3P0>3Ph02/0>3PhR@3oool2
000000030?ooo`000000oooo00@0oooo100000260?ooo`00o`3ooolL0?ooof80SXj>0`00000C0?oo
o`800000303oool00`000000>3Ph03Ph>00[03Ph>8/0oooo0P0000000`3oool00000000000020000
08X0oooo003o0?oooa`0ooooI02>SXh3000001l0oooo00<0000003Ph>00h>3P0:`0h>3R<0?ooo`80
0000SP3oool00?l0oooo703ooomU08j>SP<000007P3oool00`000000>3Ph03Ph>00[03Ph>?l0oooo
7@3oool00?l0oooo703ooomW08j>SP030000003oool0oooo01`0oooo0P00000/03Ph>?l0oooo7@3o
ool00?l0oooo703ooomW08j>SP030000003oool0oooo01`0oooo0P00000/03Ph>?l0oooo7@3oool0
0?l0oooo703ooomW08j>SP030000003oool0oooo01d0oooo00<0000003Ph>00h>3P0:P0h>3So0?oo
oad0oooo003o0?oooa`0ooooI`2>SXh2000001d0oooo0P00000/03Ph>?l0oooo7@3oool00?l0oooo
703ooomW08j>SP8000007@3oool2000002`0>3Pho`3ooolM0?ooo`00o`3ooolL0?ooofP0SXj>00<0
00000?ooo`3oool06`3oool00`000000>3Ph03Ph>00[03Ph>?l0oooo7@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 746.625}, {188.5, 0}} -> {-0.08132, -0.019015, \
0.00423592, 0.00423592}, {{19.1875, 240.5}, {184, 4.4375}} -> {-0.181556, \
-0.00114139, 0.0047965, 0.0047965}, {{262.625, 483.938}, {184, 4.4375}} -> \
{-202.094, -3.20847, 0.712851, 0.712851}, {{506.063, 727.375}, {184, 4.4375}} -> \
{-2.50907, -0.0109433, 0.00478164, 0.00478164}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Watershed transformation (cont'd)", "Section"],

Cell["\<\
Here is an example of the application of the watershed transform to \
the segmentation of a comet assay. The single-cell gel electrophoresis (or \
comet) assay is a rapid and sensitive fluorescence microscopy method for the \
detection of primary DNA damage at the individual cell level. For basic \
measurement purposes it is of interest to isolate the \"head\" regions of the \
individual cells. This will be done using the marker-driven watershed \
transform.\
\>", "Text"],

Cell[BoxData[
    \(\(comet = 
        ImageTake[
          ImageRead[
            ToFileName[{$HomeDirectory, "\<My Documents\>", "\<Data\>"}, \
"\<comet03.tif\>"]], {40, \(-1\)}];\)\)], "Input",
  CellLabel->"In[6]:="],

Cell["\<\
Note that a direct approach doesn't work due to significant \
over-segmentation.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(grn = 
        255 - \(ToChannels[
              comet]\)\[LeftDoubleBracket]2\[RightDoubleBracket];\)\), "\
\[IndentingNewLine]", 
    \(\(grad = 
        Round[EdgeMagnitude[grn, 
            ShenCastanFilter[31, 31]]];\)\), "\[IndentingNewLine]", 
    \(\(DisplayTogetherArray[{Graphics[comet], 
          Graphics[WatershedTransform[grn]], 
          Graphics[WatershedTransform[grad]]}];\)\)}], "Input",
  CellLabel->"In[43]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2092 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00498099 0.31746 [
[ 0 0 0 0 ]
[ 1 .2092 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2092 L
0 .2092 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00498099 0.321429 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .66944 scale
1080 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00498099 0.64881 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .66944 scale
360 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00498099 0.97619 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .66944 scale
360 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{770.5, 161.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<20000XB000`400?l00000o`00003oo`3ooooo
0?ooool0oooo1@3oool00?l0ooooo`3ooooo0?ooo`D0oooo003o0?ooool0ooooo`3oool50?ooo`00
o`3ooooo0?ooool0oooo1@3oool00?l0ooooo`3ooooo0?ooo`D0oooo000D0?ooo`0300@@1P044@L0
0a@400800`l501@01A47000<0P033`D000`2000;0@054@L000`2004=0`002000218900<=10002`40
0@d3000?00045@D000`0004=0@002P400Q0300090080118501<00@l200DA1@033`<000`000D?1002
30401@l4008@0@034@800@l0000=000240400a@4008C0`0030001aP8004B0P014P00014000800a@2
00`00A80000B0P014P800a4200LE1P013@000A<300DF1P0040000A8200@B0`003P0200<A0P1?00DC
10002P00018000<D10002`0000h000@@10044P<000/0000:00054@D00`d400LC1`004@000A@000<=
10011P8000/000TE2@0030001104000:0005504000d000HD1@00308000/3000900033@@010h5008<
0`0640L01`h600<=100340H021D;004=0`0230<01a48004=0@033`<01183000:000440H000`2000:
00074`T021@:000A000240400`d400890P042@D00Q0300DC1P044PD000d0000;00002P802QH<00@A
1`044PD000h100DC1P0030000`d2004=0@003@001AD8000>0@054`H00@d100D?10003P400A8200@G
10015`8001H000@L1002000H000C004I0@036`<01245004I00046`4001P000LT20048@<00A/0004I
000260<00aH2008E0P004`0001@0000F00067PH00QD1000B0002004B000S004B0P004@000a@200HC
0P003P000Q<100@F000970H001D2000E0@035P800200000J0000600011X300@K0@0070<001L000<F
0`004@0011L100<J000260400aH2000C00004P80014100@B0@03508011L3000F00046P<001X000HN
100050000P066@H05@004@000Q<1008@0@013`001Q@500@E1@00300021H9008>0P013@400Pd0000<
00002`001185008B1`012`8000/0008>0P013@400Q01004=0`02008>100400<?1@002P000`d4008>
11H0oooo00@0`L7100000000000000000P2XZ:P01`000000`/;20<;2`P000000SHf=0000003hn?P0
0P1dM7@00`000000SHf=08f=S@020410@0050000000f=SH0000005mOG`0000000P1dM7@00`000000
GemO05mOG`0308f=S@80000000H0CDe=000000000000=SHf05mOG`00000202l_;`030000001=CDd0
00000080CDe=0P0000000`10@400000004e=C@0200000080;bl_00<0000003De=@0000000`1dM7@0
0`0Z:RX000000410@0020:RXZ0030000001dM7@000000080Z:RX0P1dM7@305mOG`070000001=CDd0
CDe=04e=C@32`/80000005mOG`020000000908f=S@000000`/;20<;2`P3Jf]X000000<;2`P000000
Z:RX0080CDe=0P000000102=SHd0000007AdM02=SHd20:RXZ0040000001eMGD0:RXZ02XZ:P<0CDe=
00X0000008f=S@2=SHd0000005mOG`000000CDe=0000000e=CD0MGEe0P0000002`1OGel000000:RX
Z02XZ:P0000004e=C@000000@41000000010@400000000<08B4Q00<0000002@T900000000P0M7Ad0
10000000820P020P800P820301lO7`030000000;2`/02`/;00@02`/;0P0R8R82000000030410@000
0000000000<09BDU00D0000002XZ:P00000092@T0000000600T92@0402HV9P0T92@092@T02@T90<0
000000<092@T0000000E5AD00P0E5AD303De=@030000000S8b<00000008000000P0Z:RX00`000000
CDe=0000000205mOG`@0000000@0Z:RX00000000000000000P2=SHd40000000304e=C@000000f][J
00D0f][J5`3ooole00410@d00`<33@0410@00`0000001PH600H61P0500H61S@00@41401bLW800`00
0000`L710<71`@0B0<71`@030000001fMWH0MWIf00@0MWIf00<0000000L71`071`L04@071`L00`00
00000@4100410@0F00410AD0oooo000D0?ooo`0N00P?1`053`H00`l100LC2@033`D01106000<0P00
2`400`l5000;0@064PP000/1008>100230<00`d4000:00033`D00@h4000B0P003`00118300LE2000
2@001Q@7004?0P034@@00Q0300@B1@034@@00Q030P002`003`012`001Q0500<A0P034@800Q01000>
000240400141008C0`045@D00Q<3004B0P0350800Q<100<D0P0200@E0`0:008C0`0350@01183008@
0@044P<00100000A0@014P80010000TG20800Q010P044P<020054`@00A@1004B0P003@000Q01000<
00044P<011040P023P8080094`X00a42000?00004@0000T000890P0440@00Ph200HB1P002`001A45
00HD0`0030000a4400HB20023@D00P`30009000230<000L0004;0P022@401@l6008?1@0750X000`2
000800012`800Ph200LC1`044P<000`20P023P@08`033`D01A47008>10004@000Ph2000;00032P<0
00H0000<00003@001185004?0P075@P00@d300/G3@054`H01185000>0@013`8000X0004;00002P00
00`0004A100450L00a44000;00054@D000h0008C0@035P800AL200@L10026P800AT100800a/300/0
0AT1004N0P0470800AT000DM0`0070000b02004N000270400QX200@L100200<F0`0300DH1@015`80
0aT400800QP301d011L3000B00055P@00QL4008E0P044P400a@2008E0P054`801aD400@I1P047@L0
028000Pg2@06<@H00R04008L0`026P800AT3004F0`0350@00Q<300<I0P0060000AT0004G0P0260<0
11L400@E1@0200@@0P0800<D0P0150400QD2000G00016@400AL200@G10004@02004B00800Q0100X0
0@l0000>00075@P01104004=0@0030800A82000@0`023P800`d20P002@0300<?0`0800@B0`003080
0`l5008>10033`D00@d3000800023P@F0?ooo`030=[JfP1dM7@0M7Ad0080000000P0Z:RX00000000
0000`/;20000002=SHd000000410@0<0000000<0SHf=0000000000000P0000000`0f=SH0000005mO
G`040000000305mOG`0000000000008000000P1eMGD0201=CDd00000000000000000=SHf0000000_
;bl000000P1=CDd01P000000CDe=04e=C@1=CDd000000410@0<000000P10@4000`000000H61P0000
000200000080M7Ad0`0Z:RX010000000Z:RX0000001dM7@30000000407AdM0000000GemO05mOG`80
000000H0@41004e=C@1=CDd0000008f=S@1OGel200000080SHf=1P0000000`2XZ:P0000004e=C@02
08f=S@80000000P0M7Ad08f=S@000000Z:RX0000001eMGD00000061PH0L0000000<0GemO0000001=
CDd00P0000001@1eMGD00000000000000000kNg]00@0000000D0@41000000010@400@41000000004
024Q8@8000000P0M7Ad2020P80050000000R8R8000000000000O7al01`0;2`/0100000008R8R00/;
2`00000202@T90030000000U9BD09BDU00@0000000<06ATI00T92@092@T01@092@T4000000<05ADE
0P00000201DE5@040000000e=CD00000000000<08b<S1@0000000`1>CTh000000000000200000005
04e=C@000000SHf=0000001eMGD01@00000208f=S@090000001eMGD000000000003Jf]X0Z:RX0000
003Jf]X0000001L0oooo=@010@4=00<30`8000002`0410@00`0000001PH600H61P0500H61P030000
00010@400@4103400@41401bLW800`000000`L710<71`@0A0<71`@8000001`1fMWH00`0000001`L7
00L71`0@00L71`03000000010@400@4101H00@415@3oool001@0oooo00D02Pl800P?1`0540801Q88
004=0`02008>100G000;0@023P800@d100@@10023P801Q86000700013@401104000<00013`800A@1
000A00045@D01aD6000;00034@800Q0100<A0P0240400@l000<A10044PD00P0850P00`023P800P`1
00<A0P04008@0@800A820`024`<400<D0P0;00@E0`0040000Q<300<A0P013`000Q01004C0`024`<0
00h0004B0P044P<00P0240402@044P<00a4200DC10066@H00A82000=0002404000`0004?000200<?
0`0K000<000230<000h0000>0002404000T0004;0P023P800@d100DA1@002`001Q8600DC10003P00
0@l200HB20033`D01Q07000:0@053`H000T0004;0P032P801a48004>100750X000/100800`d402T0
00`000DA1@02404000`0004=0@033`<0110400DA1@0440@000h0008>0P002P001@l6000700003P40
0@l200@B1@003P401185000900064PP00a4400DC100240400Q03000<00033@8000`0000?0P003P40
1Q@7000>0@00300021H9000@00024`4001H1004G000470800Q`3004K0P02008L0`0>000J0@048PH0
0A/000DM0`016`0001`0008O0@0380800Ql1004N0P0380@00AT3004G0P036@@2008G100]008J0P02
60<00aT4004D0@0560D00AL2008H0`045@8001<0000F0@085PL02AL800<I1000700002T000A@1@04
BP@00C02004T0`057@L00QP3008G10024`<00QD200DM1@037@800Ah2004I0@015`800QD200@E0`04
40@0110200<D10004`000180000G000060000QD100@E0`0040000A80008C0@054`@01183008000`0
00l01aD800@@10064PP000T0000A00003`800`l300<=0P052P<000X100@@10023P800`l300DC1000
2`400P023P@010054@L01106000600033`DF0?ooo`030=[JfP000000000000<0000000<0MGEe0000
000000000`0000001010@400MGEe00000010@402000000@0=SHf0`0000000`0_;bl0000000000004
000000<0MGEe0P000000100f=SH0000003Hf=P0f=SH2000000H0CDe=00<000000410@010@4000P00
00020410@0<0H61P1000000302XZ:P<000000P1dM7@400000080GemO0P0000001@10@400000004e=
C@000000SHf=0080GemO00<0000008f=S@2=SHd0100000001@2XZ:P000000:RXZ0000000CDe=0080
SHf=0P000000101dM7@0SHf=00000000000207EeM@80H61P0`0000000`1>CTh000000000000205mO
G`D0000000D0@41000000000000000000>g]k@03000000040410@0000000@4100410@08000001@0Q
8B4201dM7@040000000P82008R8R028R8P<000001`0;2`/20000000300/;2`0T92@092@T008092@T
0P0U9BD00`0000006ATI01TI6@0201TI6@03000000092@T02@T900H02@T900<0000001DE5@0E5AD0
0`0E5AD60000000401LG5`000000000002<S8`<0000000<0=CDe0000001>CTh00`00000204e=C@80
SHf=0`00000204i>CP060<;2`P000000SHf=08f=S@000000MGEe0`000000102XZ:P000000=[JfP3J
f]XG0?ooocD00@413P030`<00`00000010@400@4100900@41003000000061PH01PH600D01PH60P00
000b00410A00LW9b00<000000<71`@31`L404031`L43000000L0MWIf00<0000000L71`071`L04007
1`L00`0000000@4100410@0F00410AD0oooo000D0?ooo`0L00H=1@033@@00Ph000LC2@033`D00@d3
00@@1P0020000a4400DC1P013`800Q0300LE20074`L00Ph2000<00075@P01AD8000C00035P<00a@2
000@00054`@01AH600LH200040000141008C0`800A820P0650D02P054@<000/000@B0`0240401183
00DC100240400a@400DF1P004@42000@00800A800`024`406P0030000a42000?00014P8000l0000A
0@0040000Q<3000A0@0650D00141008C0`0350@00A82000?00025@800A8200<A0P044P<01104008@
0@002`000@d1008>0P053`H000`00P033@@07P033`<00Q01000>0@0240<000d000<A100240<00a44
00@B1@003@000`l300@@100230<000T000@>1@033@@000T000D<10033@@00@h400@A1`00308000X1
004;0P013@401Q8600@B0`034@@00Q0300<A10800@l200H01A<600HB1P0440@00@d100DA1@095@T2
00<?0`0T00DA1@0440@000`000<?0`074`L00Q0100<A0P003P000@l2000;0002304000`0000?0P04
40@00Ph2000>0@0040<000h1008C0@01500001H0004I0@016`001Al4004K00006P000Q`100@N0`00
7`0011h1008L00057`8001h0004P0@038P<00R@30P019@401P018`800B01000M00047PD00A/200<M
108001P000L01Q`7008H0`026`D00AT300<F0P046PD00AT300801Qh802@00AT0000N000;>`/06XHG
01Yo6@06A`D002/0000F0@005`000QX2004I0@007@400RP300@]1@007`0001d1008J00035P8021T6
000@00014P000QP300<K1@016@<00QP100<I10004P000A8200DC10045@<00a@2004?00044P<00a42
000;000440H2000:0@0800<=1@014P8000l2000;00012`000`d400D?1P0440@2000<0008004?0004
40H00`l5004=0`0440H00@d3008<0`013@<F0?ooo`070:RXZ01eMGD0MGEe0000003Jf]X0000007Ee
M@020000000404i>CP000000000000000080MGEe0`10@4001`000000=SHf03Hf=P000000;bl_0000
000_;bl00P11@D400`000000CTi>04i>CP02061PH080000000@0MGEe03Hf=P0f=SH0=SHf0P000002
03Hf=PX0000000L0=SHf0000000000000000061PH0000000H61P008000000P10@4000`000000:RXZ
0000000207EeM@8000000P0Z:RX60000000402DU9@00000000000410@0<0000000P0GemO00000000
0000SHf=00000032`/8000000:RXZ0<0000000<0CTi>0000000000000`0000000`2=SHd0@D510000
000207EeM@030000001PH600H61P00D000000`1OGel208f=S@030000001eMGD000000080@4101P00
0000100_;bl0000000000000000200l?3`03020P800000008B4Q00808B4Q0P0M7Ad40000000301lO
7`000000000000X02`/;0P00000202@T900302DU9@000000000000@06ATI0P00000500T92@800000
00<020P801DE5@0E5AD00`0E5AD201PH60040000000Z:RX00000000000805aLG00@0000002<S8`0S
8b<08b<S0`0e=CD200000080H61P00@0CTi>000000000000f][J2P0000020451@@030=[JfP000000
00000080000000<0f][J0?ooo`3oool05@3ooole00410@l00`<30P00000900@41003000000061PH0
1PH600H01PH600<0000000410@010@40<0010@4@079bLP0300000031`L40`L7100l0`L7100D00000
07IfMP1dM7@0M7Ad0000000407IfMPD000004@071`L00`0000000@4100410@0E00410AD0oooo000D
0?ooo`0300DA1`013P@000l000800`l500P000`200LC2@002`400Q01000=00044P<000d000HD1@80
00h002000Q0100DF1P0350@001@0000E00045`@000l000XH2@003`000a@2000@00045@<00a@2000?
00024`<01AH6004?000650D0118300<A0P0650D02AL800DC100030000Q<300HG1`045@D000`000DF
1P0350800140008C0@801AH400X02AD700DC10014P800A8200LI2@004P800A82008C0`065`L00a42
0P0350@0>0024`<01AH6000@00004`000a@4004?00003@000Ph2008@0@054@D01Q86000900043PD0
0a4200D?1P01204021@800@E0`095`X0118500PF2@0240<000h1008?1@034@@000d000@@10033`40
00T0008<0`002P401Q07000:0@001P0000L000HC2@0030800`l5000800033@@000/0008>0P085PL0
1aD6004?00034@801183000=00013`002189008>0P0850P00@l000LE1P023P8000L00P0440@01006
4PH000X0004=0@003@0200HD0`0@004?0P002@000P`1004=0@003`80110400HB1P0:60/01aL:000A
0`035P<00A@000<K0`067P@00ad000<P108001`00P017P801P028`@00Ah000DO0P007@0012D600DT
1@80028103800BL0000Y0@05<0<01Rl5000U00049PD001h000LT200680L001T000<K1@005@0001P0
004K0P046P<001P0004K0P008@40020100<M000590@002d0000m0007@PP01Bh6000O00005`0001d0
008O0@028@800RH200<e100<@@d00RD4004P0@078@H00aH000@F00005`000QX2004K00007P8001`0
008H0@0260<00a@2008@0@0240<0010000@E0`800Q0100d000h000TE2`013@<02Q@<004;0`012040
0@`000<?0`002P0000h1000>0`00200000/000800`l300P00Q0100<?1@002`4000X000HB20033`D0
0P`3000;0AH0oooo00@0Z:RX00000000000000000P1eMGD20000000507EeM@00000000000000001>
CTh00`0000000`10@40000000000000303Hf=P0302l_;`00000000000080@D510`0000020410@080
CTi>100000020451@@<000000P0_;bl010000000@4100410@010@40203Hf=P8000000`0Z:RX403Hf
=P0300000010@400@41000L000000P0Z:RX30451@@8000000P0U9BD0100Z:RX000000410@010@405
00000005020P8000000000000000002XZ:P00`0000001@1>CTh00000000000000000CTi>00800000
00D0@D51000000000000000004i>CP03000000030:VYZ@000000CTi>00<0000000@0GemO08f=S@00
0000`/;20P0000020410@0030000001PH60000000080000000@0=SHf0000000_;bl0;bl_0`0?3`l0
1@000000820P0000000Q8B40000000@07AdM00<0000001hN7P0000000P0L71`00`0000005QHF0000
000600/;2`030000000C4a<04a<C00@0000000<02@T901TI6@0I6AT0100I6AT400T92@8000000P08
20P401DE5@080000000H61P061PH0000000E5AD0000002<S8`00000201LG5`<000000P0f=SH2024Q
8@D0000000<0H61P0000000000001`0000000`32`/8000000000000300000080SHf=0P00000G0?oo
ocD00@414@030`<00`00000010@400@4100400@41080000000<02@T9000000061PH01P061PH00`00
00000@4100410@0`00410@l0LW9b0P00000@0<71`@8000001`1fMWH00`000000`/;20<;2`P030<;2
`Q801`L75`010@4E0?ooo`00503oool09@023P@02aL=00D?1P002@001A4500LC1`0030001A45000>
00013@000Pd0008@0@004P8021@600<?0@054@<00Q01000>00054`@01aD6000?00055PH00141000>
000:60L0114000PF1@005040010000<D10014P800141004B0P003P001aP800HD1@054`@00P033`40
3`035080010000DC10033`402AD7000B000150400a@2000@00003`000aD500@F1P025@8011L4008E
0P02000A000300@B0`0650D00`l300800A8001h00a@2004B00014P000`l1008>0000300000D000@@
0P003`0021T7000@00044P<01185008=00023P001A43008C0`065`L00QP3008E0P014P800@d1008<
0@055@P00180008C0@0030002Q4900H@1`0230<2008>0P0F000<00044P<00@l0000;00013@4000X1
00@@10023P800@d1000900033`<010h5004;0P002`001a<7000<00003@001A4500@@10033`<01A45
00@@108000`000D00@d100@@10064PH00`d4008<0`02000<000K00DA1@013`801183000>00045@D0
1AH4008E0@004P000a@4000@00013`80018000@L0P006`000A`000HO0P027`402B<8004K00007@00
02@0000Q0P0080000RD5000R0P008@400R/300800BL002H002`0000`0000A0<02e8<00980P00<000
0bD4000V00029P800R@3000M000080400R0000@M00086P@01QX100DN00058`400R40004Y10009`80
1BL2008[0@03;0@002<0000O0002800011h500PW2000;@0003H001A>5000<@0002D3000U00009P00
0R41000M00800AT3024001/0000M00007P000a/1000H00004@001A<400TG20074P800A@0000D0000
5@400a44000>0@003@000`d500D?1`000P0000T000<?1@0030800105000A1@032P800`d400@@1P00
2P0000h300@>1@012`8000/100@@1P013P@00P002P4F0?ooo`040:RXZ00000000000000000@0MGEe
00<000000:VYZ@2YZJT00`000002061PH0@000000P0f=SH300000080@D512@0000000`0f=SH00000
0000000300000080;bl_1@00000203Hf=P80:2PX100000001@0f=SH00000000000000000@4100080
000000L0MGEe000000000000000004i>CP000000:RXZ0080000000<0@D510000000000000`0U9BD0
0`0Z:RX00000000000020000000604i>CP0P820000000000000P8200SXj>0P0000000`2XZ:P00000
08f=S@03000000070:VYZ@000000CTi>0000002>SXh0000008j>SP020000000304i>CP000000SXj>
00<0000000<0CTi>0000001?Cdl00P0000000`2=SHd000000<;2`P0500000004061PH0000000=SHf
00000080=SHf100000001P0?3`l000000000000000008B4Q01lO7`@07AdM00<0000001hN7P0N7Qh0
0P0L71`4000000D02`/;00<0000001<C4`0C4a<00P0C4a<300T92@H06ATI00D0000000T92@092@T0
2@T90000000300P820@05ADE0`0H61P00`0000005ADE00000002000000@05aLG00<0000003Hf=P0f
=SH0100Q8B4200000080H61P1@0000001@32`/800000000000000000`/;200H0000000<0SHf=0000
001?Cdl05`3ooole00410A400`<30P00000500@41003000000092@T02@T9008000001P061PH00`00
00000@4100410@0`00410@l0LW9b00<0000007MgM`0000000`00000<0<71`@030000001fMWH0MWIf
00H0MWIf00<000000<;2`P32`/800`32`/800`0000001`L700L71`0?00L71aL00@415@3oool001@0
oooo01T01Q88004=0`0230<01A45000;000030000Ph200DA1@0240400Ph000@@0P003P000100008>
000440800@l000PF1`065`L00@l0000<00024`<00a@4004C0`004@001AH400801A<200@00aH3004B
0P0350@011D50P014P80:@024`<01QL700HG1`075@H000h0000=00024`40014000<A0P003P000Q01
000C00025@800a@200@E0`03508011D5000B00045`@01aX7008H0`0150400aH300<D10024`<000h0
000@000350800Q<100@E0`024`400`l3008>0P074`L01A4500HB1P025@80010000@E0`003`001aD6
00<00Q010P0:6`/02P036@@01AP500<D10033`<01a46000B00015`802R0900HG1@033`4200@>1@0E
000;00013@400Q01004?00003@000@d1008>0P033@@000P0000<00054@D00Ph200HB1P002@000@/2
004=0@074`L00Q01000>00054@D0110400800`l303P00Ph200<?0`033`<00Ph200@@100030001@l6
004=0@002`000Q0100<A0P003@001183000>00003`000A8000@G0`025@400a@2008C0`0040000aH3
00@J1@026P000ad000@Q0P019@001B@500<P10007P000200008Q0P038P<001l000<U10018`8002L2
00<Y0P04:P400Bl1004b0`00A00086lN00mN3@06B@801T8400Lb1`05>P@01ch5004/0@008@8002L2
000T0P007`@001l2008S1P800b`002L02S@<00</10018`800RL0004U000190@00RD500<V1@07;@H0
0b`400Pg2@02<@<01c@900<]1@00:0<00Rd2004/0@019@401BL400<K0@005P000ad000@Q0`017P00
1Al2008L0@004`000A8200<A0P044@000A@000HN20025`@000`200<=0P012`0000L000<:0`001`00
0P0120003`012`8000/1008>10043PD01a48004=0`002`400Pl5008<0`043PD01Q07008>10002@00
0@/2000:0@0F0?ooo`0604m?C`00000000000:VYZ@000000MWIf0`0000020:VYZ@`000000P0_;bl2
0451@@0302<S8`000000@D510080@D510`0000000`0f=SH0000000000002000000040451@@000000
000002l_;`80Cdm?0P0Z:RX00`000000=SHf0000000202PX:00402HV9P0000007AdM01dM7@<00000
00L0H61P01hN7P0N7Qh07QhN0000001eMGD07AdM0080000000D0Cdm?0000001?Cdl000000451@@02
000000809BDU0P00000202XZ:P80ZJVY100P82070000000307IfMP2YZJT0ZJVY00<0000000@0CTi>
0000002>SXh0SXj>0P000000101>CTh0000008j>SP0000020:VYZ@070000001?Cdl0Cdm?04m?C`00
0000Cdm?000000020<;2`P0503Lg=`00000000000000001PH6000`00000203Hf=PD000001@0?3`l5
000000801`L70P0000001@020P80000001HF5P0F5QH0000000@02`/;00D0000001<C4`0C4a<04a<C
0000000200T92@030000000;2`/0000000@06ATI1000000500P820<000000`0H61P0100000005ADE
01DE5@00000501LG5`<000001@0Q8B401P1PH60000000000003]kNd000000=_Kf`80000000<0`/;2
0000000000000P2YZJT80000000304m?C`3oool0oooo01D0oooo=@010@4B00<30`040000000410@0
10@400@41080000010092@T00`0000001PH600H61P0400H61P03000000010@400@4103000@413P1b
LW800`000000MgMg07MgM`0507MgM`8000002031`L400`000000MWIf07IfMP0707IfMP0300000032
`/80`/;20080`/;200<0000007UiN@00000040071`LG00410AD0oooo000D0?ooo`0G00TE2`002P00
00X100DA1@013@400Ph2004=0@023P8000X000DA0`013@001A<4004B0P002`0000d0000;00024`<0
11D5004?00002`0011D5008C0`014`<00P045`@00`034@000@l000DH1@02000@00801AH400D00a@2
00DF100250@011D500DF1P02008@0@0E008E0P024`400A82008@0@044P<00A8000<D0P01504011L4
00<F0`024`40018000<H1@046PD00a/5008E0@045`@00Q<1000A0@003P000a@200<00Q<100/011D3
00<?0@054@<01Q8400PD1P064P@001<0004D0@014P000a@4008@0@02000@000A004B00065`D01AH4
004G0P0560D00a@400<?0`0640D00Q<1000F00087PL01QL4004?00012`800P`3000:00023P800P02
40401`034@801A4500<?0`002@0000`000<?0`054@D00P0440@2000:0@04008>0P064PH00@l0008@
0@<00`l300H00Ph2004=0@0440@01104000;000850P200@@1006008>0P0030000a42004?00003P40
0a420P004@40=0024`4011D200<F0P0150400QD2000B0001504021/7000J0@007@0012P2000^0000
:0000b@5000P0@018`800R4200DT10008P401BT5008X0@00:@400R/100</0P00;`4003@3000o0006
D0D014h300A:0P00@@000cD400E6100<DPX023d900@Y1`02:PD002P3004T10028`@01BH7000[0006
=0D023<8000Y0@029@@012T000<W0@029@@00bH5000X0`07@@L2000e000M000d0003<P@002X0000Z
0000<0000Bl0000X0005:`@00A/0000I00048@800Ql0000K00058P@00ad2000C00004@00010000<A
0P045@<01AX7000@000440H00P`1000:00042`<01`h6000700022@400P032P8010042`<00P`300<?
1@023P@2000<0P0400<?1@0530@00`d400@>1@800@d300<000X0000<003oool05@3oool01P1?Cdl0
kNg]0>g]k@2YZJT0000007IfMP8000000`2YZJT00`1?Cdl0000008j>SP0300000080=SHf00@00000
02l_;`00000000000P0_;bl00`11@D40000002<S8`0200000080@D510P0_;bl010000000=SHf0000
000000030451@@80000000@0;bl_04m?C`1?Cdl000000P0Z:RX200000080:2PX00<09RHV0000000M
7Ad00P0M7Ad202XZ:P04061PH00N7Qh07QhN01hN7P8000000P0M7Ad<00000080:RXZ0P2YZJT4020P
80060000002>SXh0SXj>0000001eMGD000000P1fMWH20:VYZ@80000000@0H61P000000000000SXj>
0`000000101>CTh0SXj>08j>SP0000020:VYZ@070000001?Cdl0Cdm?04m?C`000000Cdm?00000002
0<;2`P050000000g=cL000000000001PH6000P0000000`11@D40000003Hf=P05000000D03`l?1@00
000400L71`800P820`0F5QH01@0000002`/;00/;2`0;2`/0000000<04a<C00H0000000T92@092@T0
000000/;2`00000401TI6@<00P820P00000400P820030000000@4100410@00<061PH00@0000001DE
5@0E5AD000001@0G5aL301hN7P@08B4Q100000000`3]kNd000000=_Kf`02000000030<;2`P000000
MWIf00P0000000<0`/;20000001?Cdl05`3ooole00410A800`<300D0000000@4100410@010@40000
000500T92@03000000061PH01PH600@01PH600<0000000410@010@40<0010@4>079bLP030000001g
MgL0MgMg00L0MgMg00<000000<71`@31`L401031`L42000000L0MWIf100000030<;2`P030000001i
NGT0NGUi008000003@071`L00`0000000@4100410@0E00410AD0oooo000D0?ooo`0:000<0P013@<0
10h5008>0P0440@00`l3000;00023P801`l4000<00800Q0300@00Ph200<A0P013`0011D50P003`00
1`024040118300HG1`014P800A<3000F0P015P<00P024`401P025@801AP5004D0@025@8011L4008E
0P800aH300H00A@1000A00014P00010000<F0`015042000A0@0800@E1@0240001A<2004D0@004`00
01D200@E0`045@82000H0P03000K0P0060800QP300800180014001<000PI1`004@000Q<1000?0005
5P@00AL200DK1P005P4011X5008H0`036@@00QD100<F0P035P<00A8000<H1@02000E0P0R000C0000
4@000180008E0P024`<00Ph200<=0P033`40010000<D0@00400000d000D?1P033@@000/000DA1@04
4P<00Q0100@B0`013@4000/0004;0P074`L01104004=0@064PH00@d100D?1P001`000@d1008>0P00
3@001183000;00800Ph201@00@d100<?0`034@@01aD8000=00054`H00@l2004=0@0240401183008C
0@003`000@l2000>000350@01AH600<D0P014P000a@2000F0@800AT103/001X000@L10008@8002T1
00<l1@06C@L003/1000^0000:P000R/1000[0001;`400C41000c0000=@000381000a0000<P000S`2
00=01@0:A0X00CX3000h0@04>`@013X600930`00C0001EL300I>1@00>`000380000c0002=`000S01
00</0000;00002h000D`0`02;@0002`0004f0000<@000R/1004Z0003=0D00eL200IE100AE0l003d0
00e93@0WHbD0030000U02@0<@``003<2000a0003:@8012P200<W0`02008T0@0300<R0P007@0001P0
008001<001T00141000>000650<00@d0004<100440H00@d3000>0@044P<021H700DA1`064PP00`d4
00L>1P032P801A88000;0@054@L01@l600LA20001P0010/300P?1`043PD000P0008000`05P3oool2
000000060>g]k@000000MWIf07IfMP000000MGEe1`0000000`0_;bl00000000000020000000302l_
;`000000<30`00<0000000<09RHV0000000000000`0[:b/00`000000;bl_02l_;`0400000080@D51
0P000000100X:2P000000000000`<303000000@0820P00<0000001dM7@0000000P000000100Z:RX0
000001hN7P00000301hN7P807AdM0P0P82000`000000<30`030`<0020000000302HV9P0000000000
008000000P0Z:RX2000000<0820P0P00000208j>SP<000000P1fMWH20000000307IfMP1PH6000000
0080MWIf00@0000007IfMP000000H61P0P0000000`2>SXh00000000000040000000404m?C`000000
000000000080MWIf00<0Cdm?03Lg=`000000100000000`11@D40000000000007000000<03`l?1@00
000400L71`03000000020P80000000<05QHF0`000000100820P0000001<C4`00000300T92@040000
000;2`/02`/;000000806ATI00<0000000820P020P800P020P800`00000020P800P8200200P82004
0000000@4100410@0000008061PH00@0000001DE5@0E5AD00000100G5aL0100000007QhN01hN7P0N
7Qh2000000808B4Q00<00000061PH00000000P0000000`11@D4000000000000208j>SP030000001f
MWH000000080@D5100<0ZJVY0000003Kfm/00P3Kfm/304m?CaL0oooo=@010@400`0000000`<300<3
0`0@00<30`050000000<30`030`<00`<3000000010092@T00`0000001PH600H61P0400H61P030000
00010@400@4103000@41301bLW82000000X0MgMg0P0000040<71`@030000001fMWH0MWIf00D0MWIf
00<0000007YjNP1jNWX00P1jNWX00`000000NGUi07UiN@0407UiN@030000000=3@d0000000`01`L7
00<0000000410@010@405@010@4E0?ooo`00503oool040002P000@d3004;0P033`<01A4500@@1000
30000@d1000600013@401Q@7000<00002P00118300@E1@065`L2008D100:000>000650D011D5004B
0P004P8001H1004H10024`4011D3000B00800aH200@01QT500@G0`004P0001400P004`005@004@00
1QL500<D0P025@800A@1008D10024`<02AX:004?00054`800aH3000C000160@00a@1008C00016@<0
11h500<O1P016@<00QX4000E0002000E0P0500<D0P024`400A80004B00024`400P037@80K`057`@0
1R05008L0@0670D001D000DH100150400Q<1000G0@036`D00QP300HI1@004P0001@0008E0P024`<0
0`l300@>0`032P800`l100DC10003@0000/3008<0`012`800@d1008>0P013`001183000>00033`<0
0@d1000900013@4000`0004=0@064PH00Ph2008<0`00200000`0004=0@034@800Q01000<00033`<0
0Ph2004=0@033`<00@l200@B1@013`801A<6000>0@0030000Q0100HD1@024`400A80000>0@013`00
014100<D10014P00010000<D0P0260400QX200@N0`006`001R<7000R0@00:P0034h>00EH1P01B080
03H0000b0003<@80038100<h1000=`000d4200E61001>P<003L0008i0004@P<00dD500a:2`00>`00
03H0004g0`00=P8004P0001:0003DP402EP7001<0003AP400TP200I>1@07A0P01Sl8000]1000:@40
0b`000D`0P00=@400d<6000i0002008`0@0400Dj1P0iR3T05f0G000m0@8003L000@01Cl4008d0@08
@PP02D<90P00=P8200<^0`0E008[0`02:0<00BL2000Q00007@0011h5000E000050400A44000=0008
50H00@d1000:0P0340H000T0004B0P0660P00QD200HC2@023`D0110600800@/200H01147000=0`02
3P@00`d400H@1`0320420007000400@>1@053`H000d0004?01H0oooo00<0:b/[0000000000000`1f
MWH20000000707IfMP1PH600H61P0000001?Cdl0000004m?C`0200000003030`<0000000@D5100<0
00000P0X:2P00`0000009RHV0000000800000080=cLg00<000000451@@11@D400P000000100X:2P0
00000000000`<304000000<0820P00<0000001dM7@0000001P00000301hN7P807AdM0P0P82000`00
0000<30`030`<0020000000302HV9P0000006QXJ00@0000000<06QXJ0000000000000P0000000`1?
Cdl0000008j>SP03000000H0MWIf0P00000207IfMP030000001fMWH0000000@0000000<0MWIf0000
0032`/800`000000101?Cdl0000004m?C`00000207IfMP030000000g=cL000000080000000<0@D51
00000011@D402@00000300l?3`H000000`071`L0100000000P8200000000000301HF5P0300000008
20P020P80080000010092@T00`0000002`/;00/;2`05000000<00P8200@0000000P8200820P020P8
0P0000000`0@410000000000000201PH60040000000E5AD05ADE000000@05aLG00<0000001hN7P0N
7Qh00P0N7Qh01@0000008B4Q024Q8@000000H61P0080000000@0<30`00000000000000000P2>SXh0
0`000000MWIf000000020451@@030:VYZ@0000000000008000000`1?CdlG0?ooocD00@4100<00000
00<30`030`<040030`<00`00000030`<00`<300200`<30<02@T90P00000600H61P03000000010@40
0@4103000@41301bLW800`000000MgMg07MgM`0907MgM`030000000@4100000000@000001P1fMWH0
0`000000NWYj07YjNP0307YjNP030000001iNGT0NGUi0080NGUi0P00000200d=3@<000002P071`L0
100000000@4100410@010@44000001000@415@3oool001@0oooo03T01A<400@@10064PH000X000DA
1@0030000`l3008>0P002P800Ph2004?0P004@000Q<0004B0P0350@00A82000A0@024`<01A<400HD
1@004@40014000<F0`0350800Q<1008E0P045`@001D200HI1P004`00018000@G10004P0011L4000D
0P0050<00140008E0P0150400A8000DF0`015`800A/2000F00065`D01aP6004D0@045`@00180008D
10004@000AL000@K0@067`8001X000PR1`026P000P015`00>0036@80018000DF1P0040000QP100@M
2P007P801B@200LV10088PD001D000DH1@076@T00aP5000E000070000aH300@G10007@001Rl5000J
0@004`001Q@3000;00013@00218:00/E30023P@02AD9000=00002`000@`000<?0`002P0000`20089
0@0530@000P000LA1P064P@000h000TG20002`001a<70006000240<000d0000>0@044PD000d000<A
10002P4010h300<=0P002P400P`40P023P80K`0440@00`l3000:00003P001A<4000?00014P800100
008C0`003`000A<300@F1P014`<001H0000H00027`4001d0004S0P00:00002T1000e0003?P000EX0
00AL1@02D@80048000520P00?000040300Hm1P04>`801e4600EN2P02H0800580001:000;D0d004<0
00160003?@001CX400<h0003?`002Wl<001W0P00F@000FH000M/1007P@X01W`4001^0005IPT01UL8
00A52`00=080040000QW3@00JP00>Jd^00i]1@0;?PH013H1000i0002?0801D87000k0`02=0000300
008g0`05A`T01DL7000o0006B`P004<0000`0000;0000cX300Pc1@049`001B8400@M000;9`h001<0
00HD0`044@L01Q<900DC1P034@@00@l0000800023P800QD2004G0P016`801AH6000;00033`<01Q86
008<0@001`0000P000LA20043PD000P000@B1@003P4000/000DA1@0440@0118500<?0`0F0?ooo`03
02/[:`000000SXj>00@0000000@0MWIf00000000000000000P1?Cdl00`000000Cdm?0000000:0000
000802HV9P000000000002/[:`000000=cLg0000000[:b/600000004030`<00000008b<S02<S8`80
<30`0P0000001@0H61P00000000000000000820P0080000000<07AdM0000000000000P0@41001P00
00004Q8B018B4P0000007QhN000000807AdM00P0820P0000000000005QHF02<S8`0000008b<S0000
00H06QXJ0P0000000`2>SXh0Cdm?04m?C`0204m?C`0402PX:000000000000<;2`PP000000P1fMWH0
0`000000MWIf07IfMP0203Lg=`8000000P1fMWH500000080SXj>00<0000007IfMP1fMWH00P000000
0`0g=cL00000000000020451@A<000000`071`L00`0000000P8200820P020000000301HF5P000000
0000008020P80P00000400T92@050000000;2`/02`/;00/;2`0000000P051@D00`0000000P820082
0P020000000300d=3@000000000000@0000000<051@D0000000E5AD00P0E5AD00`0000005aLG01LG
5`0301LG5`80000000@07QhN0000000I6AT06ATI0P000002061PH0030000000I6AT06ATI00806ATI
00D0000008j>SP2>SXh000000=_Kf`03000000050<?3``00000000000000002YZJT00`00000G0?oo
ocH00@4140030`<2000000P030`<00<0000000H61P061PH01P061PHa00410@030000001bLW80LW9b
00P0LW9b0P00000907MgM`030000000@4100410@00D0410@00<0000007emO@1mOGd00P1mOGd00`00
0000O7al07alO003000000<0NWYj00D0000007UiN@1iNGT0NGUi0000000700d=3@8000001`071`L2
000000<00@4100D0000000X:2P0:2PX02PX:0000000?00410AD0oooo000D0?ooo`0G008@0@033`<0
0@d10007000440@00@d100<?0`0440@00@d3008>0P003P000100000A00065`L00a@400HG1`004@40
11D5000>00024`<011D3000C00025@400P03508200DH1@0A008G100150401AP5000B00004`000A@1
00<F0`0250@011L400<F0`035P8001<0000B00004`0001D000DK1P057@L00P0150004`015`800180
000F0@025`@00AT3004I0@016`00228500@Q0`0:9`T01b44008L0@057`@00ad2004G0P046PD01A/6
000I000290<00P0080003`049PD00244004U0@007@001245000I00007@4001P0000E000360D00R42
00hd3@047PD0010000@B0@0200<?0@0?000<0P0440@0110400DC10044P<01Q8400DA0`013@401104
00@@1P0020000P`300LA1P0440@0110200800a4201<01104008>0P043PD01@l4008<0@002P001@l4
000:0002304000T0008=000130000P`300D?1`013@400`l3008>0P054@D00`l300800Q0100D00Q<3
000?00024`<00Q<3004B0P02004C0`1I000A0@045`@011X500<P10038P<00R@3000Z0000=P0005@3
00UT1`00M`<00f<2001D0001E@0005D0005J0000E@0004h0001=0000F@002h8:02>A7P05I`800e`2
001<0002BP0004T2000n0P03?PP01446000o0000D`006GLI00MV2006JPP00fT300=e1P00K00027@5
00A]2001F`<013/100Tj0`02BP007H<O01nV9@0[jBd08/4W005A2002?`H00ST200Q50P02@`400D<3
004k0002?P8003l2004m0005APH024T700E:1`00A04003X000Dk1`0:A`/03Cl:008]00069@D00Q/0
004O0`016P@01AP4000>0@0450L000h000@B0`034@8021@800@@100150402R0;00LO2@065`L01183
000:00002`000P`100D?1P0230<00`012`80100240<00`l300DA1@013@42000:000300@@103oool0
oooo01@0oooo00<0:b/[0000000000000P0000000`1fMWH0000007IfMP0207IfMP<0000000<0=cLg
0000000`<3000`00000303Lg=`<000000P0V9RH01@0g=cL0000002/[:`000000:b/[008000000`0`
<30400`<30040000000S8b<08b<S000000807alO0P00000201PH60D07AdM100@41000`0000004Q8B
018B4P02018B4P<00000100F5QH4000000H06QXJ00<0000007IfMP0000000P1?Cdl200000080:2PX
00<000000<;2`P32`/800P000000101@D500000007IfMP0g=cL3000000030<;2`P000000MWIf0080
=cLg0P00000308n?S`060000001fMWH0MWIf07IfMP000000SXj>0P0000001P1fMWH0=cLg0000000g
=cL0000000L71aH000000P071`L01@0000000P82000000030`<0000000<00`<300@0000000P82008
20P000000P092@T2000000<02`/;00D0000000d=3@000000000000D51@0200820P030000000;2`/0
000000<03@d=00@0000001HF5P00000000000P0E5AD3000000D05aLG00@0000001hN7P0N7Qh00000
0P0I6AT00`000000H61P00000002061PH0806ATI1@000000103Kfm/000000=_Kf`3Kfm/200000007
0<;2`P000000SXj>0000003]kNd000000:VYZ@0G0?ooocH00@4100<0000000<30`030`<03@030`<:
00`<3003000000061PH01PH600H01PH6<0010@400`000000LW9b079bLP08079bLP030000001gMgL0
MgMg00T0MgMg00<00000010@400@41001@0@410010000000OGem07emO@1mOGd200000080O7al00<0
00000<C4a034a<@00`34a<@4000000P03@d=00@000000820P020P800P8200P0000000`071`L00000
0000000500410@050000000:2PX02PX:00X:2P0000003`010@4E0?ooo`00503oool02P0030000`l3
008<0`001`001Q8600@@10033`<00Ph200DC1P0240<2004?000;00@B0@0350@0014100LH20003000
0A82000A0@0350800QD2000B00004`000P024`401P066@H011L4008G10004`000QD2000B00800QD2
00H01AP5004B00004`0001<000<F0P025@02000E000e000F0@025`@01AX7000D00005@000QP3000F
0@056`H00a/3004I0@006@0001X000DR100590D02BP900PU1`0380800b0100HU1@037@800a/3008L
0@007P000RP000<X00029P801BP700<X1`00;00002D000DW1P027`<00R4200HN10005P400QP3000O
000><Ph01b48000B00044P400`l100HB10002@000@l200DC1P014P8011D500<A0P064P@00Ph200@@
100440H00P012`802@064PH00Ph200DC10003P000Q01008>0P033`<01Q07008<0@0300@>0`07004;
00084PL00@d3008>00013@0000`200<?1@0200DA1@0:000;00023P800Ph2008@0@0030001QL7000?
00024`<00a@200@E0`<00aH306801QT600DK1P0380@00b@5004U0@01:@L003T700MP3P0KNaX02H8>
00QW2@00E`001Uh700UR2007I@D01U/6009E0`07EPL01EX700Uj200>O`T01V/300YU2000BP000D/0
005=0`00A0<00d<600E21P02@0401D`600MR1@00G`0016P8009X1003L0L006L000Mc1008L`/01F@6
00U51`04?P<004L0001P0000P@805LXI01bf8000F@800Dd3000k0004@`002e4800I=1`02@`401DL7
00I=2`05@@402DL600A50`03A@D01T/:000o0003?0D01d@800Dl1@06=0H01RD500@M000690P00Ah2
00<I0P004P0011H6004B0P054`@00Q0100HB1P003@000Q<3000C000050400100000>00002@0000`0
00@>0`053`H00`d4000900002P400@/2008@0`023P801Q86004;00033@8000P000<?0aH0oooo00@0
:b/[00000000000000000P1fMWH010000000MWIf07IfMP1fMWH500000004030`<01?Cdl000000000
0080=cLg00@0000002/[:`0[:b/000000P0V9RH00`0g=cL000000000000202/[:`03000000030`<0
000000800000100<30`0100000008b<S00000000000201lO7`040000000V9RH061PH01PH60800000
0`0M7Ad5010@40@04Q8B0P00000601HF5P808B4Q00<0000001XJ6P0J6QX0100J6QX00`000000MWIf
0000000200000080:b/[00<0000002PX:00000000P32`/801@33`l<00000051@D01@D500MWIf0080
000000L0ZJVY00000032`/80000007IfMP0g=cL000000080HF5Q0`2?Shl200000080MWIf1@000000
100g=cL0000000000000000400L71a<000000P071`L3000000D00`<31@0000000`092@T000000000
000300/;2`030000000=3@d00000008000000P020P800`0000002`/;0000000300d=3@030000000F
5QH05QHF00@0000000@051@D0000000G5aL05aLG0P0000000`0G5aL0000001hN7P02000000806ATI
0`0000000`1PH6000000000000020000000704m?C`000000MWIf0000003Kfm/000000=_Kf`070000
00030>g]k@000000ZJVY01L0oooo=P010@4@00<30`X030`<00<0000000H61P061PH01P061PH`0041
0@030000001bLW80LW9b00P0LW9b00<0000007MgM`1gMgL02@1gMgL00`000000410@010@4005010@
40090000001mOGd0OGem07emO@000000Ogmo0000001lO7`0000000D0a<C40P00000:00d=3@800000
0`20P803000000H00@4100@0000000X:2P0:2PX0000040010@4E0?ooo`00503oool01@0030000@/2
000800023P80110400800@d101000Ph2000?00014P800a42008>00013@001AH600<D10024`<011D5
00<D10025@800A@1000C00005P400aT20P004@0010066@H00A@1004F0`056PL2000D0@0]00@I1P00
4P000AH300HI1@0060000QX2000J00006`0002<2000P0@027`<00AT100<K0`058`T01288000J0@02
6P8001P0000K0000700012<400DT1@028`@001d0000Q0P04:0@00bL1004U0004:P<00B<2000R0@00
8@00338;02IK9`08<`H012X100Ha1P03=`L02TH:00Ph2002:`<00Ah0000I0002604001L0008001T0
02400Ql3000I00025@401Q@3000<00033`400A82000A0@014P00018000@G0`003@00014100<?0`00
2@000@P000<?1@023P@021@800DC1P013`0000/000DC10002000110400D?1P012`800`d4000:0@03
3@@00@/200<=100030000P044@003P033`<01A47008>0P023P8000`000DA1@0440@00Q0100HD1@03
50@0010000LH20004@000Q<10P015040900560D011`4008O0`009P400Rd2004a0@0;>`L02Eh900jD
4@08U0002Z/500NK2@08U@T00XX400F=1@05S`@02HD=01:V500@Wa800GD6009n0P07P`L006h0001W
0000G@0016<500ah2@01H`0005/000A>0005C00014T8001[000AQ0d005d000AU108006`002T006h0
009_1000G`0004800015000CIQ@026<400aW1`07F`<025/300EO000BL@d004T000=<0008E`H004H0
00110008B@T014X;00]A2@00?P0004<000=10P01?`0014D5008i0P02>@0013H5000W0001800001/0
008U10008P400ah000<M10026P800A@1008C0`085PL00`l100HD1@0200DC1P0B000>0@004@4000h0
000<00074`L01@l4000:0@043PD000X1008<0`012`800@d3004;0P084PT000T00005000230400@/0
5P3oool01@2?Shl00000000000000000MWIf0080000000<0HF5Q0000000000000P1?Cdl010000000
@D5100000000000204m?C`@0000000<0:b/[0000000000000P0V9RH300000080:b/[00<0000000<3
0`030`<01`0<30`01@0K6a/0000001lO7`0O7al06a/K00@061PH00<0000001lO7`0I6AT00P000005
010@40040000000G5aL00000018B4P8000001P0F5QH3000000<06QXJ0P0000000`0J6QX000000000
00020000000401/K6`0[:b/0:b/[00000080:2PX0P0000020<?3``80D51@0P0000000`0`<3000000
0:VYZ@0200000003065QH@0000000000008000000`2?Shl00`000000Shn?0000000207IfMP@00000
00<0=cLg0000000`<3000`00000400L71a4000000P020P80100000000`<300<30`00000400<30`04
000000051@D01@D500D51@8000000P0;2`/4000000803@d=1000000300/;2`@000000`0?3`l01`00
00005QHF01HF5P00000051@D0000000H61P00P0000000`0L71`000000000000201TI6@80000000<0
7alO0000000[:b/0101QHF4010000000Cdm?00000000000207IfMP@000000P3Kfm/010000000Shn?
0000000000020:VYZAL0oooo=P010@4@00<30`030000000<30`030`<00L030`<00<0000000H61P06
1PH01P061PH`00410@D000000`1bLW85000000<0MgMg1@0000000`1gMgL0000000000007010@4080
00000P1mOGd200000080Ogmo00<000000<C4a034a<@01034a<@00`0000003@d=00d=3@0600d=3@05
00000022PX80PX:208:2PP0000001020P8000`0000000@4100410@0H00410AD0oooo000D0?ooo`03
00D?1P012`8000L000<00@d10P0440@03`014P0011D500HD1@054@<01102000@00045@D000h000<D
100040000A@1008E0@00500001D0004G0002004B000C00LJ1`0150400aP500<H1@015P<001@1008G
10004P0001D200DM1@006P400Ql3004O0`008@@012h6004Z0P008P400ad200@N0`02000Q100<004N
0P067P@01Qh400@S0`0590@00R<4000Q0P008`<001l000DW1P03:@@012X30P04;@<07@03:@@002@0
000V0@05;P@01S`8000Z0006;`D02SP9008i0003@@800S@3008[0`047P<01A/400<I100470@011h3
004N0P047PD00A/2004D00054`800Ph000@@0P014P000a@2008E0P025@400AL20080014101P01A45
00<=0P0530@000/1008>10075@P01Q@7000>00013`001A<4000:000030001Q0700DB200750X00Pl5
00@A1`023`D00a06000=00013`000Q00008@0`044@L400<?0`03000;00003P001Q@500800Q<306H0
1AH6004B00014P0001<0004D00066@D00Ah2000Q0P00:`000c<300@k1004CP4027d:01:m5P07^@40
2m0400>k0`02/`<00J/400:Y0`00Y@002Z`;01GP500HgQL00id700FG1000RP00080100F11@07OPP0
27l7006;000;R@/02Wl:005O0003E`801E8:01>@400YZ2D026T8009R0@01M@H01WH600Qf0`06L@T0
0V4300A70000@P0004/0009D000;G@/00TX100980P00C0002El4001>0P06E@800E@200IB2000>`00
14040051100DHQH00dX400A71005@@<00Cd1008o0`02=0400S8000@b10019P@01bH600@O00019`80
22`800DS0@007@400ad4000C000350802aT:004=000650D000h1008@0`0030000a@400DC10003000
1A45008<0@012`801@l6008<0`033@@00@/200<?1@012`801a4800<:0P001P02000:01H0oooo00@0
Shn?000000000000Shn?0`000002065QH@<0000000H0Cdm?000000000000000004m?C`000002030`
<0D000000P0V9RH01P0[:b/00000014A4@000000:b/[000000800`<31`0<30`201/K6`80000000<0
6a/K01PH600H61P00P0H61P20000000301TI6@0000003Ph>00D0410@100000000`0G5aL000000000
000401HF5P030000000F5QH0000000@06QXJ10000000101QHF4000000000000K6a/202/[:`030000
000X:2P0:2PX0080:2PX0P000002051@D003065QH@000000000000H0000000<0ZJVY00000011@D40
0`2?Shl00`000000Shn?0000000207IfMPP0000000<0@T920000000000000`071`LB000000040082
0P0000000`<300<30`8000000`030`<2000000<01@D500H0000000/;2`0;2`/02`/;0000000:2PX4
0000000300/;2`000000000000802`/;0P00000200`<30<0000000@03`l?0000000000005QHF1@00
000301`L70<06ATI00L0000001lO7`0O7al0000002/[:`000000HF5Q00@0000000<0@D510000001f
MWH00P0000000`33`l<0000003Lg=`020=_Kf`H000005`3ooolf00410A000`<30P00000800`<3003
000000061PH01PH600@01PH60P00000_00410@030000000E5AD05ADE00<05ADE100000000`0E5AD0
000000000005000000<0Ph>30`000009010@40040000001mOGd0OGem000000<0Ogmo00<000000<C4
a034a<@01034a<@00`0000003@d=00d=3@0600d=3@0400000022PX80PX:208:2PP8000000`20P800
0`0000000@4100410@0H00410AD0oooo000D0?ooo`0I00<?1@014@@00184004;000030000184000?
0P013@401A<400@B0`075@H000h000<A0P035P<00Q<3000?00085PT01aD800LE00034P000AH5004H
1P005`<01Q`700@J1@02000H00800AL2040001L1000M0@007@0001`000@N0`057P400AX000<M0004
9P<09d/U015A5000<00001h100LX2@06:PH002d2000X0`007@0001l0000R0@01;P<01SP7000d0000
;P004c`D000V0006:PH00BL0000/0000=`0003T100Hi0@02;P000S01000^1000<P4003X000A00P02
?0801CL6000b0001;0000BX000DY0`0090001R`700DT0P048@800Qd0000I0004:0800a/100@G0`02
3P800P`1000:00036`400Ah0000F00066@D00QX0004H000150001A<40`0440@0Q0002P000`l3000;
00004@<00A<500DC1P003000210500@B1@013`800a4400DC1P002`0000`0008>0P013@401104000<
00074`L01102000<00013@001a<5000<00014P8000l000HG1`045@D00A82000C00024`4011D3008C
0@025`@01al7008J0P0<<P/00380009@1003J00009P000KP1@0=m@T02_P2013e4P00d@001<h800?@
1`04f@D00>T000ce3@0:k@P01lX400R`1@03]@004m@G002h0006XP<00IL400RK300>/Q<04KLG001o
0001JP400El000A]2002J0@00F4000ib3`00O`0007d000Ml2@00LP0037`<00ED0`00D`003F/;019b
4@00E`00068000Y/1`04E@H01U87005F0@01BP401505005@0@04CP<01D4500i53P0FGQ@014L2000m
0002?P8003P001MD6`0GD1T002/000</1005:`H00bT200<Y10019@4073/K00PW1`007`001245000F
100660X00`l1000=000650L00@l200HD1`0240<00QD2000A00045@<00100004?000:30L00`X2008>
0P095`X00141000900033`<00Ph200<?0`054@D01Q07008<0aH0oooo00<0Shn?0000001gMgL00`00
00000`12@T80000000000002051@D08000000P0X:2P01P0000009RHV02HV9P000000<30`000000@0
9BDU10000003014A4@<00`<30P00000400`<30<000000P0K6a/00`0000004A4A0000000301PH6005
0000000I6AT0000000h>3P000000100@4102018B4P040000000G5aL05aLG01LG5`D0000000<04A4A
0000000L71`00P0A4A42000000<051@D0`000000100K6a/0000001hN7P00000302PX:0@0000000P0
D51@000000000000000007IfMP1QHF40000007IfMP80Shn?0P1@D50010000000fm_K0=_Kf`2?Shl6
0000000307IfMP000000@T9200<0000000D0@T9200000012@T80@T920000000500L71a0000000P02
0P801`0000000`<3000000030`<0000000@410030`<00P00000200D51@040000000<30`020P800P8
20@02PX:00@0000000T92@092@T01@D50P061PH20000000400X:2P000000000000000080410@0P00
0000100@4100000001HF5P00000201@D5080000000<071`L0000000000000`0I6AT0100000007alO
0000000`<30200000005065QH@1@D50000000000000g=cL01P00000203Lg=`050000002?Shl0fm_K
0=_Kf`1fMWH00`00000G0?ooocH00@411@030`<4000000800`<30`00000300<30`030000000<30`0
30`<00H030`<00@0000000H61P061PH01PH60`000003018B4P<00000:`010@400`0000005ADE01DE
5@0901DE5@0300000023Ph<0Ph>300P0Ph>300<00000010@400@41001`0@4108000000H0a<C400<0
000000d=3@0=3@d00`0=3@d4000000@0PX:200D000000820P020P800P8200000000J00410AD0oooo
000D0?ooo`0O00H@1`013`800Q85000:00003`800143000?0P023P801aD6008@0@034@800@l000<A
0P035P<001<0004B0P0350@01AH600HE00014P0001@3000F100060800QP3000H0P006@0001X1008J
1000500001H000<M0P0200@N0`1E00HP1@017P8001`0000P0@04;@D03SP@008m0`00;0000b@7008T
0`0080000c05008Z1@0290<00R@100@X1003<@<033h=000d0000<@002cD=000X0006;0D00b`4004_
0@00>P001445004m0@05?0<01S/7000]0@01=P802dL;00M51P03?`<00SL300<e0003=@801CD500Ha
1P04:P<00B/3008V0P0290401bH6008Q0@05:`@00Ah000<I1002404000d000TG2P036`4001l000LQ
10056`H00QX0004G00025@401A<400<?0@054@D000/0008>0P0440@00@d1000?0@0040<01A<6000<
00012`0000h1000=00054`H01aD8008@0`003@000`l3008>0P033`<000`000<?0`0440800`l100DA
0`0200@@0P0600<D10014P8011D500@E1@055PH001<00`014P00D0025`@00a/300<M0P07=@H03Tl=
001H0005L@@01K<400kg3`0:oPT02_h800ko3P0Ala<01=d6003E0001i0401OH;00_i3@07k`L00L`0
00Bg0`03]P80:NHZ01;<4@04/0800:@000Nc1@00/`000;@3002:0@03L@402FL6001W0P00HP0016@0
00Qa2006Q0H01H45001g0@01L@402gL:00IC1@00C@005G<E02207`03H@<037h=02jI<@01EP<00E83
001D000:F@X004T000IE1P0HH1L00CX3000d0`0HFaH04Dl@000m0003?`<003X000a53P0;@@d002`1
008X0`06:PH002D000@Z0`039`<01bT8000H000070001245000F0P015PD00a@2000>0@054`H00a44
0P044PD04@014P00014000TG1P034@000@l000890P053`H000/000@@10085PL000X0008>0P013@40
0`l3004=0@033@@000X101H0oooo0P000000101gMgL000000000000000020492@P03051@D0000000
00000080000000<0:2PX0000000000000P0V9RH7000000L04A4A00<0000000<30`030`<00P030`<5
0000000701/K6`0000006a/K01/K6`0000004A4A0000000401PH600401TI6@0000003Ph>000000@0
410@0P0B4Q82000000805aLG0P000000100F5QH00000014A4@0A4A42000000804A4A00<0000001@D
500D51@00P0D51@201TI6@806a/K0`00000202PX:08000000P0[:b/00`000000D51@000000030000
0080HF5Q0`000002051@D080000000@0fm_K000000000000Shn?0`000000100g=cL0000000000012
@T8200000080@T921P00000300L71a40000000D00P82000000030`<0000000<30`020000000300<3
0`0000000`<300<0000000<030`<00P8200820P00P00000200X:2P04000000092@T02@T900D51@80
1PH60P092@T0100000002PX:000000000002010@40030000000@4100410@00<000000P0D51@40000
000401@D500I6AT06ATI01TI6@807alO1@000002051@D0<000000P0g=cL01`000000@T920492@P00
0000=cLg0000002?Shl01@0000000`2YZJT0oooo0?ooo`0E0?ooocH00@410`030`<300000080R8R8
0`00000308R8R004000000030`<00`<300<30`P030`<00@0000000H61P0000000000200B4Q820000
02X00@413@0E5AD;08>3P`030000000@4100410@00H0410@00@0000000l?3`0?3`l000001025QHD3
000000<0a<C400<0000000d=3@0=3@d00`0=3@d301HF5P0300000022PX80PX:20080PX:200D00000
0820P020P800P8200000000J00410AD0oooo000D0?ooo`0800T?1@001`002a8:008@0`075@P000h1
00@B1@013`82004?000300<A0P075@H000h000<00A@100`001<0008H0`026P@00AP4008G100360D0
0Q`0004P0@007@000Q`300<M10048@<200PR1@0700DM0`037@800R41008Q00008`<033H>010o4`02
004b0`0:00Lg1`06<@H01BL400T^1@0;<0D012d5000V0@019`800Rd000Xh2@8003D004L02C/8008d
0`03<@<00C41008b0P00=0000CP100M11`07BP<00Dl300YK3`0>EA401ch500E31001@P80044000I7
1`04@P<00ST000Q:3000@PD02dP?00@f0@00=@000cD400Dc1@03;0@002X201=55001:P80028200<M
10016P@00AT301@a5@079PL001/2008J10015`0001D0000C00045@<011D500HB1P033`<01Q86008>
0P0440@00Q85004A10044PD00`l300D?100650L00Q03000>0@002`002AL:00<A100030001104004=
0@064PH00`l300PD1P033`401A43008>00033`400Q<3000<000200<D101Q000?00005@8011D300<D
0P065`D00QL4000G0@037@8002h000E;0`00H@0007T601?X5000o0000?l000?m1P00o`000?d000Kn
1`07o`H00?`000Kn1`02nP<00oP300C]1P0BkaH03=4@002^0002/`003L8A002]0004_@003l`>027K
8007[PH009T0002<000;T`d038P<005[0002L0000GH300J21P04PP@006D100EV1`09C`T014d4001B
0000H@002WL<005j1`09NPh005/100US2`05I`8016@3001L0000D@800dX4000b0000<0400340004f
0P00=`0013h4000j0000<@0002d0008[0@018`001RP500Dd1P0;>0d00bT2000P0007:@P00ad200HP
1`0060800A/2000K000030000a4200LE1P0650D00a4200<A10002`000`l3004;00033@8011@9004>
10043P<01Ph300@:000200DA1@800Ph200<00@d100D?1P0230<05P3oool00`3Kfm/0000007MgM`03
051@D00407MgM`000000MgMg000000<0=cLg0P0000001@0A4A4000000000000V9RH0000000@03`l?
0`000003014A4@<0000010030`<01@0000005aLG01LG5`0G5aL03Ph>00@06a/K00@00000014A4@0A
4A4000000`0H61P300h>3P8000000`0@4102018B4P05000000071`L000000000000E5AD00P000000
0`0F5QH00000014A4@03014A4@040000000A4A40000001@D508000000P0I6AT00`0000006a/K01/K
6`0201/K6`800000100[:b/300000003051@D0000000000000<000000P1@D50400000080D51@00<0
000008n?S`2?Shl01P0000020492@P8000000P0g=cL010000000:b/[0000000S8b<20000000300L7
1`00000000000140000000<00`<3000000030`<00P030`<00`0000000`<300<30`0200<30`040000
00030`<00000000000800`<31@0000000`051@D000000000000200T92@<000000P092@T200000005
018B4P000000000001PH600000000P0H61P2000000@051@D00D0000001dM7@0000007alO00000002
01`L70040000001@D500D51@051@D0@0000000@0HF5Q00000012@T80@T920P00000308n?S`050000
0033`l<0`l?30000002YZJT05`3ooolf00410@<000003@28R8P30000000308R8R000000030`<00@0
30`<0P00000<018B4P03000000010@400@4102L00@413@0E5AD2000000X0Ph>300<00000010@400@
4100100@4102000000803`l?0P00000308F5Q@D04a<C0P00000400d=3@030000000F5QH05QHF0080
5QHF1022PX85000001X00@415@3oool001@0oooo00D0210500@90`0:3`T01AD800@@100200<?0`0?
000@0`044P<00Q01004?00054`@00a42000A00045`@001@000<M0P016`0001/1000L0`047P<00b82
008002l001/002X0008U100190<002P0000`0000;0000BL2008X0@00;@000380000i0003A@0044h;
000a0007=@@003X000<j0@00;@0002P000</00008`000bL300@_1003>P<01T06008n0000=0000P00
;@003@03=@801TL500=60@00A00004<000A61P01D0003F4<005D1000B`000D8000A>0`07C@L00P00
@`005@05C`@024l900120000AP001Td701AK5@0JGa`003`0004h0000<00002d000U52@00<00002/0
00<V1@0290<001d0000M0@0060000QX400HK2002008E0P0500<F0`0260<001H100dK3P0240<00P03
4@@020002`000Ph200DA1@023P800a44004?0P0440@01a<70P023P803P0440@000`000DC1P0240<0
00d000<A100240<00@d0000<0004408021@6000:00045@D00a@40P055PH04@014P8001D2000A0000
40000Q<1008G100;8`/00QX200H/1`00=@402eL=0060000Bm0`00?l0007o0@02n`400Oh500801?h6
0P04o0D0:@00oP000Ol1003m0P02o0@01?`600kc4000_`000:d000FR2`02V0<00I03006G1000WP<0
0[<100_52P0KfQ802K0:00ZI2`04KP800f`500Ad1P00OP0019@1009V100;I@h02U0:009:0@00FP00
274:01FK5P0<KPL02FL600=K1@06H`X00gD600Ae0`01K@000e/500ME2@0<CPh014@700800C/101X0
2D<900<m0`0:A0X02Cl;00Hk1`00<00012l1008]000LDQh023X9000[00049`H01BP7004S0P007000
11`200`V2`007`000a@4008C0`003@000A82000@000650L00@l200@@10800@d100L000l200<A1005
3`H00PT100D:0`023P801104008000`000<00Ph2004;0P033@@05P3oool01033`l<000000=_Kf`1@
D5040000000307MgM`00000000000080=cLg100A4A400`0000000`<30000000400l?3`<000000P0A
4A430000000300@4100000000`<300800`<30`00000200h>3P0501LG5`0000000000000000071`L0
1P00000500h>3PD0410@0`071`L300000003010@40000000000000<04A4A00<00000014A4@0A4A40
0P00000401TI6@L000000`0[:b/01@0V9RH0000007MgM`1gMgL0000000D0MgMg00D000000492@P00
00000000051@D006000000<0HF5Q0`0000030492@P<0000000<0>3Ph0000000000006000000300@4
1080000010030`<2000000D00`<300<0000000D51@051@D010051@D200T92@8000000P092@T01P00
00003`l?00l?3`0B4Q80000001PH608000000P0H61P201HF5P050000000D51@051@D01@D50000000
0`0I6AT301`L70<000000`12@T8200000003065QH@00000000000080000000<0fm_K000000000000
1@0000000`2YZJT0oooo0?ooo`0E0?ooocD00@410P00000A08R8R0<00000100<30`00`0000004Q8B
018B4P0<018B4P800000:0010@4?01DE5@/0Ph>300<00000010@400@41000`0@41001@0000003`l?
00l?3`0?3`l0000000@0QHF51@0C4a<20000000301HF5P000000000000H05QHF0P00000301HF5P05
00000026QXH0QXJ608J6QP0000006@010@4E0?ooo`00503oool02@053@800@H000890P014`D00`l3
00LA1P002`000A44004?000200HD1@1K00@B0`034@80018000@G100060000ad2000M00028@800b83
008Q0@03:@8013l500@k0@00=@000b`4008[0`00=0001D45000g0002;`@00c05000k0003A08004`0
00YN200CHPl00cl100e23000A@002dh;000g0000:`000R/1000N00029P8002h000<n1004@P<01481
000j0003<`<00300004f0P09D`P02EH8009D0P00CP000dX400AF100;FPL004X000160006B`P004h0
00M?1P02B0800DT001AS4P0EHaP004H000130000B0001eX<00mF4001?`000ST000De0`03<`<003T0
008d0@08<`H01b/7004U0@007@000A/0008H0@004P002A`900@G10025@8001D2008H0`005P401185
000<00013`801A<6008@0`023P801a<7004=0@0200@B1@03008>0P074`L00@d100801A4500/01Q86
00@B1@0240<00Q0300<A10054`H01Q8400LC1@033`400Ph0004=000200<D108011D503l00A82000D
0@0040000140004B00015P<011`4000G0004;`801T8600UQ2P05SP<03?L7003o0000n@400_l100?m
1P00o0<01Ol700Co1P04oPH00?l0003n0002o@800oh100;m0007mP<00<`000Jo2@00WP401:@400FS
1P03W0@009L0006[1005^0L04lL>002M1001QPH02F/800AX1@02M0D05Y`E0378;@06JPP01El80098
0000BP000V0200ej3@0R/B402f/900]V2@00DP000UX400A`0`0=P`/03W`<00QR2001E0802ED:00IB
1`01A0000P02@0406@00>P000C/100@o1`03?0D00CP100Hh0`01<`003dPA00Xo2`03<0D002H100T/
2`02:`<001d000DL0P0880P001h1000A00014P000100004B0003508011D3000@00034@000P013`00
1@044P<000X000@>1@0230<000L000800Ph200D000`0008>0P002P001a48008<0`0F0?ooo`090<?3
``0000000000051@D0000000HF5Q0000000`<300000000809bLW0P0g=cL4014A4@03000000030`<0
0`<300D03`l?0P000002014A4@05000000010@40000000@4100000000`030`<00`00000020P80000
000200h>3P805aLG0`0000001P071`L0000000000000000020P8000000803Ph>0P0000000`0>3Ph0
0000010@4003010@40<01`L70`000000100@410000000000000A4A42000000@04A4A00<0000001TI
6@0000000P00000201/K6`<0000000<08b<S0000000[:b/01@0000000`1gMgL0000007MgM`0407Mg
M`0600000012@T80000003Ph>01@D50000000P1@D5000`000000<30`030`<00200000003065QH@00
0000000000<0000000<0@T920000000000000`0h>3PI0000008010@41000000300<30`<000001003
0`<3000000801@D51000000400T92@030000000?3`l03`l?00D000000P0H61P201HF5P050000000D
51@051@D01@D500000000`0I6AT00`00000071`L01`L700202PX:08000000P12@T820000000:065Q
H@000000Shn?08n?S`000000fm_K00000033`l<0000008n?S`<0000000<0ZJVY0?ooo`3oool05@3o
oolP00410@T0000030010@400`000000R8R808R8R00@08R8R00300000035aLD0000000<030`<00<0
0000018B4P0B4Q803P0B4Q800`0000000@4100410@0V00410@l05ADE00<0000008>3P`23Ph<02023
Ph<00`000000410@010@4003010@40050000000?3`l03`l?00l?3`0000000`25QHD00`0000004a<C
01<C4`0301<C4`050000000H61P0000001HF5P0000002`0F5QH01@000000QXJ608J6QP26QXH00000
01T00@415@3oool001@0oooo03<000h0000:00043`400@/200@@10054@D000h000@B0`012`000`l3
000<00055PH00141000D20015@T01A/6000T0006=P@01383000X0000;0000S`1011U500?FQL01T<:
00Ti1`03?@0014h300YL4P03B`801TH000A?0000HPD006D500F<0P0W`B4007l000AH2P0BI1P01e/3
00YD1`00=`00038001564P02:`<002T000@i1@00B0<0:7X^00aN3002B`800P00C@40=@05A@T01U/6
00AR1006I0@03FH<005;0002B00014X200=;0@00B0002UT:001P0001E`0004`0001=0007EPL00ED8
005@0@00BP0035T;001?0`00D`001U<100980006>`D002l100Ha1006=PH01CL600He1`00;P800203
00HP1@005P0011L300XM2P006`D011d800<A0P0150001al7008O000060001183000<00094`P01@l4
004;00033@801A45008>0P0030001183008000`000T02189008<0`075@P021H7000@000760H00A80
00<A0P0650D00P02404010003P00010300<D10004@42008E0P0C004B00024`400A@100<F0`025@80
0Al5000K0000<0000Cd000aO1`03TP802>D:003o0005o@T02?/300?n0@04o@<01ol800Ko1P02003n
000b00;o0@00o`000?l4003k2000o@801oX:00Wg2`00_P002[P900n^4`0>[@/00:L1002[1003X`D0
1Id:005m0`0;K`d005L001J04P09F`L00EL000U]3@0=KPd01F<3009?0003E@<03FXA00EY1P0@WA00
4G0D00=M1@03DP401EL300EU0`06K@001G4400=T1@00D0001e0900]H4P04A`@00C/1000m0@06>`L0
2cP?000f0000>00003`0019;5002>0@200D^100H000Y0001:P0002P000<X1P048@D01AL700HH2000
40001QL500LJ1`0150400aH3000B000650D01183000800054`@00@l0008<0`002P401a46008<0@01
2`0010h30P002P00100230<00`d4000@00024`<F0?ooo`0403Ph>012@T80@T9200000080HF5Q0P00
00001012@T8000000000000W9bL2000000@04A4A00@0000000<30`00000000000P0?3`l400000004
014A4@0000000@4100410@8010@400@0000000<30`030`<000000P0820P2000000805aLG00H00000
00L71`000000000000L71`00000200P82080000000D03Ph>0000000000003Ph>00000002010@4080
00000`071`L00`0000004A4A000000020000000300L71`0B4Q804A4A00@04A4A100000000`0I6AT0
0000000000050000000302<S8`0000006QXJ00@06QXJ100000001@1gMgL0000007MgM`1gMgL00000
0080MgMg00L0>3Ph0000001@D500@T920000000`<30000000080HF5Q0`0000030492@P@000000P0h
>3P00`000000820P0000000H0000000400@4100000000`<300<30`<000000`061PH00`0000000`<3
00000005000000<01@D51P092@T00`0000003`l?00l?3`050000008061PH00@0000001HF5P0F5QH0
5QHF1000000201TI6@D0:2PX0P0h>3P300000080HF5Q0P0000000`2?Shl000000000000300000003
0>g]k@00000000000080MgMg5`3ooolN00410@800000103inOT00`000000m_Kf0?KfmP020?KfmPD0
0@410P00000501XJ6P0300000028R8P0R8R80100R8R800@000000<G5a@35aLD0aLG50`00000A018B
4RP00@41400E5AD00`000000Ph>308>3P`0708>3P`80000000@0410@00000000000000001@0?3`l0
0`000000QHF508F5Q@02000000@04a<C0`0H61P00`0000005QHF01HF5P0:01HF5P0500000026QXH0
QXJ608J6QP0000006@010@4E0?ooo`00503oool0IP0030000Q0100DA0`053`H00`l3008>0P003P00
0Q01004=0@033`<000d000DF1P0040000QL400<H1@0070000381011=4P0<>P`002X000De0`09@`T0
2e`?00E80`01>`002C`400M40@05C`001EH900==0P08DP<02F4:01Z3700NR1`02il=00^R1`0GSa<0
35T;0018000>H@l01e<9000e0000<P000S/800<a0`05=@<003`0001C000;Ia0005D0005B0`06H0H0
46h@001@0`03EP@01Eh400iY300:H0T004P000980P00@P0004X0001?000<H0X005d000UO2003DP<0
0E0100eO3@00CP000eD100AC0007E0@004T000AH000;F0P02506000g0001>`400cP4000e0@03>0@0
33`<004_0@028`H011h3000F00045`<01AX7000J10026@D01183000C00037@@01243008L0@0650D0
0`l300@>0`033@800@/0008>0P80110401400@l0008@0@013@400@d100<=100230<01A<600PF1`00
4@401AH4004B00034@801183008@0@003P000Q01004A100200<D100A004D0@004@000a@200<D0P01
50400aH3000C00016`8001T0000_0@00?00025X5002<0003g@<00?l000Cn1`03oP000P00oP00A@01
o0400_d200;o0P02o@800?X0003k0000o@D01oh=00;o1006n@L01?D600730P0:^0T01J`7006X0000
[@000;D6002Y0P00T@001885009X1004E@H03VT<00EG1@00E0000V45001O0@03GP4066dB00EO1@06
I`X0068000Z42`0OOR802V@<001;0001CP000e`2005P0000HP000Ul4009A0005CPD00e08000o0006
@0H00Cl0000g0004<`D00CP0004k0000?0002d4=000b0@02;@8012d3004Z0003;0@00R/3000O0000
7@401AL700TJ2P0560@011D300@G10004`000aH3004F0`02004?0009000;00054`@00Q01004;0P00
2P401Q0500<=0P0230401@l400800@/000@00P`300@>1@004@400A825P3oool00`000000@T920492
@P0500000080@T9200@0000002LW9`0000000000100A4A400`0000000`<300<30`09000000800@41
00<0000000@4100000000`00000400P820805aLG1P00000200P820800000100>3Ph4000000@01`L7
0P000000100A4A40000000L71`071`L2000000<04A4A1@000000100I6AT000000000000I6AT40000
000302<S8`0000006QXJ00<06QXJ100000000`1@D500MgMg07MgM`0207MgM`030000001gMgL0MgMg
00P0000000@0HF5Q00000000000000001012@T800`000000<30`030`<00300000003020P80000000
000001T000000P030`<20000000400@4100000001PH600H61P<0000000D030`<00d=3@00000030`<
0000000300D51@L02@T91000000200l?3`030000000H61P061PH008000000P0F5QH20000000501`L
700000006ATI01TI6@000000100X:2P010000000>3Ph00000012@T840000000307MgM`2?Shl0Shn?
0080000000D0`l?30000003]kNd0kNg]0000000207MgMaL0oooo7P010@400`000000nOWi0?Win@04
0?Win@@0m_Kf1@010@43000000D06QXJ00<0000008R8R028R8P03@28R8P3000000@0aLG50`00000@
018B4RP00@41400E5AD00`000000Ph>308>3P`0708>3P`@00000200?3`l00`000000QHF500000005
000000@061PH200F5QH40000000508V9R@000000QXJ608J6QP0000006@010@4E0?ooo`00503oool0
D0023P0011D5000B0P002@00110400<A0P054`@00Q<100HB1P044P<00@l000@G10004@0001@000<I
0P028@400ST200M<2`0:AQ003e4D009C1003F`@087lQ00U=000:A`401DP500AC1007H08006L0009[
100=N100284>00^>2P02Q@00:KP[01ZE6@0<K0X0048000U;0`01B@00048000<j0@05=@<01CD500E8
1@00C@008hDP001d000<Q0T00E/4001H0P05LPD01G`600Ee1@01DP<00500001C0@02D@8004H0001:
0001BP400U@200AN1005K`<026P7001J0P04F@@005P1001F0005I0001Fh500Md2@0<L0d0058000MD
1P07EPL01eH5009D000>HP`014d60P00>P006P01;`0012l1004T10006P0011`200DK1P00500011L3
00<D0@034@8011T6008N1`0@:0h01ad8000700074@P010h3000:00033`<00Ph2004=0@044PD01183
00<A0P0440@01a<70P053`H01P0240<01aD6004B0P045@<00a@200@B0`<00@l001@00a4200<A1001
3`000A8200@E0`0150400Q<1004B00035P<011L4008E0P045`400QX200@^1P02>`@01eD9001m0000
a0000_l600Gm2@@00?l004000?h200Cn1P01oPH00?`1007n0`00mP000>d000Cg1@0:oPT01OT4002k
0001YP400:81002V0@0=^1403k`B00J`1`00X@0029d500N61@00CP801Dh9009C1000D0400eH601AY
500FKQL015d100IV1@06JPP005T0009E0`00G`4005H000E81@06A0D00dP500M>0P04D@<015<40059
0005C`@01E<700Q32@00>P001TL500E61P01>`400cX1004k0006?@@002h0000/0@00:0000BX0004W
00009@0002<0008O0@047P<011L300HG10004@000a@20P045`@03`0560D001<0000800002@001A45
004=0@033`<01@l600<=10012`0010h3008<0@053`@00`d2008<0@02008<0`03000>0@023P80oooo
01D0oooo00<000000492@P0000000P1gMgL00`000000@T920492@P020492@P030000000W9bL09bLW
008000000`0A4A40100000000`<300<30`030`<6000000D00@4100D0000000@4100410@010@40000
000300@4100600D51@0820P0000000P8200000001`L70P051@D20000000300P820000000000000L0
000010071`L00`0000001PH60000000500L71`D0000000<03@d=0000000000000`00000301TI6@03
0000000V9RH09RHV00<000000`0J6QX2065QH@80000000<0D51@0000000000000P1gMgL010000000
MgMg07MgM`1gMgL200000080D51@00<0@T9200000012@T800P0000001`1QHF4000000000001gMgL0
00000492@P0000000P0`<30M000000<00`<30`0000001P0410@0000000T92@0000002@T900000080
30`<00<0000000`<300<30`00`0000000`0>3Ph000000000000400T92@040000000C4a<04a<C01<C
4`<03`l?0P00000201PH6080000000@06ATI00000000000071`L1P00000502HV9P040000002YZJT0
ZJVY0:VYZ@80MgMg100000001033`l<000000000003]kNd3000001L0oooo70010@42000000L0nOWi
0`3fm_H00`0000000@4100410@03000000<0h^;R1P0J6QX00`000000R8R808R8R00708R8R0@00000
0`2;Rh/2000000H0aLG500<00000018B4P0B4Q80300B4Q800`0000000@4100410@0V00410@030000
000E5AD05ADE00h05ADE2@23Ph<00`0000003`l?00l?3`0900l?3`030000000H61P061PH00T061PH
200F5QH508V9R@03000000010@400@4101X00@415@3oool001@0oooo00T01Q86008@0`013`800Q01
00DC10034@80014000<D0P034@800P004000IP066@H00aT4008J2P0160P001T0008[0@04=P400d`7
001H100JX1d02il;00BJ0`0_`2L09:/Q01BB5`0NZ1l06;HG00:`400C_1/05[HD00b^3@0AYA<02987
00=Z0@07M@D01g@7009/1`00J0<08H/M02256`04FP000DD000I30006F0H01F@600b13000M`001G/1
001E0006F`P00fT5015m4000I0801F8700m/4@0<IPh005P100EJ1@00GP000UD300IN2003I0<01G/3
001V0000H00006H200E^1@03M08038P@00Z:3`04Q0T00740001V0002E`80054000]P2`03F@804FL@
01a^7001@P802Sl;00</0P05;P@02Rd<000L00006P000QP1000F00015@001AP200<E1@0250@000l0
000C00055P@0110600@>1@023P800Ph000@@0P02404000h0000@00003P002AL8000;00023P800P`3
000700054`H00Q01000@008011D300`0118300<A0P0240401A<4004?000440@01A<4008@0@004000
00l000<D0P014P02004D0@1S00<F0`0260400QP1008T0`01;P<01T@5001T0000WP002mT:00cI3P04
jP@03_L@00Ol1`00oP000?d000Gj1@00n`000_l400;m0P0<n`X02>h700KO2006k0H04O/@00nk3`07
T@P01X4500:72000Q@H00H@000B>1@04YP809/0R00nF2`00G@0005X000IP2@04F@H004H0001B0000
FP0005H000MQ2@0NMR002EP500IC0`02FP<00U@2008n0004?P@003`000540000A@0004h200A<0P01
CP0004d000930`00>P001dX700]92P02>`@00S`2000j0006>0D002T100<W0`06<@@00B`1004U0@02
8`@012<400LQ1P017P001R0300@L0P004@000Q<1000C00045`@01aX700<H1@002P400@/200H@1`01
2`8010h5008<0`012`800`d200@>0`053`@000X000@>0`0230400P`3000:0@033@@00P`301H0oooo
00@0Shn?0492@P00000000000P1gMgL20492@P0300000013@d<0000000<09bLW1@00000300<30`L0
000010010@43000000800P8200H0000000@4100410@01@D500P82000000200P820@0000000@02PX:
00000000000000000`0;2`/0100000001PH600H61P00000400L71`03000000061PH0000000D01`L7
00D0000000`<30000000410@0000000300`<308000000P0I6AT20000000401XJ6P0000000000028R
8P808b<S100000020:VYZ@8000000P1@D5000`2?Shl00000030`<009000000050492@P0000000000
065QH@0000000`1gMgLQ0000000300<30`00000010@400@010@410092@T50000000300/;2`000000
3Ph>00<03Ph>00<0000000l?3`0?3`l00P0?3`l300000006018B4P0000003`l?00l?3`00000061PH
0`00000301TI6@<0000000D08B4Q0000000N7Qh07QhN01lO7`02000000<09RHV0P0000000`2YZJT0
00000:VYZ@02000000030<?3``000000fm_K00<0000000@0MgMg0<?3``33`l<000005`3ooolD0041
0@030000000S8b<08b<S00L08b<S0P0000050?Win@D000000`2>SXh200000080h^;R1@0J6QX40000
000308R8R0000000000000@0000000<06a/K0000002;Rh/0102;Rh/00`000000SHf=000000050<G5
a@030000000B4Q804Q8B00/04Q8B0P00000X00410@@000003@0E5AD908>3P`030000000?3`l03`l?
00T03`l?300H61P00`0000005QHF01HF5P0401HF5P0300000029RHT0RHV900<0RHV900<000000041
0@010@406P010@4E0?ooo`00503oool01@0440@010h300<=0P075@H00Q010080010000@00A8000<A
0P014P000A800P036@@0E@005`<001L1008O0@02=0400cl300=H0`00HP00<]Lb02CN8`00^`003?4>
00[P3P00^`001]4600kd3P03f@T03^@@00ST200DjAD07l@O002@0000I`005iDG00R@200CVaD059TI
02Zm;`0DXQP007L0001L0001FPH005<100QY2P0FSAL00740001Z0000H0001F<5001V0000I0001f@9
00M]2@0BMQ<01VD7001L0007I`H03gH=005K0`07H@T01VX802:I8@06L@L006P000Md1`0>P0h007X0
005o0P09Q0P03hL<001_0001K0@036X<001J000;H``00e@5029c9009F0D00Cd100Ph20009P400b`4
00L/2P007`0001X0004I0@036`<001L000DM1@087@`00a@400DB0@066@H00Q<3000:0@0230<00P05
4@<04@034@80118300<A0P00400000h000XH2@013@401A4500@>1@012`8000d000@B0`045@D01AH4
000A000240400a420080118305`00Q0100DA1@064P@00Q01008@00003`000a@2004B0001504001<0
008E0P036`<00a/500@S1004:P<01c`400E<2000NP001jL700RV2`03^@@02n@=00ce3@02n`000?T0
00Ok1@09nP/01oH700Wf2P0Bl1<00]H500?@1@07i@P02^/700BV1@00O@801gD200F03000M`800g/0
00B60P00S`006:4E00Z52@03I0<01V`8015`5008H0X004D0001?0001H08057TA009V0`0?HQ8004D0
00I=0@00D`401UD600A01000>P000D8000I@1@00CP800541005>0004D`@005<200980P00>P000440
00@o1@04>0L003T0004k0@01<`000BD100<U1007<PD00Rd200@X10038P<00Al300<P10007P001B@4
000M000260<01AH4000C00025@800aH3000C00801Q0700l010h5000:0@002P400`d4000:0@053`@0
0P`100<=0P002@001@l400@>0`033@@000X10006000:4@T05P3oool0102?Shl000000000001@D502
00000080@T9200<0000004=3@`13@d<00P0W9bL20000000300h>3P0000000000008000000P030`<7
000000<00@410P00000400820P<0000000<01@D500P8200820P00P000000100820P0000000D51@00
000200X:2P040000000;2`/02`/;00/;2`8000000P061PH40000000300L71`0000001PH600<00000
0`071`L01@00000030`<0000000@41000000008030`<0`00000201TI6@060000000J6QX06QXJ01XJ
6P0R8R8000000P0S8b<00`000000:b/[00000002000000030:VYZ@1QHF4000000080D51@0`000002
069RHP80@d=30P0000000`1@D50000000000000300000003065QH@00000000000080000000<0>3Ph
0000000000000`13@d<>000000<00@412@00000200<30`030000000410@010@400<010@410092@T0
100@4100000000@4100410@3000000@03Ph>00<0000000l?3`0?3`l00P0?3`l00`0000004Q8B018B
4P020000000400l?3`00000000000000008061PH00@0000001TI6@00000000000P0I6AT01@000000
8B4Q0000000N7Qh0000000807alO00D0000002HV9P0V9RH09RHV000000020:VYZ@<000000P33`l<3
000000<0MgMg00<0`l?30000001gMgL05`3ooolC00410@030000000S8b<08b<S00T08b<S0P000004
0?Win@@0TI6A00@0000008j>SP2>SXh0SXj>0P0000020>;RhPD06QXJ00<00000020P800000000`00
0004024Q8@040000000K6a/00000000000<0Rh^;00@0000008f=S@2=SHd0SHf=1@35aLD2000000`0
4Q8B00<0000000410@010@409`010@400`000000Ti>C09>CT`02000000`05ADE2@23Ph<00`000000
3`l?00l?3`0700l?3`800000300H61P00`0000005QHF01HF5P0401HF5P0300000029RHT0RHV900<0
RHV900<0000000410@010@406P010@4E0?ooo`00503oool01P044PD000/000@>0`0030001104004=
0@800Q0100<00`l300<A0P034@800P0150402P088@h001d000He0@04AP0005d401bA7`00QP006N8H
00W/1`03n`D5007n0`1<00Wk1`07o@H01_h700oh4000_0000:h000BP0002]@401L@4002L0009UPX0
2:l9002]100J/A@00G<0001/0000I0@00g0700V<0P02W`P00ZHB009h1P00I`002W/?001/0008N`@0
0U/100US2@00J@004HL?0024000eX3H005@000IV1@03KPH007d6001l0001O0005Y`E00>91000L@D0
06d0001I0006H`P00fT300MT2@0<HPT00e<0015L2P03@P001T8200Do1@00<@0003P1000a0004<P<0
2287000O000080000b8300@N1@006@0001L100PM2P055PH000h000<?0`0020000Ph200PD20002`00
0`l300HB1P0030001Q86008>0P8000l003h01Q@5008@0`013@402QH:00DA0`023P001102008>0000
2@000QD200<F0`0040000A@1008E0P034@@01A<600@B1@034@@00@l200LE1P0650D00Q<3000A0@00
50<00a@100@J0`00800002@000@a2004?P4016/200>B0P00R@0038h:00FP1P0:b1007MLL01OD5@0A
lAD01>D501SJ5`0D`Q402Yh800ZH200>ZPP04<H?00k02P0;SP8017D3001P0000I`002G0700=Z0@09
L0L026d301Ub5P0;G`T015H100UO1005E`<03EX:00=60@807UXL03X0658H00I01P08A0P024H7000n
0003B0D024P;00A50`02C00004l200]Q2P06F0@01DP300E60P02C0401E@500971007?PD013T3004l
1P01?@L00cd3000f0001;P<0028100<T1@019@400B`000Xh2P007@400a/5008L0`068`L001l0004P
0@027`<00A<3000B0P014@@0118500LC1`002P000@/000@;0`0120000`X2004;0P033@@01Q07008<
0`043PD000P000TC2P084PT00`d400PB2@01100000`25P3oool00`2?Shl000000000000800000003
03Ph>00000003Ph>00803Ph>0P0000000`071`L0000000000009000000800@4100<0000000820P02
0P800`020P801000000010@400@410051@D300P82003000000051@D01@D500801@D500<0000000X:
2P0000000P0000000`0;2`/0000000@41002000000@01`L70P0000000`061PH000000000000200X:
2P<0000000<030`<0000000000001@0B4Q820000000301TI6@0000006QXJ00806QXJ0P00000302<S
8`80<C4a00H00000065QH@0000000000065QH@1RHV830000000404=3@`1RHV80000008n?S`<00000
00<0D51@0000000000000P13@d<020000000<30`000000000000MgMg03Ph>0000000DE5A0P000000
1013@d<0000002/[:`00000800D51@@000000`010@490000000300<30`00000010@400@010@400<0
000000T92@092@T00P092@T2010@40040000000410@010@4000000805ADE00D03Ph>000000000000
2@T90000000300l?3`030000000B4Q804Q8B00<000000P0C4a<301DE5@800000100I6AT200000003
01hN7P000000000000807alO00@00000069RHP0000009RHV1@0000001P33`l<000000<?3``000000
kNg]000000<0MgMg00<0Shn?0000001gMgL05`3ooolB00410@8000003@0S8b<4000000@0TI6A00D0
000008j>SP2>SXh0SXj>00000003092@T0<06QXJ00D0000001hN7P0P8200820P0000000202@T9003
0000000Q8B408B4Q00808B4Q00D0000001/K6`0K6a/0000008^;R`02000000@0SHf=0P0000040<G5
a@030000000B4Q804Q8B00L04Q8B0P00000/00410@050000002CTi<0Ti>C09>CT`0000001P0E5AD0
0`0000005ADE01DE5@0201DE5@0300000023Ph<0Ph>30080Ph>300D000000?Shn03hn?P0n?Sh0000
000500l?3`0400000037alL0alO7000000D061PH0P00000701PH60030000000F5QH05QHF00@05QHF
1P29RHT00`0000000@4100410@0J00410AD0oooo000D0?ooo`0G00@B1@013@400`d2000;00033`<0
00`0008@0@013`001A4500@B0`054`@011L400<F0`007P801RX401162000B`001W4900>91P00SP00
6^XH00cd2P06o`P01@01oP<0C003n`@00?d2003m100;oQ003]/@01SG600Dd1L06>8J01KV5P06]`D0
3J/<01>h4`00/@<02JD4001d0000M`<01g8800Uf2@0MWaL05jTJ00RI4001L`@00F4000eg4P07L@D0
7i`L001K0000G00047d@04>j@P08T0P046lA001G0003I0<00F`2001n0@03R0P007d001BH4@0EUa<0
1g88001/0000G0400E/3015`4P05FPL00601009J0`0<GPX00DT000I91P07@`D01T86000j0P04=PD0
12l200TQ2@01800001d0018a4@0790P001X1000H0P025`@021T900DC10064PH01A45004=0@033`<0
1Q8600DA1@023P8000`000PD20054@D2008C0`0E00<A0P013`800Ph200@@100440800Ph000<?0@05
4@<00`l1000C00004P000A@100DH1@035P<01185004?0P054`H00a4400LE200650D00a4200800141
04l01AL7008E0@036@800240000U0004;PH0140400m`4@0Z/2d06:8I00250000T`001[/<00Jd1@05
]P@08>lS01GM600?_A001jL900:?1@00Q`<00I<000^`3P0=[@l01Gd2009[1005H`D005h000IT1P02
H00026H600EK100:G0P00Dh000I@1@09D@L014X400=60`00=@0013H300Li1P02>@800340000j0001
?@4003d000120003AP<025L800IO1@01D`401ET4009A0P06A`D02DL600A;1@05CPD01DL700<m0`07
?PD003/200501`02?`<003T0004^0`008P400B8300HZ1P03;0804C`?000J00036`D00AT100@N1@00
6@0001X000<M100250@001820080118500@01104000<000230400`d40P01200030043PD000X100D?
1P033@@00P`3000900033@@01Q07004;0P043PD00@L0000;0AH0oooo00@0Shn?000000000000Shn?
0P000003055AD@@0>3Ph0`0>3Ph?0000000300410@0000000P8200@00P8200<0000000@4100410@0
0P0000000`0820P000000000000400D51@040000000:2PX0000000H61P@0000000@010@400000007
1`L000000P071`L2000000801PH600D0000000X:2P0:2PX0000000L71`02000000801`L71@0B4Q84
000000@06QXJ0P00000202<S8`80<C4a0P0000000`13@d<000000000000300000080@d=30P000000
0`2?Shl0000007MgM`0700000003030`<0000000000000P0000000<0:b/[000000051@D01`051@D4
000000@00@412P00000400@41080000010092@T00`0@410000000000000200@410030000000E5AD0
5ADE008000000P092@T00`0000003`l?00l?3`02000000<04Q8B0P00000201<C4`<05ADE10000000
0`0I6AT0000000000003000000<07alO00<00000069RHP1RHV800`000002092@T080`l?300@00000
0<?3``000000kNg]0P0000000`1gMgL0000000000002000001L0oooo4P010@400`0000008b<S02<S
8`0>02<S8`030000002ATI40TI6A00@0TI6A102>SXh3092@T0<06QXJ00@0000001hN7P0P8200820P
0P0T92@2000000@08B4Q00@0000001/K6`0K6a/06a/K0P00000608f=S@0300000035aLD0aLG50080
aLG500<00000018B4P0B4Q801`0B4Q800`0000000@4100410@0Z00410@030000002CTi<0Ti>C00<0
Ti>C3@0000001023Ph<000000000000000040?Shn0L000000P37alL401PH60040000000M7Ad07AdM
000000H061PH00<0000001HF5P0F5QH0100F5QH608V9R@H000005`010@4E0?ooo`00503oool01P00
3P400`l3000<00054@D00`l3000<008000h000h00a42004?00004@000aH3004G0P039@001B`002ER
7@02HP002H/=00_:2P0>f@d03OX:00?l00H00Oh302d00?d1003o0`03n`D01oP9007R0P02gP801?08
017f5@0Cka<04]@A00Bl0P08[P801L<700B_0@02R@000HT5005a0@04LP802iP>00:;0002OP000V@1
00mJ2004GPH026l401bc6P00KP000740001f0001O`@0080000IO0`05HPT00VH6001W0004K`001hD:
005m1@03R@@028X600I]1000JP000F02009S0P06M0@00P00IP00900=K18056TF009;100<EA000D@0
01UJ6009A0X03CP=008V0P078@P001`0000O000;:PX001/0000J0@005`4001<0008C0`013`0000`0
00XF2P064PH00@d100LC1`0850P00Ph200LC1`054@D0110400DF1P024`<000h0008@0`054@D00`l3
00LC1@800Ph000@0110200<?0@0350801QL50P024`40200350801Q@500<A0P0650D000h000DC1000
4@4000l00P0350@0>P055PH00AL2004I0@048`<00bL3004Z0P00<@00048500MQ2P00J@@05Y0G00Mg
1`00P@000GH100Ai1000P@0028@:001d0001L`4017T700^65000L@8006h5001W1004G0P00E@600U6
2P02?`<00D8200110001A0401Ch700160000BP001404000^0003=@@00S4300L]20029@@00RH2000`
0002=0<00cD4004f0P04>@D003`00099000<N@h04HHA001>0008C@X014D300<m0P02>@0013h4008m
0`00>P020010000O00M81P0EEQH034l:00U51`02<0800b83000K0P007`001bT6000R0@016@400QP3
00LJ1`004@401Q@500HG1`004P000100000?000650L021@800@>0`013@4000/000H@1`043PD010/3
00H@1`0020000`d400@>1@0200<=1006000:0@033@@000L0008<0`0840D02AD;5P3oool30:VYZ@X0
000000<03Ph>0000000>3Ph04@00000500820P04000000020P800P8200820P/0000000@010@400P8
200820P020P80P00000300L71`04000000071`L01`L700L71`H000001@071`L2018B4P090000000B
4Q804Q8B01XJ6P0000006QXJ0000000J6QX000000080820P00<0000002/[:`0000000P0000000`0a
<C4000000000000204=3@`<0000000<0Shn?04=3@`0000000P2?Shl500000003069RHP000000>3Ph
0080>3Ph0`0000001`13@d<00000000000000000DE5A0000001ADE400P00000900D51@0400P82000
00000000000000<00@410P00000300T92@H000000`0410@01@000000410@010@400@4100000000<0
6ATI00@0000001PH600H61P061PH0`00000400T92@030000000?3`l00000008000000P0B4Q801@00
00004A4A014A4@0C4a<0000000<05ADE00<0000001dM7@0K6a/00P0K6a/20000000502PX:0000000
000000000013@d<00P000002069RHP<000000P2@T9020<?3``<0000000P0`l?30000000000000000
0:VYZ@000000`l?3055ADAL0oooo4@010@400`0000008b<S02<S8`0@02<S8`030000002ATI40TI6A
00<0TI6A102>SXh3092@T0<06QXJ00@0000001hN7P0P8200820P0`0T92@00`0000008B4Q024Q8@03
024Q8@030000000K6a/06a/K00L0SHf=00<000000<G5a@35aLD00`35aLD00`0000004Q8B018B4P04
018B4P<00000;@010@4:09>CT`03000000010@400@4100X00@4100D000000?Shn03hn?P0n?Sh0000
000500410@0300000037alL0alO7008000000P0H61P0100000007AdM01dM7@00000401PH60800000
1`0F5QH508V9R@030000000V9RH09RHV00<09RHV00<0000000410@010@405@010@4E0?ooo`00503o
ool01`0030000Q03000=00033`<000`0000;00034@800P054`@03P024`400a@200<I10046PD01R<5
008U000?A@T0054000B62P0CkA<04_<A00Cm0`00o`000?h01@00o`40>@05o`<01ol800[b200<kPP0
0n00003L0004hP402MT700_?2@0EbaH02K`900Nb0@09dPX00;0000R<1@00QP<006H2001S000<VQ@0
1iT800:90002H@<024l1005F0@00I`00<<L^009d0P02M`801806001f0000N`0016T000a`3P02H`@0
068000IW0000J@000G<100270@0;T`d006d1001^0004I@@0378<00n:3@0@R0d02gH<001G000:E`T0
0T<100950P00?`001d<5000e00009`0001l0008P1002000L000?000K000070000A/2000F00025`@0
00l0000=00075@P02QP;00HD1`003P401aD800DA1@0030001a<700801Q86018011D5000@00024040
118500@@10074`L00`l1004=00054@<01Q8400<?0@024`<01AH6004B0P0040000A82008C0`0350@2
008C0`<0014105d011D500<D10024`<00QP3008J0P0590@012P400<Y0P05:P401Bh200U41004B`00
2VH300]I3@09H@X0158600QD2P07F`H01eh000EO0007H`0026/100af2P05I@<02Ed5009?0008B`@0
1D<0000^0001<`800S@3004h0@04?P@00CX300E=0`07E0@003`0000Z0008>PT03ch@000X00009000
0BL000Hh1`04=PD00C<2008d0`00<P402dH400a@1`0:L``04h<C00170003@0@00Sh200Ln1@00=000
0SL300<g1P05@0H00D@100M:1@00=`00248700Q61@03?@8002T000@Q1@0270<001d000XY2P0;:0`0
1A/6000D0@066@D000h000LA200850X011D5000@00003`001Q8600LC1`033@800Q03000;000440H0
10h500<=10053`H00P`300<=10043PD00`053`H01@033@@000T000D?1P00200021@:01H0oooo0P2Y
ZJT010000000Shn?0000002@T9020000000303Ph>0000000000001L000000`020P82000000D00P82
00<0000000@4100410@00P0410@20000000300D51@00000010@400<020P800@0000000L71`071`L0
1`L70`0000001`071`L0000000D51@051@D0000000X:2P0000000`071`L3000000804Q8B00<00000
018B4P0B4Q801@000003020P80090000000[:b/0000003Ph>0000000<C4a02/[:`000000@d=30080
00000P1ADE400`2?Shl000000000000208n?S`030000001gMgL0000000D0000000<0>3Ph00000000
00000P0000000`13@d<00000055AD@0300000003055AD@000000000000@01@D50P00000300D51@@0
00000`010@401@0000002@T900T92@092@T0000000D03@d=100410@4010@40050000000I6AT06ATI
01TI6@0000000`0H61P301XJ6PD02@T900<03`l?0000000E5AD00`000003014A4@8000000P0E5AD2
0000000401dM7@000000000001/K6`H000000P13@d<00`000000HV9R069RHP05092@T080`l?30`00
00001033`l<000000000002@T904000001L0oooo4@010@400`0000008b<S02<S8`0?02<S8`800000
1@2ATI4408j>SP<0T92@0`0J6QX0100000007QhN020P800P820402@T90D08B4Q00<0000001/K6`0K
6a/01`2=SHd7000000H04Q8B00<0000000410@010@40;@010@4:09>CT`80000030010@430?Shn003
000000010@400@4100<00@4100D000000<O7a`37alL0alO70000000201PH60040000000M7Ad07AdM
000000@061PH00<0000001HF5P0F5QH01@0F5QH7000000H09RHV5`010@4E0?ooo`00503oool05`01
3@400@l2004A10013@4000/0004=0@034@800Q01004B000350800A@0000E000060800bP600</1008
?P@01fD400240006n@T01?T6003o0@00o`000?d000D00?l105800Ol300Ol1`00e@000<L0007A0002
e`401=d600>f0P00V`4019H700>L1008``@06?DJ00>d1009NPH00G80005F0`00C`8006@001:C5@0:
T1<006D600YL1`01G`400fD000R>2`00I@000Fd0001h000=R@d007L000Qk1P00I`001V`600Eb1@06
PPP01fd000If200>Ua<0:;0/00ag3@0>NPd026D:00=R1009M@P006<000Ec0`0<HP/00d/1004m0008
APL01381000^0002;`@00281008O0@0B@A<00RD400HS1`0670L01A/4004K0P005`4011T6000A0@03
4@800@l2000;00044PD01Q@7000<00054@D01Q86008>0P095@T0110400DF1P004@400Q0100<A1002
3P800`l30P054@<200@@0P03008>00003@0000/00080118306000a42008C0@003`000A8000@E0`03
50800A<300@F1P0040000a4200@B0`026P@00A/200@S0`049P<00RH0004U0@07:P801c41004`0003
>0000D0900=10004@@P01D8900A10005B0<01Dl000=C0007G0400EL0001A0P0@DPP01D@0008h1003
:@000bD400DY1@03:@800S01008b0P00>P004e4@01eK6P02<P8002<0000R00009P400b8300@S1001
8`800CP1000f0000=00013H5008a0`07?PL01S/700E01P09C0T00SP400Hm1P04?P@06U4G00U01P00
<00002l300U22`08C@X05ULG004Z00049P4002h0000[00019@402BP900TV20057`@001D000XM2P00
4`0011L400@L0P054`8010/400<=10004@000Q<300@B0`033`<00P`100<=0P034@@000h100DA1`02
3P@2000:0@0300H@1`053`H010h500800`d400H010h500LA20012`800@/200DA1@012`8F0?ooo`80
000000<0HV9R0000000000000P2@T902000000808b<S6P00000700820P8000000P0410@300000080
1@D50P0000000`0820P0000000L71`050000000300H61P0000001@D500801@D500<0000000X:2P00
00000`00000200/;2`030000000>3Ph03Ph>00<0000000<05aLG0000000>3Ph00P0>3Ph3020P8003
0000000[:b/00000008000000`0[:b/400000004055AD@2?Shl0@d=304=3@`<000000`1gMgL01P00
0000HV9R069RHP1RHV80000007MgM`80000000@0DE5A000000000000DE5A0P000000100/;2`00000
055AD@051@D50000000301dM7@000000000000D0000000<00@4100000000000010092@T00`000000
3@d=00d=3@0200d=3@050000000410@010@400@4100000000`0@41020000000301dM7@0000006ATI
0080000000<061PH0000000000000P0J6QX400T92@030000000?3`l0000000<05ADE00H00000014A
4@0A4A404A4A0000000E5AD3000000<07AdM0`000002020P80040000001RHV80HV9R00000080@d=3
0`000000102@T9000000092@T02@T90300000080`l?300<000000<?3``2@T9000P2@T9000`000000
ZZZZ0000000G0?oooa400@4100<0000002<S8`0S8b<03`0S8b<00`000000TI6A096AT@04096AT@@0
000000<0kNg]092@T00000000`0J6QX200000080820P0`0T92@3000000@08B4Q00<0000001/K6`2=
SHd01@2=SHd00`000000b<S80<S8b0020<S8b0030000000B4Q804Q8B00D04Q8B0P00000_00410@/0
Ti>C00<0000000410@010@402P010@44000000D00@4100<000000<O7a`37alL01P37alL010000000
61PH01PH600H61P2000000H05QHF0`00000;02HV9P03000000010@400@4101D00@415@3oool001@0
oooo01L000X100DA1@023P001104004=0@033`<01A45000:00013@4001D4004H10026P800aL000<U
0009<`<02U4300=h0`04X@X04Nl@00gi4000o`400?l000?m1P03003o001D003m0000oP000o/4003n
1000o`D01?P300Se2@01k`D00mh400Vg2P03W0@01hP700Z72@04UP<00jP6002P0001O`80070000EB
1000A@000DX100U^200?N``00FL1001S000:L`X02G/:01RF6@00K0000gD3005i0002O`0008/000a^
2`09W0h05j`D00:4000FP1`04W4=00Q_1P06K0P016<500=E0@07G@H03VP>00EO1@01E0@014d800I@
0@0@IPl005@000QL1`0KJ1X0030000@b0@00:`000Rd2000S00027`401Al4004G00024`401183000@
00003@000@l000HD1@023P800a@4004B0P0240401A<6004=0@0040000141008C0`055PH0014100DA
0`033`401A4300<?0@054@<000T00P0040003`0350800A80000@00003000110200DA0`064P@031P:
008@0@033`401a<500DC10004@40118300DC100200<A0P1S00PF1`0040001AP500DR1009:0P00bL1
000U0003:P000Rd0000^0007=PP013@400<c0`02=0400C<000<e0000>P00044100950P0:D`X00Tl1
00I?0002=0001BT500HN2000608011`600<M10048@<01RX600T_2001;`4012l4008[0@02:0<01BT5
00T[200070001A`0000M0000:0D003P501iD8P01;`002C@600D_0@06:0L00B83000O00028@801B86
008S1005:0L01c8700Dc1@01;04002D0008/1P02:0<00bL300@V0`05908002P000<a0`017P800aD5
000G0`015P<00a@200PE10044P400@l0000B000040000@d100H@1@002`<00@l200@B1@034@@01A<6
00<A10033@@01@l600<=10043PD00P`300H@1@043P<000T0000:0@043PD01`d900090@002P400Ph2
00@B0`074@P010h501H0oooo0P0000001@1RHV80000007QhN0000000T92@008000000`0S8b<J0000
000500820P0000000000000000020P800P0000000`0<30`0000000X:2P0200X:2P8000000P051@D2
00P820040000000410@010@400@410800`<300<0000000H61P061PH00P0000001P0=3@d000000000
000>3Ph0000000l?3`@000000P0>3Ph01@0000005aLG01LG5`0000006QXJ0080000000<03Ph>0000
000000000P0h>3P00`000000:b/[000000030000000402/[:`000000000000000080@d=300@00000
04=3@`13@d<000000`1hN7P200000003055AD@000000000000P000000P0a<C400`000000;2`/0000
0004000000D07AdM1P0000000`010@402@T900T92@0400T92@<000000P0=3@d400@410040000000@
4100410@010@40807AdM00<0000001dM7@0I6AT0100D51@5000000802@T900<0000001DE5@0E5AD0
0P0E5AD201`L70D000000`0J6QX01@0X:2P0000001dM7@0M7Ad0@d=300D0000000@0HV9R092@T000
0000@d=30P1hN7P00`1RHV800000092@T005000000040=_Kf`000000000007QhN08000000`2@T900
0`000000oooo0?ooo`0E0?oooa400@4100<0000002<S8`0S8b<03P0S8b<00`000000TI6A096AT@04
096AT@030000003]kNd0kNg]00<0kNg]0P00000301XJ6P040000000P8200820P020P808092@T00H0
000002LW9`0W9bL09bLW0000000Q8B4300000080:BTY100000060<S8b0030<[:bP0000004Q8B00<0
4Q8B00<0000000410@010@40;`010@400`000000Ti>C09>CT`0909>CT`03000000010@400@4101@0
0@411`37alL00`0000000@4100410@09000000800@410P00000:02HV9P8000005`010@4E0?ooo`00
503oool0G`013@<00Ph200<?0@013@401Q8600LC1`054@D000/000@@100050<00aX6004I0@025P00
0BX200Hd0`0<D0D02WH600>E1P0=h0P04?<@003n0000o`000?h000Ko2002o@800?`0003n0001o040
1_l3003m0002o`<02?`400Sj1@03n0<04n`G00>j1P05[0L008P000J@1@00T00009H000fW2`0=Q`h0
0701001B0000AP0004D000QV200:K`T01VL6001O000;J`T00FL1001a0002K0001W/800J11@07Q0H0
;KTd00mi2`0>W1803iX=005l0002I`T036D7009T0@01I@<026D:009D0P00E@001el800YR2`0;F@d0
0D<300M;0P0;FPT005@000mQ3`0CH1801SP700Lg1@0:>0L002@0000U00006P000A/000<I0P004@00
0Q0100DF10014P0000h000<A0P023P800A8200800a4200<01185000=000040000P004@402`024`<0
00d000LC1@054@<0110200<?0@074`D01A43004B00024`400A800080014000`01A43004=00023P00
00`0004=00044P<00@d000D@0P085PL01aP8004?00034@82008@0@0>00@B0`003`000aH3000M0004
8`<00BD000<U0004:0800BX2000Y0@00;@@00bh1004_0@02<042000`001C000g0001?@400Cl000Q;
1P01B@0024H3008]000290<01A/6000F000470H00ad4008O0`029P801RX4004/0002:`400BX2008V
0P049`H01RD5000J0005608001`0004T1000<@8043lA00<^0@05;P8012l100DV1`038P<001l0004O
0`017P801B<700DV1`00:@400B`100D^1P01:P8002L2000T00008`0001l0000N0003:@802C@7000L
000250@00aX6000D0@0350801a@300HD0`0040000QP300<D0P0030000`d2000:0P013`800a44000>
0@034@@01Q@700<=10043PD000X1004;0P0020000P`1000:00002@0000X10009000<4``000X20009
00013@400a44008<0`033@@05P3oool00`2ZZZX00000069RHP0307QhN0<000000`0S8b<K00000080
1@D50`00000200`<30040000000:2PX02PX:00X:2P8000000P051@D200P8208000000P0410@01P03
0`<000000000000000001PH6000000803@d=0P000000100>3Ph0000000l?3`0?3`l2000000<03Ph>
00@0000001LG5`0G5aL000000P0J6QX4000000<0>3Ph0`0000001P1hN7P00000000000000000DE5A
00000080@d=31@0000000`1hN7P00000055AD@02055AD@030000001ADE40000000<0000000D0DE5A
034a<@0000000000034a<@0300000080DE5A0P0U9BD0100000007AdM01dM7@00000201dM7@D00000
0P010@4800T92@<00000100410@010000000410@010@400@410201dM7@<00000100D51@2000000<0
6QXJ00<0000000T92@0000000`0E5AD00`00000071`L01`L700401`L70040000000J6QX06QXJ01XJ
6P80:2PX0P0M7Ad00`13@d<000000000000201hN7P050000001RHV80000000000013@d<00P1hN7P0
0`1RHV800000092@T0030<?3``0:0000003Kfm/0fm_K0=_Kf`000000N7Qh0000001hN7P00000092@
T08000005`3ooolA00410@030000000S8b<08b<S00h08b<S00<00000096AT@2ATI40102ATI400`00
0000kNg]0>g]k@040>g]k@H000000P0P820202@T90@09bLW0`00000602TY:@0300000038b<P0b<S8
00D0b<S800<0b/[:0000000000000`0B4Q8a00410@800000302CTi<F00410@H0alO70P0000080041
0@80000010010@400`0000009RHV02HV9P0802HV9P03000000010@400@4101H00@415@3oool001@0
oooo05T00`l5000=00044P<00@d1000<00013@4021@8004=0@054`@00A8200DH1@025@400A@0000R
0006;`D013l000=L0000N`000<0000CF0`09o0X01_`300;f0005jPT01>d600Kn1`01o`400?`0003m
0001o`003Ol=00[b200Bl0l05?LD00B_2@0:]`d03kH@01R^6@04T`D01IH901:Z5`00P`005WdB00ea
3P0>J@`03El=00=51@04B@H00dT3001;0001B@000dT100M?0`03E@4006@0001d1@04O`<00GP0009m
2`0=S0L0080100Ee1`06JPX004l100EB1002E`801El700MO2000D`001El700EI1000A@000T0000<h
0003>P400T<300A91P04C@@004L0000k1@02>0@03cl=000V0006:0<073HK008J00026P800QD1004D
0002008C0@0D00<A0P013`000Ph200<?0`013`800a4400@B0`003P001aD600HD1@013`001183000>
00013@001Q8400PD1P095@L000X000<?0@034@8200@B0`0<00<A0P003@001102000600054@<02AD7
004=0000300010`000TA10033`400@d00P024040I@0650D0118300<A0P025@801Q`700<M0P058P@0
01l000<P0@01800012H500<U10008@000B@300<W0`04:PD012X3004Z0P00;0001381008`0002<P00
0C40008T0`006@0001@000<I10016@4001@0000H00006P400Ql100DT1005:@D00B<0004S0P006`00
01`0000D00035P801183008E0P0060800B<0000O0005:@<002@0000`0`068`L00Ah2000J00016`80
01L0000G0@0270<00200004U0@06:0L00R41008Q0P0180400Ql100<M0002700001d0000V00026P80
0Q<3000D0@004`000Q<1000;00066@H00aH3000D00024`400`l300@>0`033PH00Ph200<?0`002@00
00`000HB1P0230<00`d4004;0P033@@00P`3008<0@012`000@/2008<0`002@000P`3000900002P40
1A47008>10002P401@l601H0oooo00<0ZZZZ0000001RHV801@0000000`1RHV808b<S02<S8`0202<S
8`8000001`020P8A0000000500D51@000000000000D51@0000000`0<30`400X:2PD0000000<020P8
0000000410@00`0410@0100000004a<C00000000000200d=3@<000000P0@41020000000300h>3P00
0000000000<0000000@05aLG0000000J6QX06QXJ0P0000000`0S8b<0000003Ph>00203Ph>0800000
00@0`l?3000000000000>3Ph1`000002055AD@T0000000P0DE5A0000001ADE40000003Ph>0000000
ZZZZ00000080DE5A00@00000055AD@1ADE4000000P0U9BD2000000807QhN1@00000200410@030000
00092@T02@T900H02@T90P0000000`0U9BD0000000@4100200@410040000000@4100410@010@40@0
7AdM00<0000001@D500D51@00P0D51@00`0000006QXJ01XJ6P0201XJ6P05000000092@T000000000
000E5AD0200L71`01000000071`L01`L700L71`2034a<@040000000a<C40000002`/;0@0000000<0
HV9R0000000000000`000002069RHPL0000000<0fm_K0000000000000`1hN7P2000000030=_Kf`3o
ool0oooo01D0oooo4@010@400`0000008b<S02<S8`0<02<S8`<000001P2ATI400`000000kNg]0>g]
k@030>g]k@8000000`3=cLd010000000U9BD0000002DU9@2000000<09bLW00<0000002TY:@0Y:BT0
1P0Y:BT3000000H0b<S80`3:b/X3000003400@4100<0000009>CT`2CTi<02@2CTi<2000001L00@41
00<000000<O7a`37alL00P37alL00`0000000@4100410@0>00410@X09RHV00<0000000410@010@40
5P010@4E0?ooo`00503oool0100340H000`000@B0`0440@2000;000300LC1`033`<0014100800Q<1
0P025@80EP006P0022H200Lh0008FPH02Gl=01kA7P05aPT03NXC00kY4@08g0d00=L0003L0006nP@0
0oh1003i000@kP<06?<@01kQ6@0E```02Z/500BW0004P`802Y460025000LUaP02h47002<1@0<WA80
07H000YZ2000FP0005h000MK1P06A`L00cd3004k0@01@P801T<700900006B@800e0000EY1`0>OA@0
06d0001X0000LPL007X001::3`0=N1000F8500ID2003C`D0058000EO1@00FP001F89001M0004F0<0
1E4600A00P01=`0003@0000j0003@`H004H00017000:A@l00CP100<e0004:`001RX400HP1@005000
01L000LM1P056`@00100004B00044P<000h0004=0@0440H00@d300<A10054`@00A800P003P404000
30000Q03008@0`0440801a<500@@0P054@<000`000LC1@013`001A<400<A0P044P<00@l000LE1P00
3@0200DC1006000<000440800@`000D=00033`400a420P024040?P075@H01A<400<A0P01504011X5
008J0P037@8001`000@Q0`028@801RD600@S10007@000R<4008T0`029@@00bL3008X0`00:@001R`3
00D[0P02:0000BD000@J1@035P<00A@1004G0P005P0001H1008H0`0060000A/000<M0P0590@00B01
004N0000600001L0000B000350801185004B0P004`000A/000<M00069@D00280008c1P078@H00Q`3
000G00016@<00AL200@G10046PD001X0000N00068`D01Al4000J0@00600001T00P016@4050038080
32h;000F0@004@400aP5008E0P03508000`000<H1@015P<001D0008C0@023P800@/0004<10002P00
0`l5000<0P023P@01Q880P033@@00`012`800P`3004;0P02004=0@8000T000P000/1004=0`002P00
00`200<=10002@000P`300D?1QH0oooo0`0000001P1ADE40T92@092@T0000000HV9R000000<08b<S
00<0000000820P020P8020020P8C0000000300D51@000000000000H000000`0:2PX50000008010@4
0P0000000`0C4a<00000000000020000008020P80P0@410200000003014A4@000000000000804a<C
1P00000201dM7@808b<S0P000000100h>3P0000000000033`l<20000000503Ph>00000000000092@
T02ZZZX01P0000000`2@T900000000000002069RHP<000000P1ADE420000000303Ph>00000000000
00<0DE5A00<00000055AD@1ADE400P0000000`0U9BD000000000000201hN7PX000001@092@T50000
00<010@400D00000010@400@4100410@0000000301dM7@80000000@051@D0000000000000000100J
6QX00`0000002@T900000002000000P071`L00D0000001`L700L71`071`L034a<@0200000003034a
<@000000;2`/00H000000`33`l<200000004069RHP3]kNd000000=_Kf`80N7Qh10000000102ZZZX0
000007QhN01hN7P30=_KfaL0oooo4P010@4<02<S8`<0000000<0oooo0000002ATI401@2ATI400`00
0000kNg]0>g]k@020>g]k@8000000`3=cLd2000000@0U9BD00D0000002LW9`0W9bL09bLW00000008
02TY:@030000003;bl/0000000H0b<S8103:b/X2000003400@4100<0000009>CT`2CTi<02@2CTi<0
0`0000000@4100410@0G00410@@0alO700<0000000410@010@403P010@4:02HV9P03000000010@40
0@4101H00@415@3oool001@0oooo06H00Pl5008B1@014P801A4500@@10064PH01A4500<?0`004P00
1A8100@@0P013`000Q@400<K1@047@001R/000U71000G`<008H000NM1P05^PT01[T500jl3`00/@00
2/L;01OW5@07fP803mP>01Jh2`0?[P/01hP700Ec0005K0000W0000Yd1P0GO1H036h;00U^200<LP`0
1X@600n=4001J0000ed5009P2P0JN1X056PC000j0003<@<012l400Hd1P01<@000T<100IE1P0JOQh0
2VT;00AS2@00E0001Eh4009b1P02J`802783001a0002K`H015<0009C1P00D`0036h700Uc1`0EQaH0
:Y4X00EM1P0CHQ<00dX600150P07A@800d0400=01@04A0L00D<3008i0P01=P001CL200Tg2@01;040
11h5004I0@026P001Ad300@L0P014P000a@200@B0`013`001104004;0`002@000@l2000>00025@80
0Ph200DA1@013@4200@@10800`l103401Q8400DA0`054@<00Ph0000<000850P000`000DA1@0440@0
1A<400@B0`003P000a42008@0@045@D000h000HB1000400000h0004?00003P000a42004?00054`@0
0aH3004G0P0260<00QX200LO1`007P000B<200DT10048`<00b82004R0`008P4002<0000T00009@00
1BT5000R0@01804011h5008H0`003`000QD2004D000260<00aH2008001<001D0018000@G0`0260<0
01P0008J0P015`800QD2008C0@045@80010000<E1`004@400Q<1004H10036`D00ad2000M000;<`h0
11X5004G0P035P800P035P<020023P800Q0100@J0`036@8001@0000B0003508001<00P0150405@00
4`0001D0000L00004P001185008E0P045`@011D300DF100160@00a`7008H0`014P000Ph2000:0004
3`L010h500H@1`033@@010h5008<0`0200<=100?000900012`8000X100LC1`023P800Ph400@@1P02
3P@00Q03000<00033`D000X200890P043PD00`d401H0oooo10000002092@T003059BDP0000000000
00@000002P020P89000000<00`<30P071`L500H61P0300l?3`0000002`/;00<02`/;00@0000001LG
5`00000000000P0:2PX2000000<02PX:00@0000000P8200820P020P80P0000000`092@T020P800P8
200200P820030000000@4100000000804A4A1P00000401PH60@07AdM00<00000069RHP0/;2`00P0/
;2`600000003092@T0000000ZZZZ00D0000000H0T92@0000001RHV80HV9R0000001RHV8200000005
055AD@000000@d=304=3@`0h>3P00`000002055AD@030000001ADE40000000<000001@0N7Qh20000
000401hN7P0000007QhN000000@07AdM00<0000000T92@0000000`000000100a<C40000003Ph>00h
>3P:0000000303Ph>0000000DU9B008000001@0J6QX00`0h>3P0000000000002000000L071`L00<0
0000028R8P0R8R8010000002034a<@H07AdM00<000000=_Kf`0000000`33`l<01P2@T90000000>g]
k@000000fm_K07QhN0L0000000D0HV9R0>g]k@000000fm_K0000000G0?oooa800@4100<0000002<S
8`0S8b<01`0S8b<2000000D0oooo1@2ATI4010000000kNg]0>g]k@3]kNd2000000D0cLg=00<00000
09BDU02DU9@0102DU9@3000000T0:BTY0`3;bl/60<S8b0D0b/[:<P010@42000000X0Ti>C00<00000
00410@010@405`010@42000000030<O7a`000000000001000@4100<0000002HV9P0V9RH01`0V9RH0
0`0000000@4100410@0F00410AD0oooo000D0?ooo`1@000;0@0860/0014100HB1P0030001Q8600LC
1`013@400A@100@A00064@<000d0008D1P006`D001`000DZ0@09?`<005@000Ij0007R`@00ZT100bd
1@00Y`001:H500Na2007aPH00;d000Bg0`03W0@00982005n2000KP800W8600Am3007NPD00FD2001K
0001JPD006T100j:3P07PPH016L000aV3`00G0P05W0F015S4@00=`001S@600@]0`03;0800S010057
0@01EP<04GdG001N0000D`002eL<01EW4P00IP0005l000]b1@00NP<02gl@00AG0003EPH005H000Ya
1009M`H007T200mf2`00EP0015D600QC3P00C0@014L000930`02?`@0144600520P05>P@200<e000K
00/j3000;0401Ad5000E00067P@03BD;00<L000040000Q<100HD1@054`@01a<70006000020000Ph2
000<000150000@d100DA1@0030000Ph2000<000850H00`l1000<00002P001A43008000/004`01a<7
004=0@054@D00@d100DC10044P<000d000HD1@085PL00A<3000;00034@8000l0000=00034@800@l0
00<A0P013`001Q@5000B00004`000QP3000G00036`<00200008U100290<00240008Q0@039@@00RD4
004U0@019`8002H000HZ1P007P0001`000@L1P045PH0014000<F0P0050000aH2004D00025@4001<0
000A00025@4001<0000G00046P<001H100<D0P004@4011L3000>00025`P0014100@E0`0570P001L3
00<K0`006000338=004G0P005P4011L400<F0`0350801@l6008>0P025@4001<0000A000350801A<2
0P014P004P004@000100004G0P027`40010000@B1@0560D01aP6008C0@055P@00aX600PQ30056`H0
11D300DA1@0230400Pd5004;0P800`d400<01Q0700PB2@012`800P0230<03P053`H01Q0700HB1P00
2@000Ph400DA1`002P00118300@@100850X000P0000300053`H010h55P3oool00`000000<C4a0000
000200000004092@T0000000DU9B069RHPH0000020020P88000000@00`<30P00000500H61P0300l?
3`000000000000<02`/;1@00000200X:2P030000000:2PX02PX:008000000`0820P0100000002@T9
00T92@00000300P82080000000@030`<014A4@0A4A4000000P0G5aL2000000@061PH00<0000001dM
7@0M7Ad00P0M7Ad300000080;2`/0P0000000`1BDU8000000000000500000003069RHP0000000000
00H000000P1RHV800`1ADE4000000000000204=3@`80000000@0DE5A0000001ADE40DE5A1@000006
01hN7P8000000`0N7Qh00`0000007AdM01dM7@0301dM7@0300T92@000000000000H0000000<0>3Ph
0000000i>CT0100000000`0@4100>3Ph0000000200000003059BDP0U9BD0000000D06QXJ0P0h>3P2
0000000404=3@`000000000001`L70H000000`0R8R80100a<C400000034a<@0a<C4701dM7@800000
0`33`l<00`2@T90000000>g]k@020=_Kf`8000000P2ZZZX20000000307QhN0000000HV9R00@00000
5`3ooolB00410@8000001`0S8b<00`000000oooo0?ooo`050?ooo`030000002ATI40TI6A0080TI6A
0P0000000`3]kNd00000000000060<g=c@030000002DU9@0U9BD00@0U9BD2`0Y:BT010000000bl_;
0<_;b`3;bl/50<S8b0030000003:b/X0b/[:00<0b/[:<`010@400`000000Ti>C09>CT`0709>CT`80
00006P010@43000001800@410P00000702HV9P03000000010@400@4101H00@415@3oool001@0oooo
06T01A45000@00066@H000/000@@10064PH00Q0100HD1@023P000`l1008@0@003P000A8200<I0P00
5P400AT300<^0`04>`@00VP400Uf2@00OP0008<000>61003O0001H8200J91@05S@D0290800Qi1`00
I`000FL400Un2`0:W0T06ZhH00=E0`03<@001CD100100004APP02e4900E=0`07D@@00E00001?0000
A@8003X0008]0001:P001c8700=10000C`000642001M0001E0002Ud;001A0P00D@@015D6001D0001
FP002748001]0005KPD01F03001N0003J@<006H200ET2000BP000dD000950P01C@8036L:001<0@07
@@L01404004m0003>P<003D100<Y1001<`8023l600Pm2@03<@<00AT3000M0@0180401b@6008L0@00
70001B86000F00045@D0118500@>0`012`0000L000<=0P0640D01a<7004=0@054@D00Ph200DA1@06
50L00P0240<200<A100L000>0@0440801A43008>000440800`l1004=00013`000Q01000A0@014P80
0a44000=00044PD021H900@B1@0240000@l0000@00004@000Q<0000D0@035P<00A80004D0@0160@0
0ad2000I00801B84014001h0004U0@059`@00B<200@S0`038P800Q`300<K0`0060800aT4008G1007
5@@0118300DC100240400@l200DC0P02008@0@0300<A0P0240<00A80008011D301H00140008C0@02
3P000@d000@@0P054@<0110200<D100040000a@4008C0`055PH00AL0000E000040000141000<0002
40401aD6004?000240401A<40P034@805@044P<00@l000<A0P013`000a@4000>00054`@01a<500PD
1P044P4000h0008C0`077`L011h300<Q1@006`80014000<?0`042`<00@/200<=1002000700080006
00042`@00PT2008<0`053`H00`d4008>0P054@D2000<0008008>0P013@4000P0000900001@0000L0
008<0`043PDF0?ooo`030:ZZZP000000000000<0N7Qh00<00000059BDP0000000P2@T90010000000
;2`/02`/;00/;2`800820PL000001@030`<00`0000001PH600H61P0300H61P800000100B4Q8600P8
20030000000:2PX02PX:008000000P0;2`/4000000D02@T900@0000000`<300<30`030`<1`000004
01PH60030000000M7Ad07AdM00807AdM0P0L71`00`000000;2`/0000000200000080T92@00L00000
059BDP000000000006=SH`000000<C4a0080000000D0DU9B069RHP000000N7Qh00000002069RHP80
00000P1hN7P20000000404=3@`000000000004=3@`80000000D0N7Qh000000000000@d=300000007
01hN7P030000000P8200000000807QhN00<0000001dM7@0M7Ad00P0M7Ad00`000000;2`/00000002
06=SH`@0000000@0DU9B0000002@T90000000P14A4@01@000000410@000000000000N7Qh00H00000
0P0J6QX02`000000A4A4000000000000@d=30000001SHf<0000004A4A0000000DU9B00@0000000<0
:2PX0000000000001000000701dM7@030>g]k@000000ZZZZ0080000000<0ZZZZ0000000i>CT01000
00020:ZZZP80000000@0ZZZZ0000003]kNd0kNg]0P0000000`3]kNd0oooo0?ooo`0E0?oooaD00@41
2@0000040?ooo`03000000010@400@41008000000`0Z:RX00`000000cLg=0<g=c@050<g=c@030000
002DU9@0U9BD00@0U9BD00<0000002TY:@0Y:BT0200Y:BT00`000000bl_;0<_;b`020<_;b`030000
0038b<P0b<S80080b<S800<000000<[:bP3:b/X00P3:b/X00`0000000@4100410@0b00410@030000
002CTi<0Ti>C00D0Ti>C00<0000000410@010@40<`010@400`0000009RHV02HV9P0202HV9P030000
00010@400@4101H00@415@3oool001@0oooo00@00P`100HB10055PH000X00P054@D0F0013`001183
00@B0`003@0000`0008@0@044P<00a42008@0@024`<001`0000T0000?0000dT3001L1@03H`T00540
009:0000BP0004d1001>0@00BP0003h0000o0004G0D00Fd000N21@00L`000C/100<P100380800Al3
004M1P018`000b`200Do1@00A`401Tl600E31000=`0002X000<^0`02;`@03eh=01Qh5P0MSAd03G8<
00180003@0@00dD7001<0P00CP000U@000=T0`0?L0l005<0009?0@0:A0L005P401J25@03K`003fX:
00Q30`02<P800c@500M42@09EPP01T@3008g0@00=00013/201=54P04<P@001l0000U0006;`L01BT5
000O00025`@00QX4000H00015000014100<K0`0=9@d00aH2008C0`034@@200DA1@0500HB1P054@D0
00/000TE2@002`000P033`<020013@400Q0300XH2`044PD00a44004?0P054`H00a420P013`02008@
0@0E00@@0P054`@000h0004B0P00400021H7004?00054`@00@l000<A0P003P000a42000@00004@00
1AH3000A00004000118100@E0`025`@001D0008011`400X001X000@N0`038P<01243004N0P027040
01T0000F000260<00AL20P004`00@`044P400Q0100HD1@013`000@l2008@00013`000a42000>0000
3P4000h000DF1P045@D00100000A0@04408000`000DA0`0440800`l1004B0P003`000Q<3000@0002
4`<00A@0008E0@0040000Q<3008@0`013`0000h000@B0`013`0021H700<A0P024040118300<A0P05
4`@01Q@5008C0`044P<000d000XF200850H00A80000=00075@P001H1000F00013`000Q0100<@1P06
4PP00Pd5000:0@053`H000X1008<0`033@@000L000<?0`033@@00P`300D?1P002`000P0030000`00
2`0000T0004=0@02000:0@0400@>1@01204010h5004;0QH0oooo00@0000004A4A000000000000P1h
N7P00`000000DU9B00000006000000P00P821P00000600<30`04000000061PH01PH600H61P800000
00<051@D0000000B4Q800`0B4Q8700P820<04A4A00<0000000/;2`0;2`/00`0;2`/00`0000002@T9
00T92@0300T92@80000000<030`<0000000000000`00000201PH608000000`0H61P300000003024Q
8@00000071`L00H071`L0P2@T903000000050<C4a000000000000000000a<C400`000002059BDP03
0000001RHV8000000080000000L0N7Qh000000000000A4A404=3@`000000DU9B008000000P1hN7P0
0`000000>CTi03Ti>@0203Ti>@H07QhN00H00000020P800P8200000001hN7P00000401dM7@800000
0`1SHf<600000004092@T0000000A4A404A4A080000000D0<C4a0000001hN7P0N7Qh0000000206=S
H`03059BDP00000000000080A4A400@0000004A4A000000000000P1SHf<01@000000A4A40000001B
DU8000000080Hf=S00<0000004A4A014A4@0100000000`14A4@07AdM01dM7@0201dM7@D0000000<0
ZZZZ0>g]k@0000000P000000100i>CT000000000003Lg=`2000000040:ZZZP000000ZZZZ0:ZZZP80
00000P3]kNd2000001L0oooo7P010@4010000000oooo0?ooo`00000500410@8000000P0Z:RX00`00
0000cLg=0<g=c@030<g=c@030000002DU9@0U9BD00H0U9BD0P0000000`0Y:BT000000000000402TY
:@030000003_knl0kno_00@000000`38b<P6000003H00@411`00000f00410@D000006@010@4E0?oo
o`00503oool00`074P@01Q86008@0`03008>0P800Q0104L000h100@B1@054`H01Q@7004?0P034@@0
0Q03008C0`00608001`000/X2P0<;`h00c/<00Dm300:=@P02c4<00L]2000:PH012`900P[2P0690P0
2RP<00]22`0?F@h05VXE00]J2`06<@H01A/600@L1P0360D01AD8000D00007@000c43008o0`07B0P0
03T000<c0@009@000R/1000Y000:C@P06flJ011`3`03F0<01d88004j0`03@`L00Dd3001=0@05DP80
0f0500AN1P00BP00044000De0@02A@004W0@00U^1P0=IP`01d4600D`1@00;@@00SP600160001=P00
0S8200@f0`0;?@X0138400</1002000O000=00<U10027`4001T0000D0@00608001L000@E0`0240<0
018000<F0P035080118300<A0P0200DA1@05008>0P003000110400@@10002P000P003002000;0008
00LE20044PD01185008@0`075@P00a42000>00013`02008@0@0500@@0P054`@00@l0004B0P004@40
0P0040005`024`<00a@400<D10003P001183000A0@024`401QL5004D0@004@000a40008C0@005040
11L4004D0@0670L01A/6000G000680D00Q`3004I0@005`4001D0008001H102H00QD2000A00004@40
1A<200HD1@044P<000h0000>0@044P400a4200LE1P0030000a44008@0@0650D01183000>00013`00
1a<5008>00054@<00`l100@@0P024`<000l0004B0P004@400A82008E0P045@<00100008C0`014P80
0@l0000>00054`@00Q0100HD1@800@l001<00a4200HD1@054`@01A<400DF1P075@H000`000DA0`02
3P000Q<100<A0P034@@00140000D0@023@001@l4004=0`013P@000d4008010h500P00P`3004;0P02
30<00@l000@@10033@@000X10006008000T000X01@l6000900012`800`l300D?1P0230<00@/20006
000230<00@/25P3oool0102@T900000000000000000207QhN0040000001BDU80DU9B059BDP<00000
0P1BDU800`0000000P8200820P0500820PH000001P030`<4000000804Q8B0P000004018B4PL020P8
100A4A4500/;2`03000000092@T02@T900802@T91@000000100F5QH0000001LG5`00000201PH6004
01`L70000000000001PH60<000000`0Q8B4301`L70<0000000<071`L092@T00000001@0000001P1S
Hf<00000034a<@000000N7Qh00000080DU9B0P00000207QhN0030000001hN7P000000080A4A40P00
00000`1BDU80000003Ti>@0207QhN0030000000i>CT0>CTi0080>CTi1P0N7Qh010000000820P020P
8000000201hN7P@07AdM0P00000206=SH`040000001SHf<0000000000080A4A41@0000001@1SHf<0
0000034a<@000000N7Qh0080000000D0Hf=S000000000000000006=SH`0204A4A00400000014A4@0
0000000000<0Hf=S00<0A4A40000000000000`1SHf<00`000000A4A404A4A002059BDP80000000<0
A4A40000000000001@0000020:ZZZP030000003]kNd0kNg]0080>CTi00<000000<C4a00000001@00
00030:ZZZP@0000000<0kNg]0?ooo`3oool05@3ooolN00410@@000001P010@4010000000:RXZ02XZ
:P0Z:RX200000080cLg=1P00000409BDU0<0000000D0l?3`000000000000000002TY:@02000000D0
kno_1038b<P00`0000000@4100410@2D00410AD0oooo000D0?ooo`0B00D@0P073`@01a4800HB1P03
3`<00Ph200@B0`003P0000d000DE20044PD00`l3000:000450L00141000C00035P<00a@20P025`@0
5`0560D011L400DK100<90X01b4800@M1`056`H01aD4008I00065`D01QT600<P0P029@@01R@800DM
1@0250@00QX2008E0@054@<00aD5000F0@038P<02c4800801Rl500d022`800@Q0`008`<00bP6004/
0000;P0003X000@k0@00=@4003/100530`09E@X01505008004<002h01dX7000h0`04>0L002T000</
0006?@@034T=00@n1004<P@0034000Hc2P02=PH034<:00DW10008@8012P400DY1@0070000Q`3008T
00007@001R05004I0@005@000AT1004K000060001AH300DA0`0240000@l0008@0@003P000@l0000=
0000300000h100DC1P034@@00`l300HB1P033`<0110400LC1`003P4000d00`034@@030013`8000l0
000@00045@D00Q<3004B0P033`400@l000DC100040001AH6008C0@800a@202X000h000@E0`003P40
0@l2000@000350@00A80008C0@0240001A8100@B0@035P<00Q0300@E1@014P80014000@G100360D0
01<0004C0`004@400100000C00004@000A80004B0P044P<000`000<A0P044P<00Q0100<A10003P00
0Q0100DC100240401aD800DC1P013`8000h100@B1@0240<200HB100=00DA0`023P00110200<D1000
4@400Q<3000A0@014P801A<4000A0@003P000A80000@000200@B0`0U000>00013`000@l000@B0`03
4@800Q0100HD1@013`000a42000A0@034@801A<4000<00033`400A8000PF1`0030800@l200@E1@00
30001102004?00044P<00a42000700001P000@/2008<0`012`8011L3000?00023P800`d400890P00
1`0010h5000:0@02008<0`07000;00012`8000X1004;0P042`@000X100@>1@0F0?ooo`8000000P1S
Hf<500000080DU9B0P0000000`1BDU800000034a<@0200000080:2PX1@020P87000000<00`<30P0W
9bL010000000;2`/000000000006018B4P0300P8200000005aLG00@000001@0A4A43000000802`/;
00D0000000T92@092@T02@T90000000301PH6080000000<06QXJ0000000G5aL00P000000100L71`0
7AdM01dM7@0M7Ad2000000@08B4Q00<00000096AT@0000000`14A4@00`000000De=C05=CD`020000
000407QhN0000000Hf=S06=SH`T000000P1hN7P00`000000De=C0000000204A4A080>CTi10000000
1@1hN7P0000003Ti>@000000A4A400<000000P14A4@00`000000A4A40000000200000007034a<@0N
7Qh000000000000M7Ad00000059BDP040000000306=SH`000000Hf=S0080000000<0A4A4059BDP1B
DU800P00000206=SH`D000000P1SHf<600000080DU9B0`00000206=SH`<000000P1SHf<400000005
059BDP000000000000000014A4@00`000002034a<@80N7Qh1P000000100i>CT000000<C4a034a<@4
000000040:ZZZP000000ZZZZ0>k^kP80000000<0k^k^0000000000005`3ooolX00410@030000000Z
:RX0:RXZ00<0:RXZ0`010@460>CTi0040000002DU9@0U9BD000000D0l?3`100000050>o_k`040041
0@0000000000000009L00@415@3oool001@0oooo00d00`h000TA1P0230<01Q8600DA1@0440@01183
000>00003`400a<6000=00002`0000T00080014104T00QP3004B00034@0001X1000H0P0650<01QD2
00<J00006P000Ql0000K00005`0011H000<Q000040000Ph2000B00006P400QL400<I10025@800A/0
000F00044P4011T6000E00016`0032/900LW0P04:0@00R4100@N0`008@@02Rd=00L]1004;P0013D0
000c0000>00003/000560`0AGa<03EL<000o0003@@000Cd100Hl2P04=@H00S45000S0005<`D01C@6
00@b10039`400380010o4`0>@Q8003<000PU1`0790P00b83000L00016`800QT500<W0@027`001b46
00<I0P005P001R0500@Q0`006P0001<000800Q0101`00a42004?00003P001A<400@B1@003@0000X0
00HD1`085PT00Ph200HB1P013@40110400LC1`034@@000h100LE20013`800a4400@B1@003`000A82
00LH20014P80010000LC1@044P<00a420P0350@070065`D011D300DF10002P001QL5000>0@003@00
00l0008C0`003`001AH400@B0@044@000Q00000C00075@P00Q0300DF1P045@D00QD2000B00004000
0a@4004B0P014@@00140000?00024`4200DC100;000>00013`001Q@5000>00003P400@l000@B0`03
4@800Q01008@0`044PD00P003@000`0650L00Q0300<?0@0200HB10800Ph003X00Q<3004B0P045@D0
0100004B0P054`@00@l0000@000350800140008@0@034@8000/0004?00034@802AL8008@0@034@80
1A<4004?000650D00141008@0@075@H000T0008>00004@001A<4008>10013`8000h1000A0@044P<0
0Q0100DC10013@0000X1004;0P0230<010h5000:0@004P000Q<1000<00002P402a8;000700084PT0
00D000@>1@002@001A4500@>1@033@@010h500L>1`043PD00@/25P3oool50000000505=CD`000000
;2`/0000001BDU801@000000100a<C40000002PX:00X:2P900000003024Q8@000000>CTi00L00000
0P0/;2`00`0000004Q8B018B4P03018B4P<00000100G5aL2000000804A4A0`0000000`0D51@00000
00000002000000802@T900<0000001PH600H61P00P0H61P00`0000006QXJ01XJ6P040000000301`L
700M7Ad07AdM00<000000P0Q8B4200000080TI6A00<0000004A4A014A4@00P00000205=CD`800000
00@0N7Qh0000001SHf<0Hf=S200000000`0a<C40N7Qh07QhN00205=CD`0300000014A4@0A4A40080
>CTi00<0A4A404E5A@0000000`0000000`0i>CT0000004A4A0020000000306=SH`000000000000<0
A4A400<00000034a<@0a<C4010000002059BDP80000000<0NGUi0000000000001P0000000`1BDU80
0000000000030000000306=SH`000000ADE500@0000000<0>CTi0000000000000P0a<C4400000006
06ATI0000000000006=SH`000000De=C0P00000206=SH`80000000<0DU9B0000001CDe<01@000002
034a<@@000000P2ZZZX20000000703Ti>@00000000000000002@T9000000092@T0030:ZZZP070000
003^k^h0k^k^07UiN@3^k^h000000>k^kP0G0?ooobP00@4100<0000002XZ:P0Z:RX00`0Z:RX00`00
00000@4100410@070>CTi0030000002DU9@0000000@0l?3`0P00000300410@050000003_knl0kno_
0>o_k`000000V`010@4E0?ooo`00503oool00`023P000Q03000>0@0300<?0`08000<00033`<02aT<
000>0@0030000a44008@0`014P02008C0@1L000A00014P000a42000@00024`400140004D0@015`80
0aH2008E0P0150400a@2000B00004`000A80000@00045@D02AL800@@0P024`<00Q85008>0P013@40
1AH300HC0@026P@00AT100LK0P015`800aH300DH10047P401R@200<e0P06@@L00dP500Y72`02<P00
02L000H/1@0J@aT01c8500Li1001>0404e@B00E3100;@0`01bD;004I00015`8001H1000G0@017`<0
1B/200D[1009;`P0020000L[1`056PL00100004?00065`D00QD2000R00059`@01B@5000I00005@00
0AT300HN1P026P801Q@5008>0P0640L01A45000@00054`@01a<7004=00054@<01Q84004=00033`40
0P`1004=0@004P@00A<5008>0P0040000A8000@E0`035082004B000:004?0P0240<000h1004?0P00
3000118300DC10003P000Q0100<A0P800Q<101l00a42000>00054`@00`l3004=0@0440@00`l3008>
0P014P000a4000<A0P02404011D300XF30004@400A80008C0`064PP00QP3008E0P034@801Q8600<=
10023P001Q8400@@0P064P@01A4300<A10044PD00Q0300800a4400h00a@4008C0`003`00118300DC
100340001A4300LC1@054@<01104004B000350800Q<100<A0P8000h000<000d000LB10084`D00P06
50D0=0034@800Q0100@B0`044P<00Q03000=000240<00@l2000<00054`H00a@2008C0`003`000Q01
004?00033`<00@d1008>0P054@D00@d1000?0P003P4000`0008<0@002P001Q8800DA1`0440H01Q88
008>10033`<01104000:000020001A45004;0P0230<02189000:0@002@001147008<0`0320401@X3
000700033`<000X0000<00074`L000`000@>1P043PDF0?ooo`<0TI6A00@000000<C4a0000000De=C
0`0000000`0i>CT0000000000006000000<0De=C00<0000003Ti>@0i>CT00P0000001@15ADD00000
000000000000ADE500800000101iNGT01@000000;2`/0000000000005QHF00<00000200G5aL40000
00L051@D0P00000501PH60@06QXJ00@0000003Ti>@00000000000`0M7Ad01@0000008B4Q024Q8@0Q
8B40000000<0TI6A00@0000004A4A0000000I6AT0`000000100a<C40000000000000000206=SH`80
00000P1CDe<20000000305=CD`000000I6AT008000000P1CDe<010000000>CTi03Ti>@0i>CT30000
000304E5A@000000ADE500X000000P14A4@00`000000<C4a034a<@0300000005059BDP0000000000
06ATI00000000P1iNGT4000000@0>CTi00<0000007UiN@0000000P00000206=SH`0300000015ADD0
ADE500<0000000@0NGUi00000000000000000`1TI6@00`000000I6AT06ATI0020000000306ATI01C
De<0000000D000000P1BDU8010000000I6AT06ATI000000207UiN@<0000000<0NGUi000000000000
0`0000000`15ADD0000000000002096AT@030000001iNGT0NGUi008000000P2ZZZX20000000407Ui
N@2ATI4000000>k^kQL0oooo:0010@400`000000:RXZ02XZ:P0302XZ:P03000000010@400@4100L0
i>CT00<0000009BDU03`l?00103`l?2U00410AD0oooo000D0?ooo`04008>000240<00Q0300<?0`80
0Ph201000@d1008>0P054`H000h100LE200650L00@l2000=00034@801183004?00075@H00@l0000>
00045@D001400P004`00=0035P8001<0008C0@055PH01QT6004D0@003`000A82008@0@003P001A43
008C0`014@@00@d1000<00054P001A0000XR2P0270401a/0000D0@025@8011L300<L000580400c<3
00Do1@02@0401T8600<a0P00700001d000T[2P008P0002/000M02@03A0@02T@900/k2`0680D001L0
008E0@01504001@000DR1P059`H001l0000N00017P000b0200DH1@054`8200@B0@0G000?00007P00
1245000H00025`@00QD2000D00026P8001H0004B00013@400`l500@@10014P000Q<300DA1@054@<0
1Q8400DA0`0030002AD7008>0P0030000P024PD00`002`000a4200DC100200@B0`0700<A0P044P<0
118500<A100240<01185008@0`02008@0@03000=00034@80118300800A8000H01A<4000;00085PL0
0`l3004=0@0440@200<?0`0F008E0@045@<000l0000@00044P<00`l5004B0P024`400Q<3000:0005
60@00A@1008@0@054@D000/1008>00054@<00Ph000PD1P033`400Q0300DC1P80118501H01A<6000A
0@00400000`000DC10044P<0114000@@0P054@<00`l100<?0`014P000a@2000A000650D00Q01004B
0P004@401Q8400<?0@014P8011830P024040<0044P<01A<4004?0P003@000Q03004?0P003P401Q@7
00<D10014P800@l0008@0@003P000@d1000<000440@00`l3000;000650L01A<600<?0`0440@01a<7
008>10002P000@d300LC2@064PP01Q8600<?0`0440@000`000XF2P033@@00@/200PB2@00200000T0
00<@1P053`H00`X200D<100020001a48000:0@0230<00`d4000900801`h65P3oool3096AT@040000
0034a<@0000005=CD`8000000P0i>CT20000000404E5A@000000000007UiN@8000000`1CDe<303Ti
>@0500000015ADD0ADE502`/;00000000P15ADD00`000000NGUi0000000207UiN@@00000100F5QH0
0`0000005aLG01LG5`0701LG5`8000002@0D51@00`00000061PH01PH600301PH60806QXJ1@000004
01dM7@/000000P1TI6@200000006034a<@00000000000000001SHf<000000P1CDe<300000080De=C
0`1TI6@50000000803Ti>@000000000006ATI0000000ADE500000015ADD206ATI0040000000H61P0
61PH01PH608000000P1iNGT00`000000A4A400000002034a<@H0000000D0I6AT000000000000NGUi
0000000205=CD`P000000P1iNGT206=SH`0400000015ADD0ADE5038b<P@000000P0i>CT206ATI0H0
000000@0I6AT00000000000000000P1TI6@300000003059BDP000000I6AT00X0000000<0TI6A05=C
D`1CDe<01P00000207UiN@80ADE50P0000001P2ZZZX000000000002ATI4000000>k^kQL0oooo:001
0@400`000000:RXZ02XZ:P0302XZ:P04000000010@400@41000000@0i>CT1@0000030?3`l0030000
00010@400@410:<00@415@3oool001@0oooo00T000d000LC1`033@8000`000HB1P013@4000`0008>
0P034@@00P044PD00`034@@01Q@7000<000200@B0`04000=00075@H00Ph2004?0P80118300<00140
004D0@004`000P024`<07@003P000140000@000240400@l0004?0P054@D01102008C0`014@@00Ph2
004=0@025`H01Q`500<]1`00:P@002<0008E0P014P800a42004D0002604002<000H_1@0:>0T02cH9
000Q00025@800Q<30080018002<01243008a1@00<0000R/0000P000560800AL2000?000240400140
00DH10005P400aT400HI1@025@8011D5000A0@034@801102008@0@024`<01AP4000A00024`<00Q03
000=00024`<01AP500HI1@014P00110400<?0`0240400A@1000@0002008@0@0:00@B0`013`0000d0
00HD1@024`<000l000<A0P044P<00141000=0080118300<01Q@5004?00034@800P004003004B0P05
00@B0`034@800Q0100<A0P013`000P045@<030034@8000`000@B0`044P<01A<400@B0`054`@000d0
00<I0P005P000AT100HI1P801A4700X00Q<3000?00024`<01a<9008C0@004@400Q0100<A0P003@00
0`l10P044080@@002`000`l100DC1P013`800a4400@B1@054`H011D500<D10004000118300HD1@03
40000@d000@@0P064P@01104004B0003508000l000PF1`044P<00A@1000?000750<01Q<200<D0P05
4`@00a42000>00013`000a42004B0P0040000A8200<D1000400000h0008>100240<00@l0004B0P02
4`400@d1000<000440@000/0000<000440@00Ph200@B1@00300000h100<?1@002P000`l500LC2@05
4@L000`0000:000440@00`l3000:00002P400P`300800`d400d00P`3000<0P053`H01@`400D?1P02
3`D000P000@>1@0230<00`d400PB2@011P000PT101H0oooo0`1TI6@00`000000TI6A000000050000
0080>CTi00<0NGUi0000001iNGT0100000000`1CDe<00000000000050000000303Ti>@0000000000
0080000000@0NGUi0000001CDe<0De=C0P00000601HF5P030000000G5aL05aLG00H05aLG00@00000
05=CD`0000000000200D51@601PH60<0000000@0NGUi0000000000007AdM0`0000000`1DE5@00000
02`/;00302`/;0030000000/;2`0;2`/0080;2`/1@0000000`0a<C40:2PX02PX:00204E5A@@00000
00D0I6AT000000000000000006ATI00300000080TI6A0P0j>SX00`000000;2`/02`/;00300000080
ADE50`00000401PH6080000000<0NGUi00000014A4@01000000206ATI0030000001CDe<000000080
000000<0>SXj0000001CDe<00P00000204E5A@030000001TI6@0I6AT00<000000P1iNGT205=CD`03
00000015ADD0ADE50080000000<0E5AD0000000000000P00000203Xj>P050000001UIFD0IFEU0000
001CDe<00P00000307UiN@<0I6AT00T0000003Xj>P000000000006ATI0000000NGUi0000002ATI40
0`000000101iNGT0ZZZZ0000001UIFD2000000030<C4a0000000000000<0a<C400@0000007UiN@15
ADD0ADE50`0000020<C4a0030000002ATI40000001L0oooo:0010@400`000000:RXZ02XZ:P0202XZ
:P04000000010@400@4100410@D000001@010@43000004@00@410P0/;2`2000005h00@415@3oool0
01@0oooo00d01Q@5008<0@001P000Ph200DA1@002P001Q8600@@10075@P00a44000>0@034@@00@l2
00800`l300d00Ph200@@10054@D00@d300HB1P003P400@l2008@0@0040000A8200@B0`034@801185
008000h001T01185000>0@013@4021@:00<?0@024`<00Q8500<?0`013@400`d200<E000KBA/05T4F
00LZ0P004`00014100@@100240400a40000B0P005@000Q/0000H00025`H02aL=00800Ph403X000l0
008H0`016`00228700PP20004`0000l0000D0@034@@01Q0500D?100650<00a@2008C0@014P000a42
008@0@055PH00`l100LB10002P0000h0008C0@055P@00a@400DC10003P001A47000?00004`0000l0
00@@0P0240<00100004G0P004`000100000A0@0760P00Q<300LH200350@011T6008E0P0340001A81
000B00023P801Q86004=0@0440@000`000DA1@065`D00A8000<D0P014P000Q<10P034@801P054`@0
1183004?00004@0011D3004?00800Q0101H000l0000@00045@D0010000<D10037@801RD6000J0000
50001@/700LC2@024`<00100000A0@0<60h00Q03008@0@024`<00100008C0@033`401Q840P044080
0`033`400@l2000=0002008@0`0400LE200040000Q<300@E1@800@l000l021D400PD1P074`D01A43
00TE2@024`400a@2004B00034@800Q01008G10025@801181000=0001504010054`@05`003P000A80
008C0@004@000A80008C0@0040000`X3008>100240<00Q<1004D0@013@400`l300HB1P002`001Q86
000:000030000@l2000?0P0030000Ph4008000X001P000`200DA1`074`L01104004=0@033`<01104
0007000230<00`d4008<0`0020000Ph4000:0@0230<00@h400@F2P0120400PT2000700073PL000L0
00<A10064PPF0?ooo`0406ATI0000000000004I6AP@0000000<0E5AD0000000000000`0000020<C4
a080Zj^[00<0000007YjNP0000000P1DE5@203Xj>P@000000P1TI6@400000080De=C0P1jNWX501HF
5P80000000<0NWYj0000000000000P0G5aL20000000501LG5`000000000005=CD`0000001`0D51@3
0000008061PH0P0/;2`01@000000ADE504E5A@000000E5AD0080000000@0>SXj000000000000E5AD
0P0000000`1DE5@0000006ATI002000000<0;2`/0P0000001@0b<S80000002PX:0000000:2PX0080
00000P15ADD00`000000TI6A0000000200000080>SXj00@0000006ATI000000000000P2ATI4203Xj
>P80000000<0;2`/0000000000000`15ADD00`000000ADE50000000401PH60040000001jNWX0I6AT
06ATI080000000<0ADE50000001UIFD010000000101DE5@000000000000j>SX30000000405ADE000
0000ADE504E5A@8000000`15ADD00`1DE5@000000000000400000080<S8b00<0E5AD000000000000
0P1DE5@203Xj>P030000001UIFD0IFEU0080000000D0IFEU0000001iNGT0NGUi0000000206ATI005
0000000j>SX0>SXj00000016ATH020000000101jNWX0Zj^[06EUI@1UIFD2000000030<C4a0000000
00000080a<C40P2[Zj/300000080ADE500<0a<C40000000000000P0000000`2ATI40oooo0?ooo`0E
0?ooobP00@4100@0000002XZ:P0Z:RX0:RXZ0P00000b00410@<000007P010@401@000000;2`/02`/
;00/;2`0000005h00@415@3oool001@0oooo05400@l000H@1@0020002AD900HB1P002P001a<7004=
0@002P00118500LE20013`8000d000HB1P033`<00Ph200DA1@023P801A4700LC2@002P000Q0300<A
0P014P801QL7008@0@002`0000`000DC10013`000a4400<?0`002`400Ph4008>00004000010300HB
1P074`L020/400@@0008;`801BX000HR00004@00010000HB20033`400a4200@A1`0350800aH0000A
00055`T01a<9000600033`D00Q01008H0`014P001AP400TL2@004@400A46000>000240<00`d4004;
00054P400A8000PI1`035080118300<A0P014P800@d000LB10002`0000h000DF10004@000P004000
2P014P001a8:000=00004@00010000HD1@0240400100008H0`015042000?000:00HG1`004@4021T9
004B0P036PH00A@1000<000340000QD2000:00801A4501D021@8000900002`0011D3000?00024`40
0A8000@E0`0240400@l000@B0`054`@00Q01000?00055P@01A<4000=00002`0011D500DF1P0350@0
0P045@D07`006@003B`<000K00004`0010X800<?1@024`<00A80000?00064PP00Q03008@0@0350@0
00l000<D0P054@<000/000DA0`013@001A43008@0`034@@01185000<000650L01AH6000@00024`<0
0Q0100DC10095PD00P033`401@054@<01Q86000@00004@000A8000800a4200D00180004D0@054`80
00/0008E0P02008@0@0700@B0`054`@01Q@5000@00024`400140000@000200<D0P0A00<91@013@<0
0a44004B00004@0000`000<?0`0850P000`000PD20012`000Ph2004?0P0450L00A4400@@1P023P@0
0P013@<05`054@L021@8000<00064PH01a<7000;00033@@00P`300H@1`043PD01Q0700DA1`002@00
0P`3000<0P035@T01Pd600T@2@063@H00`X3000500003P400`l501H0oooo00L0I6AT0000001jNWX0
000004I6AP000000;2`/00<000000P0b<S8200000080a<C40P2[Zj/010000000NWYj0000001DE5@2
0000000303Xj>P000000>SXj0080000000<0I6AT0000000000000P0000000`1jNWX0000000000002
07YjNPD05QHF20000000101UIFD05aLG0000001DE5@2000000<051@D1@000000102ATI4000000000
0000000202`/;003096AT@000000ADE50080E5AD00<0IFEU0000000j>SX00P1DE5@300000080E5AD
00D0000006ATI0000000000002`/;00300000003038b<P000000:2PX00@000000P15ADD300000004
04I6AP000000000003Xj>PH000000P0j>SX200000080;2`/0P15ADD5000000@061PH0P00000206AT
I0P000000P1DE5@20000000503Xj>P000000E5AD0000001DE5@02`000000101UIFD0000004I6AP00
0002038b<P8000000P1DE5@010000000>SXj03Xj>P0j>SX206EUI@L0000000<0I6AT000000000000
0P0j>SX00`000000ATI60000000205EEE@80;2`/0`1jNWX010000000Zj^[06EUI@1UIFD205ADE0<0
000000L0a<C40000002[Zj/0Zj^[0000002ATI4000000080ADE500@0a<C4000000000000TY:B0P00
000G0?ooobP00@4100@0000002XZ:P0Z:RX00000<@010@43000000<0;Bd]0P00000L00410@050000
000/;2`0;2`/02`/;0000000GP010@4E0?ooo`00503oool050034@8000`000DA1@00308000`0008@
0`003P0000l0000@00004@400Q<3004B0P003P0010h5004;0P013@400`l3008@0@023P800@d10P00
2P0070013@400@d300@@1P023P800Q03008@0@033`<00@d1000900054@D00`l3008>0P034`H01104
008>0P0430400@T0000<0000400011L4000<000230<000`000<A10003@000@d100<=0P054`@300HD
1@0700<A0P003@000a4400HD1`075@P000d000DA1@0200<?0`08004=0@054@D01A45008>0P0440@0
0@d1000:00004@4200<A0P04008@0`054@D00Ph200@B1@801A<600L000h1000@00014P000A80000A
00024`400@l20080118300L00A82004B00035P<00QD200@G10004`001AP500801aX70P004P002004
5`@011L3008E0@0150400QD2000C00054P400@d00P013`003@013`801Q@7004B0P004@4011D5000A
0@024`<00a@400DC100440800a@4000@00024`<00P0350@2000A0@0F008@0@054`@01Q@500DC1004
4P<011L3000C00003`000Q0300/B2P023P800@d10009000030001Q8600DA0`0440801Q8400<?0@08
50H000`0004=0@800Ph201X0110400DA1@003P0000d0008@0@0040000Q<3004B0P004@40118300DC
10064`80110200TE1`033`400`l3004?0P044PD000`0004B0P055P@011D5000@00014P800100008C
0`800@l000`02AL800DF1P055PH00Q0300HD1`0240400Q<3008C0@0350800@l2008@0`003@02008@
0`0700@B1@0650L01A<6000>0@0650L000/000<A0P02004B0P0J00PI2@054@D01A4500DA1`0230<0
1@l700PD20002@0021@800@@10033`<01aD600@?0@032`0010h5008?1@0230<000X100H@1`012`80
00X1008>10033`D000/100D?1P0230<200@>1AH0oooo00<0IFEU0000000000001`0000000`0b<S80
000005EEE@07000000@0NWYj1000000205ADE080TI6A00H0g=cL0000001jNWX0NWYj0000002BTY82
000000805QHF00@00000096AT@2ATI4000000P2BTY8300000080IFEU0P00000305ADE00309:BTP00
00000000008000000P2[Zj/4000000<0IFEU00<0TI6A0000000000000P1DE5@00`000000IFEU0000
000200000080EEEE1@000000100/;2`0000002`/;000000202LW9`040000000X:2P0:2PX00000080
:2PX1@00000204I6AP80<S8b0`0000001016ATH0000005ADE01DE5@900000080EEEE2000000309:B
TP<0EEEE0P2ATI400`000000<S8b000000050000000507YjNP000000ATI604I6AP0000000P1EEED0
10000000EEEE038b<P0b<S8200000080IFEU0P0000001P0j>SX0000004I6AP16ATH00000038b<P80
00000`0j>SX010000000IFEU07YjNP1jNWX206EUI@L0000000<0>SXj00000016ATH00P0000000`1E
EED0000002`/;00307YjNP<0000000D0a<C4000000000000000005EEE@0300000080Zj^[00<00000
096AT@0000000P000000102[Zj/000000<C4a000000209:BTQL0ooooFP010@400`000000;Bd]02d]
;@0802d];@<000006`010@42000005l00@415@3oool001@0oooo00<01Q@5000:00013@400P013@40
3@034@@00a@400LH20002P000@l0008@0@044P<00Q0100<=10002P4000`000<?0`044P<00P0440@0
7@002`0000`000DA1@002`4000X0000;000240<00@l000@@10023P8000X000<?0`013@4000`000<C
1P074`L00Ph200D=0P012@000@d1000?00065`D000/0008>100440@01185008B1@0030000`d200<0
0Q0100/01183008@0@003P400@l200@B1@0650L01185008>0P013@401A45004=0@0200@@100A000<
000440@01104000;00024`<00a42008@0@013`801A45000<00054`H00@l2008@0`0040<00Q0100<A
0P044P<00P075@H01`034@@01183004?00055PH00A80004D0@004P000P025@800`0560D021/800HI
1P02000C000800@G10066@D011L3004D00035P<001<000DC0P024002008@0@04008@0`044PD00a@4
000>0080014100L01AH6004B0P054`@01a<500@E1@00400011D500800a@401T00Q<3004B0P034@80
1A<400@B0`024040118300DC0P003@001185008>10083@L000`0008>0P033`<00@d100TE2@074`D0
1Q8400DA0`033`401A4300LC1`023P8000X000800Ph203000`l3000>00003P000Q01004B000350@0
0141004B0P075@H01Q@500@E0`024`<01aP8000>000040<000d0008@0`002`000a@400HG1@004@40
0100008C0`004@4011D500/I2P034@8000d0000>00014P8000h100DC1P054`@00Q<3004B00024`40
0a4400@B1@013`801185004?0P0240<00@l200DC1P0240<01185000;00024042000@000L00PI2@03
4@@0110400@@1P023P@0218900DA1@002P000`l3000<00033`<01Q@500<>00012@000P`3004>1000
2P400@/200@>1@0230<000T0000<0P054@L000`200H@1`001`000@/200@>1AH0oooo00D0IFEU07Yj
NP000000000004I6AP0200000003038b<P2BTY8000000080000000H0EEEE00000034a<@0a<C40000
000j>SX40000000607YjNP00000000000000001EEED000000P1DE5@2096AT@D0000000D0TY:B0000
00000000000001HF5P040000000309:BTP000000000000L000000P1DE5@209:BTP030000001jNWX0
00000080000000@0EEEE09:BTP00000000000`1UIFD0102ATI4000000000001DE5@200000080IFEU
0P1jNWX01@1EEED0000006EUI@1EEED000000080>SXj1000000202LW9`040000000X:2P0:2PX0000
0080:2PX0P0];Bd0100000008B4Q024Q8@16ATH3000000<0<S8b0P00000205ADE080;2`/00<00000
02TY:@0000000`0b<S820000000405EEE@0000000000000000<0<S8b00<0000009:BTP2BTY800P2B
TY8305EEE@09096AT@0000000000038b<P000000IVIV0000002[Zj/000000080NWYj0`16ATH00`00
0000EEEE05EEE@0205EEE@06038b<P000000>SXj03Xj>P000000IFEU1000000204I6AP030000000b
<S80000000@000000P1UIFD207YjNP80IFEU00H0000005EEE@1EEED0NWYj0000001UIFD300000003
04I6AP1UIFD000000080000000<0;2`/000000000000100000000`34a<@000000000000300000003
0<C4a0000000000000@0000000H0TY:B0000002[Zj/000000<C4a000000209:BTQL0ooooF@010@42
000000X0;Bd]00<0000002l_;`000000O0010@4E0?ooo`00503oool03@003P000@d100DA1@013`00
0Q0100<A0P044PD01Q@7004?00034@800Q0100<A0P044P<00P043PD0300440@000X0000=00002P00
1104000<00023P800@d1004=0`064PP01a<700<A10<000`00P023P8200DA1@0M004=0@033`<000X0
00@@10012`000`l5000;00023P000`l5004>100440@00Q03004A100030001@l400DA1@033`<00@d1
00@@10002`001a<700/G2`0030001A45004=0@0440@01A45008>0P033`<00P013@40200440@00`l3
00HB1P064PH00a@400<A0P013`0000h10P0440@01@0240<000/0008@0`024PD00@l000800Q0100T0
00d000<A0P0240<01aD6008@0@045@D00140004G0P005@000P036@@00`005P401A/6008H0`0200@J
1@0H000E00015`000QP1000D00036@@00AH300<F0P035P<01AH400@B0@075@H01102008C0`004000
0Q<3004B0P055PH00A8200@B0`064P@021T900DG1`045`@00QD20`035P<04@086@L011D3004B0006
5`D00A8000HB1P0750X0114700@@1P063@D01A4500@@10002`0000X000LC1`013@000Ph000<01A43
02/00@d100HB1P0440@00`l300DA1@013@40118300DC10034@800Q<1000?00014P00014000<A0002
400011D300@E1@004@400A8200@D1`013`8000h100@B0`0350@00A80000@00024`<00a@4004B0P05
5PH01Q@5008@0@054`@00Q<3000?00013`8000h1008@0@014P800140000@00034@@01aD800801A<6
018000`000@B1@044PD00@l2000>0@044PD00Q0100DC100350@0010000@E1@003@0000`000@B1@07
4`L01a<900<?0`013@4200<?0`0:004=0@013`8010h300L?10043P<00Q03008>10002`401Q88000<
0P800Ph400H000`2004=0`033@@010h5000700043PDF0?ooo`050000001jNWX0NWYj06IVIP000000
0`0b<S820000000409:BTP000000EEEE00000080a<C400@0000006IVIP000000IFEU0P3Lg=`60000
000405EEE@000000Zj^[00000080NWYj00@000000:^[Z`000000TY:B0`0000000`0F5QH0000009:B
TP0209:BTP0306EUI@2BTY80TY:B008000000P2CTi<01@000000>SXj03Xj>P000000E5AD00<0NWYj
00@0000006IVIP000000g=cL0P0000000`2BTY80IFEU06EUI@0206EUI@0300000017AdL0AdM70080
000000<0NWYj0000001UIFD00P1jNWX306EUI@0405EEE@000000>SXj0000008092@T00<0000002DU
9@0000000P0T92@202PX:080000000P09BDU02d];@0];Bd00000024Q8@000000ATI600000080EEEE
00<0:BTY04I6AP16ATH00P0j>SX2000000<0;2`/00<0:BTY0000000b<S800P0b<S8202d];@80<S8b
00<00000038b<P0b<S800P0b<S8209:BTPH000000P1VIVH0102[Zj/000000000000000020:^[Z`03
0000001jNWX0NWYj00L000000`16ATH203Xj>P8000000`0j>SX20000000404I6AP000000<S8b03Xj
>P<0000000@0ATI600000000000000000P1EEED02`000000IVIV05EEE@1EEED0NWYj0000001UIFD0
000006IVIP000000ATI600<0IFEU00@0000002`/;000000000000P1jNWX200000080a<C40`000003
0<C4a080ATI600@0000009:BTP000000TY:B0`0000001034a<@0TY:B09:BTP2BTY8G0?oooeT00@41
00<0000002d];@0];Bd02@0];Bd302l_;`03000000010@400@4107T00@415@3oool001@0oooo01`0
00`0004=0@064PH00100004B0P054`@01a<700PD20002P000@d000<?0@054@<0110200<=100230<0
00`0008>0P003@000@d100PD20013@400`l3008>0P002@000@d3008>0P013`8000`00P013@406`04
40@00@d100DA1@054@D00@d100DA1@002P000@d100<?0`003@<000X000@?0@003@<00Pl600DA1@04
4PD00A4400<?0`084PL00Ph2004=0@054@D011040008000850P02aL;0009000200<?0`0E008>0P05
4@D00Ph200HB1P023P800`l300HB1P0030000`l3004=0@014P800a42008@0@013`800`l300DA1@01
3`8000h100<A10024PD00@d100800`l300<000`000DA1@003@000P034@80100350@00a@2004G0P00
5P4200DK1P03004G0P077@P00aT400800QP300`001D0008H0@046P<001@0008H0`005@000QP3004G
0P045@<0014000LC1@00300200<D100L00DF1P014P800Q<3004B0P054`@00`l100@E1@035@D01QT6
008E0P045`@001<0004D0@065`D011D300<D0P0760H000h000LC1`075@P011@700@B1@074@H00Ph2
00<?0`002`0000`000@@10800@d001001A4300@@0P0440800`l300PD200440@00Ph200@@10033`<0
1183008@0@034@800A80000@00024`4001000P013`004P055P@01AH6000?00014P8011@7000=0004
4PD01A<400HG1`0350800a@400@E1@024`<00A8200DF1P095`P01Q@5004?008000l000d01185000>
0@034@800Q<3008C0@004@000a4400@B1@034@@01A<6004?0P0240<00@l200800a4400/01185008@
0@044P<00a@4000A0@024`<00A82004?00044PD01A<600<?0`02000;000D008>0P033`<00@d1000<
0P043PD01`l4008=00003P001106000;0@064PP000`200<?1@064PP000/1004=0`012`8010h5008<
0`043PDF0?ooo`040000001jNWX0NWYj06IVIP@0000000<0IVIV09:BTP2BTY801@00000206IVIP<0
000000@0g=cL0000000000000000101EEED00`000000Zj^[0000000207YjNP80Zj^[100000001034
a<@0000000000000000209:BTP80000000<0TY:B0000002CTi<00P2CTi<20000000403Xj>P000000
000000000080NWYj00D0000006IVIP000000g=cL09:BTP02000000@0IFEU00<0000004M7A`17AdL0
0P00000207YjNP@0000000<0IFEU0000000000000`00000202@T90030000000U9BD00000008092@T
0P0X:2P01`0000009BDU02DU9@000000;Bd]0000000Q8B400`0000000`1EEED0000002TY:@0204I6
AP80>SXj00D0000001`L700/;2`0;2`/0000000202TY:@<0000000H0;Bd]0000000000000000038b
<P000003038b<P80TY:B00L0EUIF0000001EEED0000007YjNP000000IVIV00P0000000<0NWYj0000
000000000P000000100];Bd0000006IVIP1VIVH304I6AP8000000P2BTY820000000403Xj>P0Y:BT0
000004I6AP@000000P1EEED40000000405EEE@000000000006IVIP80000000D0NWYj000000000000
000006IVIP0300000080IFEU0P00000203Xj>P80NWYj1`0000030<C4a080ATI600H0000009:BTP00
0000TY:B0000002[Zj/300000080TY:B5`3ooomI00410@`0;Bd]0`0_;bl2000007X00@415@3oool0
01@0oooo01`00a42000:000030000A@1004B0P0240400`l3004=0`074`D000`0008>00013@0000/0
00<=10074@P00@d100@@10044P<000T000LC1`013@401104004=0@002`4021@:00HB1P054`H00a42
0P013@401@054@D000T0008>0P023P801Q05008000X0024000`000@B1@002P0010h3000600044@L0
00X0004=0@0650L000h1004=0@012`001104000;00054@D00Ph2000<00013@400Ph200@@10033`<0
1104000;00023P8021@800@@10002`001Q8600DA1@023P802AD9008>0P003`000P044P<04`0240<0
0Ph2004=0@013`802QP;004?0P034`H01A45004=0@0440@00Ph200@@10085PT000X000DC10024`<0
2AX8008J0P016@400P026P80DP005P000QX2004I0@0060000AT1000H00005`001A`2000D00015`00
01@0004I0`005`401AP4004B000;60L00a0000LH200350@011D5008C0`0040000A8200TG20064P@0
0a@4008D10036@@001@000DK1P004P0001H1000C00045`@00QD2000C000560D000`000@E1@005@80
0100000=00054@D01104004=0@023P801A4500DA0`013@0021@600<?0@054@<000/000@@10002P00
1a<700<?0`002@000@l0000=00054`@000h000PI1`024`4000l000HD0`044P400Pl000DA0`044080
0Ph000HB1P034@@000d000PF1`004@4000l000PI2@045@D00141004B0P0760P200TG2006000>0003
50@00a@4000>0@0030001A<40`0040001`003@000a44008@0`0240<00a44008@0`013`800P044PD0
0`034@@021H700DC1002008C0`0L000?00055P@01QL7008@0@003P400Q0300DA1@0440@00@d1000<
000850P000d4004;0P0430400Pd000PF1@023P@00`l5004=0`023P@000P0000<0P033`D00@d300@>
1@0020001@l6000901H0oooo00<0Zj^[09>CT`2CTi<01P1VIVH00`2CTi<000000000000200000003
0:^[Z`000000000000<000000P1kNg/00`000000IVIV0000000300000080a<C400<0Zj^[00000000
0000100000001P2BTY80000000000034a<@000000:^[Z`8000000`1VIVH200000080Ti>C0`000002
04M7A`80000000@0Zj^[00000000000000000P1VIVH0102CTi<0000005EEE@00000206EUI@030000
000c<c<000000080AdM700@0000007YjNP1jNWX000000P17AdL404I6AP8000000P0Y:BT200000080
9BDU100T92@00`0000009BDU0000000200000007028R8P0Q8B40000002DU9@000000<S8b00000002
02TY:@@000000P0L71`40000000402LW9`0000005ADE00000080:BTY1P0000000`1EEED000000000
000207]kN`0<0000001jNWX0000006IVIP000000Zj^[0000002BTY80000007]kN`000000Ti>C2@00
00000`1VIVH000000000000205IFEPD000000P0Y:BT300000080>SXj1000000204M7A`D000000P1F
EUH400000080IVIV00<0ATI60000000000000P00000203Xj>P8000000`2CTi<200000080IVIV0`00
00000`16ATH0000001hN7P04000000030:^[Z`000000k^k^0080a<C400<000000?ooo`3oool05@3o
oomH00410@030000000];Bd0;Bd]00X0;Bd]0P0_;bl00`000000<S8b038b<P0400000003034a<@00
0000000000P00@410`00001X00410AD0oooo000D0?ooo`06004?00013`800a44000>0002404000h0
0P013`005`014P800a44004?0P074`L0110600LA1P0230401@l400PB1`033@801@l6008<0`002P40
0@/000@>0`033`<000/000HB1P033`<01a<700T@20022@4000L000<010/300P000X1000800033@@0
0@/200@>1@012`801Q0700<=108000P002H00`d2004;00043P<000X0008<0@0250H000h1008>0P00
2P001Ph3000<00003P000Q01004?00003P0000/0008>0P0850P00`l300@@10014P000`l1004=0@06
4P@0014000L>1`0240<001<0008H0`025@800141000B0P004@4000d000@B0`024`<01AH6008C0`80
0A8200/00Q<3000@00004@000aH200DH1000600001H0008H0@015`800aT4004G0P0200<I100;000D
00036@@00AL2004G0P0260<00aT400DK1P047PD00ad4000G0@015P<00P004P807`045`@00QD2000B
00004`000QD200@I1P045`@00A80000D0@046`L001/0004K0P004@0021/500<I0P0070000AT3000@
00003`001AP5000@00024`<011D5004B0P003`0011D3000A0@003P000Q03008>0P064P@00P023P00
2`013@001102008C0@0440800@`000DA1@065PT00103004?0P034@@000h10080110400@00Q0300DC
1P034@@00Q850P014P0200@E0`0<008C0@0440801Q8400<A0P024`<00A<3000A00055P@00a@2008C
0@004@000QD20P01504010014P001AH4000A0@004@4200<D100/008C0`014P800Q<3004B0P024`<0
0a42008@0@003`000100000>0@074@T0218:004D00025@80014100LE20044PD00aD5004C0`044PD0
0Q03000<00033@@01a<900DA1@003@000Q0300@@10032P801a48000>0@045`@00a4400XB0`035P<0
01D400@90P0030800@d300D?1P053`@0110200H@1@053`HF0?ooo`80000000<0Ti>C000000000000
0`000000101VIVH0Ti>C0000001kNg/30000000409>CT`000000Ti>C00000080g=cL0`0000001@2[
Zj/0IVIV0000001kNg/0a<C40080000000<0Ng]k0000000000001`0000001@2CTi<0000006MWI`00
0000Ng]k00L000000P1WIfL<000000<0>c/k00@0;Bd]0000000c<c<000000`17AdL00`000000NWYj
04M7A`0204M7A`<0000000@0>c/k00000000000000000`0P82000`0000009BDU01HF5P0201HF5P80
000000D09BDU0000000Y:BT0:BTY028R8P0300000004024Q8@000000000002TY:@<00000100L71`3
0000000301XJ6P0000005ADE00@05ADE00<0000003<c<`0k>c/00P0k>c/20000000905IFEP000000
000007]kN`000000NWYj0000001VIVH000000080820P0`0000001@17AdL00000000000000000Ng]k
008000000P1WIfL209>CT`<000000`1FEUH200000080AdM70P0000000`1FEUH00000000000040000
0080AdM70P0000001017AdL000000000001FEUH4000000<0>c/k0P0c<c<00`0000008R8R00000002
05IFEP<0>SXj0`000000201kNg/00000000000000000AdM70000001VIVH000000P0k>c/301hN7P<0
000000<0Zj^[0=cLg034a<@00P00000G0?oooeL00@410P00000<02d];@030000000b<S80<S8b00@0
<S8b1@0a<C400`0000000@4100410@0400410@030000000d=3@0=3@d00@00000I@010@4E0?ooo`00
503oool010054`@00@l2004=0@0230<300<=100<008<0`044P<00a44000>0@0440@01A4700D?1001
2`00218700@>0`053`@000X10P0230<02`012`000`d200<?0`0030001104008>0P064PH010/30007
00001P000PT100800@P000H000X1000800043PD000X100H@1`002P0200@@1P0>000;0@002P000P`1
00D?10002P0000D000H@1@014@@000h1000<0002304010h3008>00003002004=000G008>00064PH0
0@d1008>0P013@401104000A00054@D000`000LC1`014P000@/3000A0@01504001H100<F0`0250@0
0182000@00024040118300<D10045@D00`024`<01@065`D00A@1000B00005@0001H100800AT100T0
0a/3000F0002604001D2008G10056PL001@100<H1@0260<00P015`80200260<011X5008L0@057`H0
01H000<I10004@000Q@40P025@82000C000900<F0`0470H00aT4000C0000608011`600dZ3P067PH0
0aH200801A/400H00BD1004P0@045`@001<000LH1P00400200<D1008004B0P003`000Q<1004B0P00
3P000Q0100<A10054@<2004=000N008>000440800QL4008C0`013@001Q4300@B1@014@@000`000<A
10013`800@d100@@10034@@01Q@700<A10024PD00Q01004?000650D01A<400<A0P054`@01183000>
000350@011D5000@000350800A800P024`400`003`00014000@G100200@E0`80010000D00141004B
0P024`<00a@4000B0P02004B0P800a4200<00A@100<D0P002`000P002P400`025@400A@0000?0002
000A0@0K00@E0`024`400a4200<?0@012`0000`200DA1@054`H00@l000<A0P024`<000`200D?1P01
3@401QL4000C00085@<00AT3000F0P0230401a<9000;00002P000Ph000<?0@043P<010h501H0oooo
00<0Ng]k0000000000000P0000030>k^kP0306IVIP000000000000<0000000@0Ti>C000000000000
Ti>C0`3Lg=`3000000030:^[Z`000000000000H0000000<0[:b/0000000000000`0000001@2/[:`0
000009>CT`000000IfMW0080Ng]k1@0000020:b/[0030000001WIfL0IfMW00<0000000@0Ti>C0000
002CTi<0Ti>C0P0000001P1WIfL0000003/k>`0k>c/0000002d];@<000000P17AdL300000080AdM7
00@0000000410@010@40>c/k0P00000202TY:@<0820P0P00000301HF5P80000000@09BDU00000000
000000000`0R8R800`0000008B4Q024Q8@020000000302d];@000000000000@071`L0P00000201XJ
6P030000000E5AD05ADE00<05ADE0`00000203/k>`/000000`0P82000`000000Ng]k04M7A`020000
000407]kN`000000000000000080IfMW0P2CTi<30000000305IFEP0000000000008000000P17AdL5
0000000404M7A`000000<c<c000000<0AdM700<0000004M7A`0000000P00000305IFEP030000000k
>c/0>c/k00@0000000<08R8R0000000000001`0000001P1kNg/0AdM704M7A`17AdL0000004M7A`80
00000P0k>c/301hN7P030000001kNg/0000000D000005`3ooomG00410@030000000];Bd0;Bd]00/0
;Bd]00<00000038b<P0b<S80100b<S85034a<@8000001@010@400`000000=3@d03@d=00303@d=003
000000010@400@4106<00@415@3oool001@0oooo00<000`0000;0@013@<00P012`80500230<00`d4
004;0P003P002aL;00XF2P012`000@/200@@10033`<000P000<?0`013@4000P0008<0`002P4000T0
00@>0`0440@00Ph20P013@402@0440@010h500D?1P0230<000X1008<0`053`H000`00006000200HB
1P03004=0@034@@00Q0300800Q0300D00a4400@@10064PH00`l300TE2@0300<?0`0:000<00054@D0
10h3004=0@033`<000`0000;00054@D000X0000<00801A4500l00`l3008C0@0440@00`l500<?0`02
4`400Q0300@G10036@@001H100@E1@014P000Q<1000B000560D00P025@803`0150400QD200<F0`02
5@8001<0008H0`005P400AT1008J0P0060800QX200<M1000700001d0008J0P0300<K0`0j004I0@03
6`<00QX2004I0@026P8001P0004K000060000a/3008H0`0560D00A@1000D0@0360D00AH3000A0000
4`000a/300@N1@006@000QX2004I0@0J=aT01Ad300LM20006P402B<801Dn50039`<00a/500<F0`00
4`000A@100<F0`004P000A@100DH1@0560@01QT6004B00004@401A<4008@0@0650D00@l0000>0005
4`@001X3000D0@0040001Q84004?00014P8000d000<A0P013`000`l1004=0@800a4400l000h1000@
0`044P<0118300TG20054`@00Q01000A0@024`<0014100@B0`054`@00Q<100@E0`0040000P035080
1`025@8001<0004D0@00400011D3008C0`014P800P004@402@0350@011D5000C000150400QD2004B
00004@00118100@B0`02000>0004004=00046PD011X5008H0`800QP101/011L3004D00054`801181
000<00003P0000`0008C0@055P@001<0000E0@014P801Q8400<A0002500001P200<E00089@T00al6
00<A0P0;4PX00Q00000C00025@4000h1008>00023P805P3oool00`000000Ng]k0000000600000080
>c/k1@0000001035aLD000000000003Lg=`2000000<0Zj^[0`0000030:^[Z`80000000H0[:b/0000
00000000000005IFEP0000020:b/[0030000001WIfL0IfMW00<0Ng]k0P000000101FEUH000000:b/
[02/[:`:00000080IfMW1@00000202d];@D0000000@0:BTY0000000W9bL000000P010@4010000000
8B4Q024Q8@00000202TY:@040000000P8200820P000000D05QHF10000000100Q8B400000028R8P00
0002024Q8@8000000P0];Bd3000000@071`L00D0000001XJ6P0J6QX092@T0000000301DE5@<00000
0P0c<c<2000000808B4Q00<0;Bd]03/k>`0k>c/00P00000205IFEP040000000P8200820P020P8080
00000P0c<c<010000000Ng]k0000001kNg/700000080>c/k0P00000205IFEP<0000000<0:BTY03<c
<`0000001@00000304M7A`030000000U9BD09BDU00809BDU0P1FEUH20000000503<c<`0000009BDU
02DU9@0000000P0R8R801@0000007QhN0000000Q8B4000000080410@0P0000000`0S8b<0000004M7
A`03000000<071`L00<0000001hN7P0N7Qh00`0N7Qh301/K6`030000003Lg=`0g=cL01L0ooooEP01
0@400`000000;Bd]02d];@0:02d];@8000001`0b<S87034a<@@00@4100<0000003@d=00d=3@01@0d
=3AU00410AD0oooo000D0?ooo`05000;00013@<00@/200@>1@0230<00P043PD02@033@@01Q8400HB
1P064PH010h3000:0@0440@01a<700080002008>0P06000900012`800`d400<=0P043P<000`00P01
3@403P023P801A45000:0@012`8000X1008<0`033@@000X100<?0`002@00110400DA1@023P800a44
0P0240<200<A1005008>0P013@400Ph200TE2@002`000P033@80:@013@400`l3000:0000200000T0
00<=0P02304000X000DA1@002`0000X0008>0P0850P00a@4004=0`033`D00Ph400DF1P0350@001<0
000E00045`<000h0000A00024`40014000DJ1`005@8011L4008E0P035P<00QD2000C00005P4011X5
008J10016@4001T0000G0@026P@00ad2008001l0014001d1004N0P007@401245008O0`026P800AT1
008J0P0470@00QX2004K00006000220800@J0`045`<000l0000D0@02000E0P0M000D0@025`@00QX2
00@N1@0070<00a/3004I0@0:90L00AT000@L10027`<00b0400H/1@007@000aT400<F0`045`<00QD2
00DH1@0150400QD200<F0`0560@01QT600<D0P024`401AH6008@0@075@H00P013`001@044P<01b0:
00@G1000400011810080014101H00@l0008@0@013`001Q8400@@10034@@00@l2000>0@024PD01104
00DA1@0850P01104008>0P014P8011D5008C0`0240400a4200@E0`055P@000l00P0350801@035P<0
01<0008E0P004@000Q<100@00A8200T011D500DF1P004P0001<0004D0@004@000100004?00024040
0`044P40800260<01A/6008J0P057@<00a/100<I0P005P400aH200@E0`003P000A82000A0@004P00
0QD200<F0P00500011D500LE1P045@<001H0004I0`035@002BD<00<O20044P<02Q49004B00036@80
0QP1008@0`013@0000`05P3oool307]kN`0606MWI`000000Ng]k07]kN`000000EUIF0`0k>c/00`00
0000EUIF05IFEP04000000030=cLg02CTi<0000000<000000P35aLD00`2/[:`00000000000040000
000307alO00000000000008000000`2/[:`206MWI`@0000000@0EUIF000000000000[:b/0`000002
06MWI`040000002CTi<0000009>CT`8000000P1WIfL200000080<c<c10000000200];Bd000000000
00000000:BTY0000000W9bL000000P010@40100000008B4Q024Q8@0Q8B4400000003020P80000000
000000D05QHF00<00000014A4@0000000P0Q8B42000000808B4Q00<0000002DU9@00000010000004
01`L70030000000J6QX0000000@0000000@05ADE0000000U9BD000000`0c<c<0100000008B4Q024Q
8@00000203/k>`030000001FEUH0EUIF00<000000P0P820200000080<c<c0P00000207]kN`030000
001lO7`0O7al0080Ng]k0P00000203/k>`8000000P1FEUH02017AdL0000002TY:@0Y:BT0<c<c0000
0017AdL000000P0c<c<01@000000AdM704M7A`17AdL0000000<09BDU0P0000000`1FEUH000000000
0002000000809BDU00P00000028R8P0R8R80000001hN7P0000008B4Q00000080410@2000000301`L
70030000000N7Qh07QhN00<07QhN0`0K6a/2000000030=cLg03oool0oooo01D0ooooE@010@420000
00`0;Bd]00<00000038b<P0b<S801P0b<S87034a<@@00@4100<0000003@d=00d=3@0100d=3@00`00
00000@4100410@1S00410AD0oooo000D0?ooo`05000<0P084PT00@/300DC10003P000P0240401`00
3P000`l1008>0P033@8000X0000700044PD00P00300020003@001Q@700LA20043PD01@l600H@1@02
304000X00`0440@01@033`<000/1004=0`002@0000P000800Ph400<00Ph2000;000850P00P033`<0
1P074`L00@d1000;00023P800`l3008@0`800a4400h000d000LE200;4`P00@/000<=0P0030000Ph2
004;00084PL01@l4004;00033@80110400HB1P800@d100/000`0000A0@0440H00Pd500DA1`003000
01<000<I0P026P800A@000HD1@0200<D0P03000?000360D001@000800A@001H00aH2004D00004`00
01P2004I0`037@@00A/200<M0P0060800a/5000M0@008P4001l0000T0006:PH00BD100<W0`029P80
1b4600@N0`016`000Q`10P016`001P047P4001P000DK10025@401AP4000D0@800aP502H001@1004F
0`006P0001h2000O0P037@801A`2008M00036`402208000N0P028`@00al6004I0`0360D00aT400HN
10004`000QD1000C00035P8011L300@J1@0560@00aH3008C0@055P@00Q<3000?000040000a@4004B
0P005P400140000=00004`0001H1000@008000h000X01A<400HB10002P001A<600@B1@0240<00Q85
000<000440@01A450P0440@01@004P800141000?00085PL021@600801AH400H000h000DF10055P@0
11L4000B00025@82004B0009008C0`0350@00Q<3008C0`004@40010000@J1@005P400QD1008011L3
02D00@d0000>000650<00A80000?00015`8021h7000J00089@L00Ah0004M10006P400a/3008J1000
4`000A80000@00045`<021h9000E00034P001Q@300@G10056`H00R0400<H1`075P<011d7000D000:
50/03Q<=000B00037@0001P000HF2@02404000`001H0oooo0P0000000`2/[:`0000007]kN`0207]k
N`050000001WIfL000000000002CTi<0200000000`2CTi<000000<G5a@0200000080aLG50P000000
101WIfL000000000002CTi<50000000407alO0000000O7al0:b/[0<0000000@0[:b/07alO01lO7`0
00000P1lO7`01035aLD0000000000000000206MWI`040000002CTi<0Ti>C09>CT`D000000P1WIfL2
0000000402TY:@000000AdM7000000<0;Bd]00<0:BTY0000000000000P0000000`010@400000024Q
8@03024Q8@80000000@07alO0000000P82000000100F5QH200000004014A4@000000000000000080
8b<S0`000000100U9BD0000000000000000200d=3@030000000L71`071`L00@0000000@061PH0000
000O7al061PH0`0000001@0P820000000000000000005ADE00808B4Q00<0;Bd]0000000000001000
00001P0k>c/00000000000000000<c<c00000080<c<c00<0000007]kN`1kNg/00P0000002@1lO7`0
0000000000000000[:b/0000002/[:`0000003<c<`0500000080:BTY00<0000003<c<`17AdL01000
00000`0];Bd0000000410@040000000302DU9@051@D01@D500801@D50`0U9BD50000000401hN7P00
00008B4Q00000080410@00<00000028R8P000000100000000`0R8R8071`L01`L700201`L70807QhN
0`00000301/K6`0303/k>`0000007AdM01L0ooooE@010@400`000000;Bd]02d];@0602d];@800000
00<0c/k>000000000000200b<S800`000000<C4a034a<@05034a<@04000000010@400@41000000P0
=3@dI@010@4E0?ooo`00503oool06@0650D000`0000<00003000110400<?0`002`0000`0004C1`02
4PL000h300HB20023P@01@`400890@053`H000X1004=0`002@000@/200H@1`012`800P`300<:0`01
20400P053`H0:0013@40110400@@10043PD000D000<:0`00100000`000LC1`084`D010l100080000
1`001Q0700<=10002@002Q@;008<0`002P400`d200@>0`033@8000X000<?1@0440H00@d3000;0@04
40@01Q86000:0@043PD01`h7008>0P064PH00`l300LC1`064PH00@/200DA1@044P<2004B000<004H
10005@800aH3008C0@0650<00QD100DH10066@D001H1004G0P0260<00AL20P005P403@0260<00AT3
000I0`037@@01B48004N0P0080D001h200HN10016P000Q`0000b0002>`@00P00<@009`009`0012<3
00<R0P027`400Ah2008L0`035P801aX4004I00067P@0014000@G10026P8001P0000I00006P0001T0
000N0P009@001bD900DM1@016`000b02000L00007P0001l000<R0`058`L00Q`100HM0`036`400R04
00DK1P015`000a/100@N0@048@800A@1000C000200@G100A000B000660001aD4008>0P095`X00182
00<A0P002@001104000:00033@@01aD6000=00013`001a<700<?0`003P000P034@801@054`@00Q01
000<00033`<000`000800Ph4028001<0008E0P025@800A8000DF10005@400aX6000D0@0360D00100
000A00004P000140000@00046@H00Q<300@E1@014P800Q<3000@00004@400QP1000J00026P000QD2
008C0`02404001D2000I0`004P000aH000/T3`0070D001`00P007@<06`006`4001X1000K10016P@0
01P2000H00005@001AP500@G0`016@0001L0000E00004`000A/200LV1`036@8011L300@G10005000
0Q`000<D0P065`D0014000LH1P065`L0118300<?0@0F0?ooo`0606MWI`2/[:`0[:b/0:b/[0000000
Ng]k0P0000000`1WIfL0Ti>C0000000209>CT`030000002/[:`000000080000000D0O7al00000000
000000000<G5a@0200000080aLG500D0000006MWI`1WIfL000000:b/[0030000000406MWI`000000
O7al07alO08000000P2/[:`300000080O7al00@0000007alO0000000aLG50P0000000`1WIfL00000
0000000200000080Ti>C0P0000000`2CTi<000000000000206MWI`030000000Y:BT0000000@00000
0P0];Bd30000000402@T900000000@41000000@08B4Q0P000000100O7al0000000000000000401HF
5P040000000A4A404A4A014A4@D0000000H05aLG0000000000009BDU01DE5@00000200d=3@800000
0`0L71`00`0G5aL0000001PH6004000000<0820P0P0K6a/00`0000005ADE024Q8@0200000080;Bd]
00<0000003<c<`0000000P0k>c/4000000030:b/[000000000000080Ng]k1`0000000`2/[:`00000
00000002000000<0<c<c00L0EeMG0000000Y:BT0:BTY0000000c<c<0000000<0AdM700<0000002d]
;@0000000`010@400`051@D000000000000400D51@80000000@09BDU0000000000007alO1P000002
010@40090000000R8R8000000000000Y:BT08B4Q0000000R8R800000008071`L100000001P0U9BD0
00000000000000006a/K03/k>`8000005`3ooomE00410@030000000];Bd0;Bd]00H0;Bd]103>c/h2
000000P0<S8b00<00000034a<@0a<C40100a<C400`0000000@410000000903@d=003000000010@40
0@4104800@410P00000N00410AD0oooo000D0?ooo`80110401801A45008>0P033`<00@d1000<0003
3`<01106008>10002`4010h5000900022@400`X200LA20012`8000`200TC2P033@@2004;0P0?00@>
1@0010000`X3000500043PD000`00008000440@00`d400D?1P022@801`h700<?1@002@001@l40080
1Q4300P00@/200@>1@012`800P`30009000640L010h5008<0@8010h300`000/1008>10064PP00Ph4
000<0P0030000@d100@>1@084PT000X1008>0P054@D200<?0`09000:00064PH01A4500HD1@014P00
1AH4000A0000504011L40080014002L01QT5000E00005@000QP3004I0`005@000AL2008H0`036@@0
11X5000G00016`000Q`100<M000380800R<600<Q1@057`800Ql000@S0`00=@404dTE00@j1P00<@00
0bh000D[0P02:0400RH2008T0`007@401Q`5004I00007P0001d0004N0P016`800a/300@N1@037@80
0P007@403000:@4002h000@Y1`047P<01b@5008O0`038P<002@000Tb2008<@L00242000N008001d0
01`001h000<M0P0680D001X0008Q0@007P0011`4000G0@005P400QP300LL2@0680D01aX7008>0P00
30000@l000@B0`0240401183004=0@054@D00@l000@B0`034@800@d1008>0P013`000a420`024040
:`002`000@d1004=0@0440@00@d3000B00045`@00aH3004B000350800aH3000B000560D00A8000LH
1P045@<00Q<100@A00013`000aH3000E00015`8001@0004G0P0260<01A/600<M0P007`0001d0004I
0@0260<01aX700LL2@00608001H0000E00069P400B<000LW0P057P4011X3000L00027`<00P037@80
5`006P000aT200<F0P035P<001<000HP1`005P402Qd:00DK1P0060000B8300@N0`0260<01A/600LO
1`016`000a/300DK1P015`8001D0008E0P005@000AH301H0oooo00<000000:b/[00000000`2/[:`0
0`000000IfMW0000000200000080Ti>C0`2/[:`00`000000O7al0000000200000080aLG500H00000
0?Shn0000000aLG50000001WIfL50000000306MWI`00000000000080O7al00<0g=cL000000000000
0P00000209BDU080000000H0EeMG000000000000U9BD0000002/[:`200000080U9BD0P00000209>C
T`040000000];Bd0;Bd]00000080IfMW00<0AdM70000000000000`0000000`0];Bd0000000000004
000000<00@411000000301lO7`030000000I6AT0000000@05QHF00<00000014A4@0A4A400`0A4A44
01LG5`050000000;2`/05ADE01DE5@0000001@0=3@d201`L708000000`0H61P201TI6@@000000P0K
6a/0100000005ADE01DE5@0J6QX2000000806QXJ00@0:BTY0000001WIfL0IfMW0P000000102DU9@0
00000:b/[000000207]kN`D0O7al00<0000006MWI`0000000P0000000`17AdL0000003<c<`0203<c
<`80EeMG0P0000000`0c<c<0000003<c<`0304M7A`<000000`010@4700D51@L000000P0D51@20000
00<0410@1@000000100Q8B400000028R8P0G5aL5000000<071`L100000000`0M7Ad000000?ooo`0F
0?oooeD00@4100<0000002d];@0];Bd01P0];Bd50<k>cP8000001`0b<S800`000000<C4a034a<@04
034a<@8000002P0d=3@00`0000000@4100410@0600410@H00000<@010@42000000<0=cLg0P0e=CD5
000001T00@415@3oool001@0oooo01@01Q86000<000030000`l300DA1@0440@000`0004=0@0530@0
1Pd5000:0@002@0010h500<:0P01200000P000D?1P033`D000P0000700801@l600l000T000D<1@05
30D00P`3000:0@013@400Ph2004=0@074@P000X100480@001P001`h60009000850X00P0240<01`05
3`H00@/2004;0P084PT000T0000:0@043PD00`053`@0500440@000`0000<00013@401A45004?0000
3P0000/0000<00012`800`l300@@10023P8000`0008>0P055P@00100008C0@013`001Q@50P004`00
20025@8001<000<F0`005@000aT2004I0@005`0001P00P007@40;00070000Ah2000M0@027`400Ah0
004P00028@000280000Q0@008P400B00000T00019`800S@1000b0003>@D01C/7004c0003>P<003D0
000^0001:P000200008Q0P07:@P00BX000`g3001:P800R/300DT1@008@000200004U0@039`<02T48
01UG6000;P000bD400X/2@039`<01B/400D`0`0<?0X01cT60P00:00060009@0002H000<W0@019`80
02H100DY1@008P0012P4000R0@007P000A/0000H000670L06CPI000D00034@800`l100<@00003P00
0A80000=00003P001104000=0080118300l00Ph2004=0@044P<01A<400@B0`024040118300<A0007
5@H00a42000=00013`800QD200<F0`0150400P024`405@035P<01aP6008C0@055P@00a40000B0002
4`001A@100HE0P015`8001P0000J00006@000Q`1000J000270400RH2008X0@009P000R4200<P0P02
00<K0`0S00<I0P005P0001L101Y:6P09>`X05D8G000R0@007P40124200<R0P039@801BL4000Q0004
8@801Ah100DM1`0880X001T000DK100670L01R0500DT1004;@<01Bh4000P0001804001h0004T0`07
:@H01BL6000O00006@000a/3000M0@0@:Pl05P3oool0102DU9@000000000000000030:b/[0040000
0035aLD0aLG50<G5a@80EeMG0`00000207alO00300000035aLD0aLG500H0000000@0[:b/00000000
0000[:b/1P00000207alO080g=cL00<0000009BDU02DU9@00P35aLD0202][Jd0EeMG05MGE`1GEeL0
00000:b/[0000000[:b/1@000000101lO7`0000007alO000000202d];@0503/k>`000000AdM704M7
A`0000000P17AdL3000000809bLW0`00000500410@80000000D010@4000000000000000000@41003
0000000301TI6@0000006ATI00H04A4A100G5aL00`0000002`/;01DE5@0201DE5@030000000=3@d0
3@d=00803@d=0P0L71`00`0000005aLG0000000201PH60@06ATI00H05ADE0000000000006a/K0000
000E5AD20000000601XJ6P0000006QXJ01XJ6P000000>c/k1P000000101WIfL0000007]kN`1kNg/2
000000<0O7al00H0000006MWI`1WIfL0EeMG0000000k>c/200000080<c<c0P00000202TY:@<00000
0P061PH00`0000006a/K0000000400410@8000001@051@D00`0000009BDU02DU9@020000000501HF
5P00000051@D0000000K6a/00P000005010@40050000000R8R8000000000000J6QX00`0G5aL20000
0003014A4@0000000000008071`L0`00000201dM7AL0ooooE@010@400`000000;Bd]02d];@0502d]
;@030000003>c/h0c/k>00@0c/k>0P000006038b<PL000000`3@d=000`000000=3@d03@d=00603@d
=003000000010@400@4100D00@4100<0000009JFUP2FUYH00`2FUYH00`0000000@4100410@0^0041
0@030000000g=cL0=cLg00<0=cLg0P0e=CD00`000000=cLg03Lg=`0303Lg=`8000005P010@4E0?oo
o`00503oool03@074@P00@/2004;0P023P801A4500@@10013@4000`0008<0`043PD00P`3000;0@06
4PP00P032P809@0020001@l6004=0`002P4000T000@>1@0230<000H000L>1`042`@00@/200070004
40@00Ph2000<000640L000L000@;10001P000`X3000700033`D00@l2000=00053`H000X100<=1006
40L00P`3000900053`H01Q0500@>0`0230401104008>0P013@400P033`<06@044P<00@l0000<0000
30000Ph2000;00054@D01104000<00023P800aH2000@00014P000Q0100DC10004@000A8000<F0`00
5@8001@1000C00036`<00QX2000G00006@000P018`807P008P400R@3000P00018`800281004U0@03
9`<002H0000Q00018`800280004W0P00:00002h0004c0000=P8003L0008g0@02?`<00Cd1004c0000
;P0002@000<U1009;`X00c4301M75`01<08002`000@Z0`8002H000L00B`100<^0`0SI2809fdU00<g
1P008`0002@0008002h001`00c<300@d1001<@400Rd200<`1@00;@8002X0000U0000:P000B`100Tb
2P019`8012X500<W0@018`800b04008L0`077`T032T;000C00044P<00Q0100@E0P024`401AH4008C
0@044P<01Q@50P02404010034@800`l3008>0P044P<200DC1004008@0@044P<000h000<A0P801183
01L000h100<F0`01504001<000<D0P024`400QD200LJ1`0150401QL5000A000050000QP300@E0P03
5P8001L1004K00037@800A/000<M0P016`000Q`1000V0002000X000M000T00008P4001P0000F0004
6P<00AT300<K1@08=@X01SD901]87@019PD001l1008T0`0290401R`500H/0`00:0000BL000DW1003
7@8011h3000L00078@H02R@9000P0002:040440@00Xl2@009P000P03:@@020009`000b`200@X1000
8@0001/0008L0`00700022D95P3oool0102DU9@0aLG50<G5a@0000030:b/[00400000035aLD0aLG5
0<G5a@80EeMG00@0000005MGE`000000O7al0P0000000`35aLD0000000000003000000030?Shn000
0000[:b/0080000000<0[:b/0000000000000P0000001@2/[:`00000000000000000g=cL00800000
0P2DU9@20<G5a@030:f][@000000000000<000000P2/[:`01@1lO7`0000007alO01lO7`000000080
O7al0P00000202d];@<0000000@0AdM700000017AdL0AdM70`00000202LW9`<000001P010@400`00
000010@400@4100400@410030000000I6AT06ATI008000001P0A4A4401LG5`030000000;2`/05ADE
00805ADE00<0000000d=3@0=3@d00P0=3@d30000000401LG5`00000061PH01PH60<06ATI00D00000
01DE5@0E5AD0000001/K6`04000000806QXJ00T0000001XJ6P000000>c/k0000001GEeL0000003<c
<`0000000P1WIfL200000080Ng]k00H0000007alO01lO7`0O7al0000001WIfL30000000303/k>`00
000000000080000000L00@41000000000000000002d];@0000000@4100801PH600<0000001/K6`00
000010010@400`0J6QX0000000D51@0400D51@<000000P0F5QH20000000501@D500000006a/K01/K
6`0000001@0@4102000000<06QXJ0P0000000`0G5aL0000001@D5002014A4@L0000000<07AdM0?oo
o`3oool05@3ooomE00410@030000000];Bd0;Bd]00@0;Bd]0P0000050<k>cP<000001P0b<S801@00
0000iNGU0>GUi@3UiND0000000D0d=3@1000000503@d=003000000010@400@4100@00@410P000005
09JFUPL00000:@010@42000000D0=cLg00<0=CDe0000000000001P0g=cL4000000H00@411@000008
00410AD0oooo000D0?ooo`800`d400@01@l6000;00023P800`l30P023P809P033`D000/1000=0`00
40D00aD900890@063@D000T000<=100440H01@l6000:0@012`800`d4000800001P001@`500080005
3`H000T0004=0@0850P000T0000:0@032P<01@`5000500053`L01A4700@D2@003P<010h5008<0`08
4PT000H000<=10002P401Q070P074@H04@043P<021@600<?0@001P000@d000HB10004@0000/0008@
0@0440@00@d1000:000440@00@d1000700064PH001D00080014000P01A<400@B0`054`8000h0000A
00005@8001L3000H00800AT100<00Q`3004K0P00:P000P04;`@03P06<@H002T0000V0@02;0@00B/3
000Z0000;@801BT500HZ1P019@000R`4004^1@03<@8013@40P00=`00:@02?0800TT300A91P00>P00
0S@100D[10009P4002/0000a0002>@800CP1000e0000<0000C<000@f0`03>0800SL1005;0000C`00
03L000L]1P08;PD04T`A00Dl0`06>0L002`100@_1005=0H013D6004e1@01<0803SL;00@d100:>@/0
0Bh3008/10009P4002L0008X0@09:0T00Ah2008001D000L001<000HG1@035P<001L100@G0`055P@0
0Q<1008000h004h00@l000DC100650D00`l3004=0@044P<00Q0100<A0P013`000a4200DF10035080
0A80000@00024`<021/8000B00025@800a@2000>000160@001D100@I1P005@800aP5000H0@057PP0
0AT300<K1@0280P00b8200DT10007`000b82008Q0@0590@00B`0004_0002<0400b`400@Z1@028@80
01P000@G0@057@L001H000DH0P04708001X0008L0004708002P3000X0000;00002h001123`0>A@h0
02/000<U0P0690801Ah000TX1P09:`P002T0000^0006@0D00D8000Do1@03=@@02C/:000^0005<`@0
0B`1004Z0P007`0001/000<Q00037P0F0?ooo`0300000035aLD0aLG500L0000000D0O7al00000000
0000000005MGE`0800000080aLG510000000101XJ6P0000000000018B4P3000000030:b/[01XJ6P0
J6QX0080000000<0J6QX0000000000000P35aLD01@000000[Jf]000000000000U9BD0080000000<0
U9BD0000001lO7`00P1lO7`00`000000O7al0000000207alO080000000<0?3`l0000000d=3@00P0k
>c/:000000L00@4100<0000000@4100410@0100410@20000000301TI6@0000004A4A00@04A4A00L0
000001LG5`0G5aL0000001LG5`0000002`/;00@05ADE00T0000000d=3@000000000001DE5@000000
5QHF0000000G5aL00P00000301TI6@040000000E5AD05ADE01DE5@<000001@0J6QX20000000403/k
>`000000<c<c00000080;Bd]00@0000009BDU0000000AdM73@000000100W9bL0000000410@000003
02TY:@0402d];@0000000@41000000801PH600<0000001/K6`0000000`010@43000000@01@D50`00
00001P030`<0000000000000000051@D000000806a/K1`0000001P0:2PX000000000000J6QX00000
01@D5080000000L051@D014A4@0A4A40000001/K6`0000001PH600<0000000<0410@0?ooo`3oool0
5@3ooomE00410@030000000];Bd0;Bd]00<0;Bd]00<000000<k>cP3>c/h0103>c/h01@000000dm?C
0=?Cd`3Cdm<0000000D0<S8b00@000000>GUi@3UiND0iNGU0P0000080=3@d0030000000d=3@0=3@d
0080=3@d00<0000000410@0000000P2JVYX2000000L0UYJF00<0000003Ph>00h>3P00`0h>3P00`00
00000@4100410@0W00410@030000000g=cL0=cLg00d0=cLg103Bd]80100000000@4100410@010@42
000000D0>SXj00<0000000410@010@401@010@4E0?ooo`00503oool06@002`001A08008;1P003000
00X0000900054@D000`0000800053`H02A<:00<=100230<00`X200D<10095@/00@d300@;0`013P@0
0`l5008<0`002@0000`200<:0P022@400P032P802P0:4@T01@`400H=1@054@L000d0000B10004@<0
00X0008810000P0200LA2005000700043PD00Ph4000:00095@/00P043PD0J`033@@010h500@>1@00
2@000`l300HB1P033`<0110400HG1`033`<01Q0700@>0`013`000`l3004=0@034@801A<4000>0000
4@0011D3000=000760H00a@200@G10004`000QD2004D0@035P<00A/2008Q0@008@000200004S0P04
;@4003<0000k0@06>@001Sd400Hh1`00=P000CP1000d0002=0<00ST2000a0000:P8002l1000e0000
>@0003L000@b1003<`<014<000=G0@0<GPX004P000E21P04;PH002<000@U1P08;0H00c<1000i0005
>@P00Bl0000g0005@@D004<000150000@`0004D6000a0000=@4003P000100003@@800S/4000a0001
=@@00S8000Le1P00:`000C0200e14001?`001481000k0003>P<002X200<[1P03<@<00bh1008V0000
50001aP600<F0P0150000A@100@D1`025@400aH3000B00014P000A8200<>0000300021H7008000h0
00X01A430009000030002AD700LC1@0040001aP800<D10024`<000d00P024`4020035P<001<0008G
100260<01aX600<D0@045`@00AX50P035P802P0;7PP01A`200@T0000:@0002T1004V10008P001S08
00@_1000=P42000g000W008`0@01;0000bL3004U0@028@400Ql3004N0P0060001286008S20038080
1R<400L`2003:0H01bX9000X0005=`H00c<3004/0006;0L00RH200@Z1@0590@013@2008]0P00:@40
13h400150P04BP@00400004k0@01<08002h0000X0002:`4002D0000Q0000:P800b8201H0oooo0`35
aLD30000000707alO000000000000000001lO7`000000<G5a@0200000080EeMG00D0000007alO01l
O7`000000>k^kP0200000080aLG500H0000009BDU000000000000:f][@00000204Q8B0<000000P1X
J6P20000000306QXJ000000000000080aLG51@00000309BDU08000000P1lO7`00`000000O7al0000
000207alO080000000<0?3`l0000000d=3@00P0k>c/00`0000000@4100000007000000L00@410P00
000700@4108000001@0A4A460000000400/;2`0000005ADE01DE5@D000000P0E5AD3000000801PH6
00@0000001TI6@00000000001@0E5AD2000000@06QXJ00<0000002d];@0000000`00000202d];@03
0000002DU9@0000000D0000000<0J6QX0000000l?3`00P0000000`0d=3@0000002d];@0300000003
00410@000000:BTY0080:BTY0P00000010010@400000000000061PH4000000800@4100<06a/K0000
0000000010051@D01@030`<0000000<30`030`<000000080820P00<051@D0000000K6a/00P0K6a/2
01DE5@80000000L04Q8B0000000:2PX02PX:0000000J6QX0000000<051@D00<00000014A4@0A4A40
0`0000000`061PH00000010@4002010@41L0ooooE@010@400`000000;Bd]02d];@0302d];@030000
003>c/h0c/k>00<0c/k>00<000000=?Cd`3Cdm<00`3Cdm<5038b<P040000003UiND0iNGU0>GUi@<0
00001`3@d=000`000000=3@d03@d=00203@d=003000000010@40VYZJ00@0VYZJ00<0000009JFUP2F
UYH0102FUYH00`000000>3Ph03Ph>00303Ph>003000000010@400@4102L00@4100<0000003Lg=`0g
=cL03@0g=cL50=;BdP04000000010@400@41000000H0>SXj0P00000600410AD0oooo000D0?ooo`0:
008>0P002`<000P000HB1P033`<01a<7008>0P0:5PX00@/2000:0@800@/202000`d40005000<4`/0
00`200<?1@022@401Q<900HB20042`<01`h600DA1`0440H000`2004=0`0030800@d300H=1@022@40
1106008>0P0040<01QH9008>10000`0010X600@>1@001`000@/2000900002`4000`2004=0`800P`3
00l01@l6000800002P40110400<?0`0030000Ph200<?0`075@H000/100@>1@033@@01Q@5000<0003
3`<00P0240403P003P00010000DF10003`0011D3008C0@0050400AL2008H0`0470H00AT100<M1003
9@@01R`50P01;040U@05=`H004@6009:2004BP@01Dh700UM1`0<H0X02UT800=60`07@PP00D800013
000@D`h003h0000j0000@0<00Ch3004j1`00>@@004@300M?1P0:DPT00TP200I71`03=@8002/0004/
0@0?A0h065TE02IY9007@`L01CD5004h0@0;A@/00T<300A61P0=F@h02e@=000a0004=0@023h<00Q;
2003A0@003`000540@00AP0003X000@k0P03>0@00cX3000j0001@P003Dh<00Q61`05?`D01SP7004f
0P00:`001bT8004P0@017P000Q`1004I0@036@@00aH3000B0P0150000140000B000350800a@4008>
00002@0000h0008C0`004@400Ph000DA0`0440800Ph000DA0`055PH00Q<3000>000040000A82000A
00004P001QT6000D0@015P<001L2000G0`035P801AP4000H00009@<00241004R1@059PT002H1008]
0P04;@<02Bd900L[1`01:P0012l4000f0003>P4013T1008`0@02;@000R/1004Z0P06:PH00B<2000O
00098@L01Al600DR1P018`000bD0008V0P039`<01Bh4008`0@03>00003L000@i0`07=@L013<5008d
0@0<=`X003T000Li1P07>@P003h000150006DPL004P000=60`00>P000S8200@d1007=@L002T0000Y
0@03;P<012P201H0oooo0P000000102][Jd0000000000000000204Q8B00500000035aLD0aLG50000
0035aLD00`000000101GEeL0000007alO00000020>k^kP8000000`35aLD00`000000aLG500000002
09BDU0P0000000@0aLG50000001mOGd0OGem0P0000000`2][Jd000000000000200000080k^k^00<0
000005MGE`0000000P00000206QXJ0@0000000<0B4Q80000000000000`00000300410@P000001`01
0@42000000H010@40P000002014A4@<0000000<05QHF000000000000100;2`/20000000401DE5@00
00000000000000803Ph>0`0E5AD2000000<01PH600@0000000T92@092@T00000100E5AD00`000000
4A4A0000000201XJ6P040000000H61P0000002d];@D0000000H08R8R0000001XJ6P0J6QX0000001l
O7`80000000405MGE`0];Bd00000000000800@411000000500410@03000000061PH01PH600800000
0P010@402P051@D00000000000051@D0000000/;2`0000000`<3000000030`<50000000400h>3P00
00000000000000<05ADE0P0000000`0B4Q80000000X:2P0200X:2PH000000`0A4A4200H61P040000
000@4100410@010@41L0ooooE@010@400`000000;Bd]02d];@0302d];@030000003>c/h0c/k>0080
c/k>00<000000=?Cd`3Cdm<0103Cdm<010000000<S8b038b<P0000020?;blP8000001@2GUiL20000
00D0UiNG00@0000003@d=00d=3@0=3@d0P00000609ZJVP030000002FUYH0000000<000001P0h>3P0
0`0000000@4100410@0W00410@030000000g=cL0=cLg00`0=cLg00<000000=;BdP3Bd]800`3Bd]83
000000T0>SXj00<0000000410@010@400`010@4E0?ooo`00503oool0<@054@D00@d3008<0`002`00
0`l3008>0P00300000P000@>1@053`H010h5008<0`002@001@`400<:0P064PP000`200D<10002@00
0`d400D<10063@D01Q0700@A1`0030800@h4008?1@0030800P`3000900053`H01@l4000:00023P80
21@800890P073PL00P`1004;00094`X000X1000<0P064PP00@d300<=100020000`d4008<0`094`X0
0P054@D0?P0440@01Q86008>0P012`000PT100T@2@0230<0010000DA1@002`000Q0100<A0P024040
0a@200@E0`004@00010000<D0P005@000a/3000J00038P<001h0000Q0004<P@02d0:00A51@01@`<0
1T@100QI2P05F@@0158000IF0@00GP0016T300Q_1P09KPP02V`900=E0`02EP4015l200EI1003C`@0
1Tl000I=0@03A0001T@300E31000?`800T<300Q;200:C@X003/0008[0@0:=@X00T@6001;0000@P00
23l6000g0009A0X003X00P04A@D04@07EPL05F4G000c0000=@4003P300950002A@8014d400i^3@09
K`T004T000140002A@801DP500980000@P0004400080040001<003h000100004>0L01BH7000O0005
9`@002D0000N00036@@001H1000B00045`<00180004D0@024`400141004?00054`@000h000800a42
0`054P4200LD0`8011D30P035080@0086@L001H1000F0@026P@001H0004J10007PH00Al700<P0P06
8`@00BD000@e0006=@401S4300D`0P03<`4003D000<e0P01;`001383008d0@00<P001D4300A50`03
@@000S`200Dl0`00=P0003@000Dg1P00;@0002/0000V0006:PH012H3000W0001;00002H0004_0@02
=`4013/2000h0000?@001D4500Q22000>@000Cl000M:1`0PKAl00dH300Q61`03C@8004l000AF1000
CP000T`000A70P05@@<00Sh200Do1@06?@H003D1008`0@04;`8F0?ooo`80[Jf]00<0000009BDU000
0000100000020<G5a@0300000035aLD0aLG500@0000000H0g=cL000000000000000009BDU0000003
0<G5a@0300000035aLD0000000<0U9BD00L0000006QXJ0000000k^k^0:f][@000000OGem00800000
0`1mOGd200000080OGem0P2][Jd00`000000OGem07emO@02000000040<G5a@000000OGem000000<0
OGem0`18B4P4000000<00@412`00000200410@D000001@0410@01000000010@400000000000401HF
5P03000000071`L01`L700@0000000@05ADE0000000>3Ph03Ph>0P0000000`0E5AD02PX:00000002
000000<01PH600<0000000T92@092@T00P092@T500000004014A4@0000002@T900T92@@061PH0P00
00001@0l?3`00000028R8P0R8R80EeMG00<0000000<0EeMG0000000000000P1XJ6P30000000405MG
E`000000000002d];@`00@410P0000000`061PH0000000410@0200410@@01@D500L0000000/;2`00
00000`<3000000030`<0000000<01@D500<0000000h>3P0>3Ph00P0D51@0100000005ADE01DE5@00
0002018B4P050000000:2PX02PX:00X:2P0000000P0C4a<3000000<04A4A0P061PH010000000410@
0000000I6ATG0?oooeD00@4100@0000002d];@0];Bd0;Bd]0P0000050<k>cPL0dm?C00D00000038b
<P0b<S8000000?;blP02000000`0UiNG00@0000009VIV@2IVIT0VIVI0`00000809ZJVP050000002L
W9`0W9bL09bLW00000001@0h>3P00`0000000@4100410@0W00410@030000000g=cL0=cLg00X0=cLg
00<000000=;BdP3Bd]800`3Bd]800`000000WIfM09fMW@0209fMW@030000000j>SX0>SXj00L0>SXj
0P00000300410AD0oooo000D0?ooo`0600@@1P013@400P`1000:00023P800`l30P00300200D?1P0E
00<=100230<00P`300P?1`01200021@:000<0P042`<00`l500@>1@052P<020d600@>1@023P@000`2
004=0`0440H000`200<=10043PD00`d400801@l406<01Q0500HB1P022@801`h7008<0@023@002189
004;0P013@<01a<900@@1P033@@000T000@>1@0230<02189008>0P0020000`l300HB1P002P001`l4
00H;1@073PL00P`400<C1P033`<000`000DC10044P<00@l0000A000350801AH4000A00024`4001P2
00<M100070000bD4000S00009P0003D000=10P00BP0004h000II0@0HN1L0470>00=H0004FP000600
005Z0@06LPD01W@300Ec0`04FP<005P1001J0006H0H00UX3009M0005GP0004l0001:0006B@8003/0
00100006B@H01dX7000l0000<00044DA009@1@00F00004H0000n0000?`003Dh>00110003AP<00TD2
00170000B@400S`100I01@04A0L00TP000130005EPL05X8E01263P02E08004P000E=1009D@P00T`0
00170000A@000P00@@002@01A`401U05000i00009`000RH200PW1`02=0<00bH500<I1002000E0005
008E0@004P000QD200<D0P024`<00P0350@010003@001Q8400<?0@03400200LD0`1600DB0@064`80
0A80008C0@004@000A8000HG1@016@<001P2008J10005`400a`6000N0`008@@00B<0008X0001<@00
1D0000I10@08@PD01D4300540000?P0003T0004h0002>@0003`0000i0002B00004X000160000A@80
1DL7000n0000?0000Sh2000f0000=@0003@0000_0000:00002/0000`0@01<`801Sd6000j0000>`00
03T0000j000:APX034P<000n0003A08004L0025g8000A@000TP200AC0P04D0D015<200YI2006D`D0
0480000n0007BPD024/600900@05@`@02CT700He1aH0oooo00D0[Jf]00000000000000000:f][@02
0000000309BDU0000000aLG5008000000`35aLD00`000000J6QX00000003000000030<G5a@000000
000000@0aLG51`0000020>k^kP80[Jf]0`00000307emO@040000002][Jd0000007emO@<000000P1m
OGd0103Lg=`000000<G5a@00000507emO@80000000@0B4Q80000000l?3`0000010010@4900000004
00@4100000000@4100410@D000001@0410@20000000300@410000000000000<05QHF1@071`L20000
000501DE5@000000000000h>3P0000000P0E5AD200X:2P8000000`061PH00`0000002@T900T92@04
00T92@804Q8B0`00000200T92@<061PH10000002028R8P040000001GEeL0EeMG00000080EeMG0P00
000206QXJ080B4Q800<0000005MGE`0000000P00000=00410@04000000061PH00000000000800@41
10051@D01`0000002`/;000000030`<0000000<30`0000000`051@D00`0000003Ph>00h>3P0201@D
5080000000@05ADE0000000B4Q804Q8B0P00000200X:2P040000000C4a<04a<C01<C4`<04A4A1@00
00000`0@4100000001TI6@0G0?oooeD00@4100D0000002d];@0];Bd0;Bd]000000050<k>cP800000
1P3Cdm<01P000000<S8b038b<P000000l_;b000000/0UiNG0P00000409VIV@040000002OWil0WinO
000000L0VYZJ102LW9`00`000000>3Ph03Ph>00203Ph>0800000:@010@400`000000=cLg03Lg=`09
03Lg=`8000001@3Bd]8509fMW@030000000j>SX0>SXj00H0>SXj0`00000300410AD0oooo000D0?oo
o`0:000;0@033`<01Q0500<?0`013@400`l3004=0@0440@000L000@>1@800`d400/01@l600060004
2`<00@d300PD2P042`<00@/2000:0@011P0000<00009000200890@0:0048000530@000H0000:0@0<
5Pd00@/200D=0P0840D000P0000;00800@P004T00@/000D@0P0230<00P`3004=0`0030800@d3008<
0`002P401Q07000:0@012`800`l3004=0@033`<000/0008>0P062`@02@h800D;1`002`<00103000<
000440@00a42000>00095`P00A80000A000760H00140008C0@036`<001d1000O0005:`@01Rl300Hf
1006A`D01U0300AR1009JPT007/000V@4004QPX02WL<00ei4`04MP@00gD300Mi1`00J`401F/7001N
0000FP801U/6005S0001J`0008L701BI700ERaT03GP@00YP2@06B@H01DX700=60@00@@001C`500M@
000;FPL03X0?00j<3P0@M`X015/000801Tl603803UL>00170000B0000TT300140004@0002D`5005;
0008CPH014X400IK1P0:Q`T018d2001H0000E0000U4000AC0P0;G@P01U0500990`03AP<00DP200UH
2@07D`P04Eh@000l0000:`002289000g0004;0L01Ad7000F0@006P000aH200DH1@035P<00a@2000@
00003P001QL7004?00033`400@d000TF1@023`000a0000LD0`013P0000h000DF10800a@204001aP6
000G00016@401R07000K0P017@@0020000<U0P00:P000C<000Q;2007G`T0260:005M1P00F`009iP^
029_8@04D0D01Td700A;1@04D0D00e0200EI1004G0D005X200UN3@0?HaD01E84009?0@06C`H01T`6
00Y@2P0_P3401D/500Ll2006?0/00SX900941007CPX00DH300511005>`T04e0D00Y62P00>P001D<4
00A70P02FP@04G8A001@0002CP<00UH000M@1`00B`000e00001:000CFA401EL200EG0`04D`0004d0
005;0006=P8023d95P3oool01P000000EeMG05MGE`1GEeL000000:f][@80U9BD0P0000000`35aLD0
0000000000020000000309BDU0000000000000<0000000<0k^k^0000000000000P36a/H200000003
09BDU0000000aLG50080aLG5100000020:f][@<000000P1mOGd30000000305MGE`000000000000D0
000000<0U9BD0000000000000`00000207emO@80000000<0?3`l02d];@0000000P00000300410@T0
00000P0410@00`0000000@410000000200410@800P820P00000400@410040000000410@00000010@
40<000001@071`L2000000803@d=0P00000201DE5@<0000000@02PX:000000061PH01PH60`000005
00T92@804Q8B00<00000018B4P0000000P000000100J6QX0000000000000000202<S8`030000000R
8R80000000@000000`1GEeL01018B4P000000000000Y:BT20000000402TY:@000000000003@d=0d0
0@4100@0000000H61P00000000000P010@402P0000001@D500D51@051@D0000000/;2`0000000`<3
000000030`<2000000801@D50P000000100>3Ph000000000000D51@300000004014A4@0>3Ph03Ph>
00h>3P80000000@03Ph>0000000C4a<04a<C0P0A4A400`0000003@d=0000000300000003010@4000
00006ATI01L0ooooDP010@420000000300410@000000;Bd]0080;Bd]0P3>c/h00`000000no_k0?_k
n`040?_kn`800000103Cdm<00`2XZ:P000000::RXP030::RXP030000002GUiL0UiNG00D0UiNG0P00
000509VIV@8000000P2OWil00`000000VYZJ09ZJVP0509ZJVPD0W9bL0P0000000`0h>3P000000041
0@0V00410A0000001@3Bd]82000000H0WIfM00<0000003Xj>P0j>SX0100j>SX00`000000X:2P0:2P
X0040:2PX1D0oooo000D0?ooo`0D00H;10033@@00@d300LA1P00300000h100@@1P032P801@l7004;
0P001`000@/200H@1@063@D00@P000D?1P013@<00`l500H=1P0530D200@;102600D<1@0850X000/1
00@>1@002@000PT1000800033@@00P`3000800043PD01@l600@B0`013@400`l300LA20053`H01Q07
00<?0`002`001A<400@B0`0320@00`X300HB1P045@<00A8000XD2`043PD01106004=0`023P@01Q86
000;00002P400`d400D<1@014`D0110400TA1P054@D0010200LJ1`065`D00Q<1000C00067@T001X0
004U0@00:0000cT7000g0000BP000ET200QL1`07N0800Xd0002T0P08WPL02I/800BT0P0C_a<01iL2
00BI0@06V`<01Hd5005o0@08J0L006L0005c0P06L@L0178101:Q4`0DZa805;L>00:N000XWbL005H0
00aR2`06E0000dh000180007G0L03fhB001i1@08R@/007X0001g0000H@0036`;00IX1@04EP801Dd4
00A00008@PP00d/1009?0004B`009GdW00iS3P03F`D046h@00AT0`04E`0005T000Ue2000J00005l2
001A0000C0000d/200190007F@D01E@100A50@02<P800R/1000T0000:@0002@000@U1P007@400a/5
004J0000700001/0004D0@073`800100008C0`034@80118300DA0`0650D2008C0`0H00@G10076PL0
01<0008E0@0040000QD1000A00076@0021`100HQ000180000b82000Q00029`001SH400111`02G0@0
38<=001e0P00KP001GX700B51P0:JPT00f840P00G@80;003H`800F81001a000?VP/00780001X0003
MP000F@700MV3003JP0006<000MS0015/TD02UP=00@j2000?@000TD000ET1P00CP000T<300I41@04
A`8045`D00U71P02A@0004X0001B0000E0401Td100QI2P00E@401E<0001:0P03@`L01D450012000C
JA002VdB00]S3003E@400D@1004m1`07<0H003T05P3oool0102][Jd0000005MGE`1GEeL200000007
09BDU0000000000000000035aLD000000<G5a@020000000409BDU000000000000<K6aP8000000P3^
k^h200000080a/K600@0000009BDU0000000aLG5100000000`1mOGd00000000000040000000507em
O@000000n?Sh0?Shn00000000P1GEeL01`1XJ6P0000007emO@000000B4Q80000002DU9@01@000002
07emO@80000000D0?3`l00000000000092@T0000000400410@T0000000@010@4000000010@400000
0P010@4200820P800000100410@01P00000010@40000000@4100000000T92@8000000`071`L30000
00803@d=00@0000000h>3P00000000000P061PH0100000002PX:00X:2P061PH20000000300X:2P00
00002@T900@02@T91@0B4Q800`0000004Q8B0000000201XJ6P050000000S8b<08b<S0000000R8R80
0P00000203`l?08000000P1GEeL00`18B4P07alO0000000202TY:@030000000Y:BT0000000800000
3P010@420000000300820P010@400@41008000000`051@D200/;2`0500<30`0000000`<300<30`00
00000P051@D2000000<03Ph>0P0000000`061PH000000000000300h>3P80000000<03Ph>0000000C
4a<01000000200d=3@801PH60`0000000`0I6AT0oooo0?ooo`0E0?ooodh00@411000000204A4A0D0
00000P3>c/h00`000000no_k0?_kn`040?_kn`H000000P2XZ:P40::RXP<00000102GUiL00`000000
VIVI09VIV@0509VIV@030000002OWil0WinO0080WinO1P2JVYX00`000000W9bL09bLW00209bLW003
000000010@400@41008000009P010@42000000030=SHf03no_h0o_kn00<0o_kn1P0000030:BTY004
0000003Bd]80d];B0=;BdP80000000<0WIfM000000000000102MWId00`000000>SXj03Xj>P0303Xj
>P8000001@2PX:000`000000oooo0?ooo`0C0?ooo`00503oool0500530@000P0008>1000200000h1
000900033`D01`h6000700074@P00P`300D?1P0230400@/2000:0@043PD00`l5000<0P063@H02Q4:
0P001`008`063@H00@d3008>10033@@00P`3004800012`800P`300@>1@002P400@/200@>1@044P<0
0Ph200<?0`053`H000T0008<0`033`<01A45000=0002404010/400H=1P013@400@l000<A0P002P40
00P000DA1`002P0000`200DA1@023P800@/2008000T006H00A4400LC1`012`0000T0008B1@035P<0
0Q<1000@00004@000AP4000L0002;@800SP400E>1@04EP80064100200005S`P02l<=00WK2P00i`00
2M/800?90P00]`000Kh0003F0P03g@<02=l600?90007`P<01/<401_K6006/0L007T0001c0000O`00
1h/200VB1005Q`000fD000AH0P01E`000UX300iS3P00AP00168400M[2@00N@8018D600:9000AV0h0
2hH:009V0`02I0400El000=L0P00DP801V0900Qj2@08K0X005P400=F1004E`D005D000=I0P05F`@0
7GXQ00Y[2P0:K0L026H5009F0003B`8004H000980P08D0L00Dd2011F3P00=0000Rd200D[1P008P00
1Bl700P^2@01804001d1000G00027@000Ql100<M0P0360D02AL800@E1@003P0000d000<A0P003P00
00`000DF10045@<00QD2008E0@01504200<F0P11008H0`02604001l4000P0`009@@00RX500@^1P00
>P0003h0005I0P00HP<007X000:<0@04T`<01:01002O0005W0<02I/800:A0@06S0D03i0?001d0004
N@@00h4400F>0`00L`0026T800I/1P05L`801gX301N^5@0C^1H02Z/?005Z0`00E@8004<000A70P0;
C0X046H?001;000:G0X02f<<001M0002C`002U43005B0`00EP8036H>009C1002C0001EP6001A000E
I1<08fHQ00<m0P01>`000dH3001A0P00H0007I@N01J@6@0=I`l00cD0004c0002A@805P3oool01P2]
[Jd0a/K60000001GEeL000000:f][@<0000000@0[Jf]00000000000000000P2][Jd01P1YJFT00000
000000000000[Jf]00000080k^k^1@36a/H200000080[Jf]0P1YJFT3000000070:f][@0000000000
0000002DU9@0UIFE000000020?Shn0050<K6aP00000000000000001mOGd00`000000102][Jd00000
09BDU02DU9@20000000306UYJ@00000000000080B4Q81000000600410@L0000010010@400`000000
0@4100410@0200820P03000000010@4000000080000000<010@40000000000000P00000200T92@04
000000051@D01@D500D51@80000000@01`L700000000000000000P0>3Ph0200000001PH600H61P06
1PH0000000X:2P00000020P80`0:2PX50000000400X:2P0D51@00000000000@04Q8B00@0000001XJ
6P0J6QX06QXJ0P000002028R8P8000000P0l?3`40000000402TY:@000000000000000080;Bd]00@0
000000410@010@400@410P00000<00410@80000000D00P8200410@010@40000000<30`0300000004
00820P0000000`<3000000<00`<30P00000200@410@000000P061PH3000000<03Ph>0`00000200l?
3`@0000010061PH00`0000003`l?00l?3`0G0?oood/00@410P00000>04A4A0L0no_k00<000000:RX
Z02XZ:P01@2XZ:P00`000000XZ:R0::RXP020::RXP80@d=30`0000020:FUY@8000001@2IVIT509nO
W`H0VYZJ1P2LW9`2000002000@41200000030=SHf0050000003no_h0o_kn0?knoP000000102][Jd2
0:ZZZP8000001P2TY:@403dm?@050000002MWId0WIfM09fMW@0000001@0j>SX00`000000X:2P0:2P
X0020:2PX080000000<0?Shn0?ooo`3oool04`3oool001@0oooo00l010h50007000440H000X0000>
0@0240<00@d30048000640P01@l6000900074@P000T0000800002P400P0440H020002`400`X300L>
1`001`000`X300L>1`013@<011060P002P40b@022@4000P0004;0P074@P00@/2000900043PD00a42
000;00023P801a48000800002P400Ph200@@10013`00118300@;100230<00`l3000>00003@0000P0
000:0@023P@000T0000;0@013`0000/000HB1P053`H000L0000>0@054@D000`00008000240<00aH3
000A0000400001<000<J1P017P000S8200A11@04F@@01VH4005P0P02S0<01Yl901?P5`0?m1401?L9
00KV2P02ePD00LL000S>1`0=laD04_TG013e5002e0402=4700oM400KjA`02k/>00J02@05LPD008H0
002<0P00R@0018D6001R0000E@0005P000EV2@02GPL00TX100IV1@0?La0017/500:30P00S0001YD5
00b=3006I`P005d000UW2@06G`D00E/300U_2`0HVaT03WT?009L1002EP402El8001G0002F04005D0
00i[4P07IPP005h000IT1005F`800TT300160007C@L03U@>009:0@03A08003<000H_1`05:`H00BD1
000V0005:@D00R42000M0@006P400A/000<M0P016`8001H100@E0`004P000A80000A00034@001181
000=00055P@00aH3004D000050000QD200<F0P036@@00AT100<K0`007P<001l1000S0P02;@800C41
00`j2@0=A@P06FdE00Q`3@07P@P01IL600fV3P0?^@h01k8400VW2001X`005kLG01>W4`0AWQ8007X3
00Ai1P00S0000iL100R;1`06L`H01G8500Em0P00P@001Jl601S=7009^@h00FX3001I0@00D`000T`1
00Y=2P0FJQ@00eT2009O1008K0T068PH009F0000C`0005@0001I0P0:GPT004h200=E0`09GPT01EX5
005C0@0;CPT003T0000l0001@P0004h2001U000/XB`099XR001F000:>PX01ch700E=100F0?ooo`04
0:f][@000000a/K600000080[Jf]1P0000000`3Lg=`00000000000020000000606UYJ@0000000000
0000003^k^h000000P36a/H2000000<0a/K60`0000001@1YJFT000000:f][@000000[Jf]00P00000
0P36a/H01@000000OGem07emO@000000[Jf]00<000000P2DU9@010000000JFUY0000001GEeL20000
000304Q8B0000000000000P00@411`00000200410@03000000010@40000000800@410P020P801000
00000@41000000020P830000000300820P0000002@T900802@T900<0000000D51@051@D00P051@D2
0000000300D51@000000000000803Ph>0P00000200H61P<0000000D020P80000000000002PX:0000
000200d=3@<02PX:00@0000001@D500000004Q8B2@000002028R8P80000000D0?3`l000000000000
:BTY0000000302TY:@8000000P0];BdB00410@06000000020P800P82000000010@40000010030`<0
10020P80000000<30`00000200<30`03000000051@D00000008010@400<0000000h>3P0000000P00
00000`061PH00000000000020000000400h>3P0000001`L700L71`<000000P0;2`/2000000@01PH6
00<0000000l?3`0?3`l05`3ooom;00410@0300000014A4@0A4A400d0A4A400<000000?_kn`3kno/0
103kno/00`000000Z:RX0:RXZ0050:RXZ08000000`2RXZ801@000000@d=304=3@`13@d<000000080
YJFU0P00000409VIV@030000002OWil0WinO00<0WinO1P2JVYX609bLW00303/k>`0000000@4100<0
0@410P0000000`010@40000000000003000000800@411@00000;00410@<0000000<0CTi>0000001>
CTh00P1>CTh50=SHf0D00000102][Jd30:ZZZP8000001@2TY:@403dm?@H000000P0j>SX3000000<0
X:2P00@0000003hn?P0n?Sh0?Shn5@3oool001@0oooo00X01147000<0P053`H01Q05008@0`002`00
1Q8800L>1P0230@01@l60P043PD01P002P000@d300@@1P013@<000d3008?1@8010/402000PT200H=
1P00100000T0004=0`053`H00P`300D<100230<00@/2000:0@002@000`d400H@1`003P001104004=
0@074@P00P`300H@1`064PH000T0000>00013`00110400<?0`0230<00@/200<=100640L02189000:
00800Ph405@01Q@500<A0P013@4000T000<?0`012`000Q0300DE200240<00P`1004D0@014P000a@2
00LJ1`046`L00B0000<e1002@`<005X000M^1@0;Q0D02[`601SN5`0=nPh00_/000On3@05n0H01oT7
00Gh1P07o0L02_hB007h1`05o@T02_<;00?T1007f`X00]P4017F5@06X`X009H100Z`1P0>/@X01YT2
00^D2009P@H006D0001T000?N14005l000=F1005IPD00VH300Me1@05P0@02Il:01Rf6`01O`8026h:
00=Y1@02H`800ed5001O0000K0003iH;001`0005I@@00FX1001Z0006MPH00fL4001M0001G00005`0
00Y^3003J@H006P3001H0P00D@0004/000A<0`03@@800cd3000a0001;042004Z000@000P00008P40
1RD600<P0P088PD001`0008J0P015`000QX2000I0`0150400140000B00045@<00A8000DH1@800QD1
00L001H1000E00035@D00aP500<K1@006P000B0100800BL000X00Rd0004n0000B@000ed5009/000;
X0H01[4:01C:5P0ChaD04N<B0P0@k1004P0HjQT00]T200KL2002c@803//=002L000=X`h01[L700^o
200A_@l009@0002<0005W@`01J8;002X000H_aT02:<900Ih1P8016d601d026`9005O0@00FP002Fd:
001W0000IP0088/Q00=M1@00E`002VT;00QU2P07CP00058000=W1`08JPL02FL700QU3000D@0004`0
00M=1002B0002e8<00QV3P09G`P025D300900@00<`D00CP001eU700F0?ooo`040:f][@000000a/K6
0<K6aP8000000P2EUID00`000000[Zj^00000004000000030:j^[P00000000000080g=cL00<00000
0=cLg00000000P00000209FEU@0300000036a/H0a/K600D0000000<0[Jf]0000002^[Zh00P000000
102EUID000000000000000020<K6aP80000000L0k^k^0000001mOGd000000:f][@000000EeMG00<0
000000@0OGem000000000000EeMG1@00000:00410@03000000010@40000000@00@4100<000000041
0@010@400P010@43000000L00P82100000000`051@D000000000000400D51@030000000410@010@4
008010@40P071`L02P0000001`L7000000071`L0000000P8200000001`L700P82000000200d=3@<0
2PX:0P000000100A4A40000001LG5`00000201TI6@030000000N7Qh07QhN00@00000100T92@00`00
0000:BTY0000000202TY:@80000000<07alO0000000000001P010@400`0000000@4100410@090041
0@H0000000P00`<3000000030`<00`<3000000020P80000000<30`8000000`051@D300@410040000
00092@T02@T900T92@8000000`0;2`/2000000801`L700<0000000/;2`0;2`/00`0;2`/400H61P<0
000000<03`l?0?ooo`3oool05@3ooom;00410A40A4A400<0inOW000000000000200000040:RXZ005
0000002RXZ80XZ:R0::RXP0000000`13@d<010000000YJFU0:FUY@0000030410@080000000<0WinO
0000002WYjL00P2WYjL30=GEe@@000000`2LW9`300000080>c/k1000000803/k>`L0ATI62@00000:
04i>CP030000003Hf=P0f=SH00<0f=SH00<000000:f][@2][Jd01@2][Jd50:ZZZPD0Y:BT00<00000
03dm?@0m?Cd00P0m?Cd00`000000@D510451@@030451@@/0?Shn5@3oool001@0oooo09T00A46004=
0`001`001@l400@B1@034@@000/10048000230@000L000D?1P043PD010h3008>10064PP00Pl5000;
0@024PL00`X300P?20001P0010/400890P013@<000X000PB2@0020002A08000:0@0230<00@/2000:
0@012`8000P0000=000:5PX00`l300<=100230<000L0008>0P033`<000h000HD1@033`<000L00008
00012`800P`300H@1`012`800@d300HB20033`D00100004?000650D000`0000:00053@801Q@700@F
20013`801Ph3000C00004@000A8000HI1P005@400B0100<b1000?0400E@200]Y2`00WP005>lI00ki
5P00o@L00?l500?n0@03oP000?/0003l0`00nP800_/1007o0000o`001?l400Ol1`0Am@X05?d>003M
000?dA409n@X00?F000Ii1H00kL000>]0P06Y0D01X@9001j0@09M@D02W46001Q1008I`T00F02005V
0008N`H00iT4002L000PZR4008D000F>0`00LP0006h000Md2`07N`h04Y/G001j0P04M@T03hd@016G
4P00Q00007D102BF9`06M@`006P300IZ1`09J`H01FP000ej3@0;M`X00E`0011O3P0>BPh00cd300Pj
1`04<P@00Bl0000^00039@@01RD5004N0003808001/000<Q1`036`<00QP100DM1@006P0001H1004D
00004`000P004@0200DH100800HL1`005P000QX2008D10046@H00Q`3000M00039@@2000j000m0094
1007IPP03Gd=00jW3P0D`A004_@:00Wo2P00o@000Ol2007n0`0:o``01OX700;l1009m`/01O<700kf
3P0GlaL00;00006b0P00Z`000k/300:j0P08[@P04ZdC002^0007^0D04<l?00Za3001V@H007d0001/
0001KP401X45022J8@0<P`l02h0>001T0006I@L005@000980008E@<00fP800A/2`04FP<01ed6026B
9P00I`0006D0005Y200;M1D02f`?00YN2@01CP001dd5005E0005D`L004X500M92@01@00023P40052
000F0?ooo`030:f][@000000000000<0EeMG100000000`2^[Zh0a/K60<K6aP02000000030:j^[P00
0000000000D0000000D0k^k^0000002EUID0000007emO@0300000080g=cL0P00000204Q8B0070:j^
[P00000000000>k^kP1GEeL0000003`l?005000000050<K6aP000000OGem07emO@0000000P1mOGd0
0`1YJFT00000000000020000000304Q8B000000000000080F5QH0P00000900410@03000000010@40
0@4100P00@4100@0000000410@010@400@410P020P82000000<00P820`00000200D51@8000000`05
1@D00`00000010@400@4100300@410<01`L70P0000000`071`L0000000000003000000<020P80`0:
2PX01@0000004A4A018B4P0000005aLG0080000000<06ATI0000000000000`0000000`0Q8B400000
0000000302@T908000000P18B4P0100Y:BT07alO01lO7`0O7al2000001800@410P0000000`010@40
000000410@03000000800`<300@0000000820P00000000000P030`<3000000<010@40P00000200T9
2@030000000;2`/02`/;00<02`/;00<0000000L71`0000001@0000000`0;2`/00000000000020000
000401DE5@000000000000l?3aL0ooooBP010@400`000000A4A404A4A00?04A4A0D0inOW00@00000
0??cl`00000000000`3Fe]H40:RXZ0@0XZ:R00L0000004=3@`13@d<0@d=30000002UYJD0000000H0
@410102WYjL40=GEe@030000002[Zj/0Zj^[00<000000`2[Zj/=03/k>`0300000016ATH0ATI600/0
ATI600<0000004i>CP1>CTh02`1>CTh00`000000f=SH0=SHf0020=SHf0030000002][Jd0[Jf]00@0
[Jf]00<000000:ZZZP2ZZZX00`2ZZZX2000000<0Y:BT100000000`0m?Cd000000451@@040451@@03
0000000n?Sh0?Shn00P0?Shn5@3oool001@0oooo00H000`200P?1`052P<00`d400@>1@00200200D?
1P05000600001`0020l800D?1P0640L00P002P400`043PD01@l600D?1P02004>100I000800033@@0
10T2008<0`001`0010h500<=10002@0000P0000:0@002@0000`0008>0P0030000`X200<=100440H0
00`2000;0@012`8000T00007000640L010h50007000200@>1@0Q000800084PT00@d3004=0`0440H0
1Q88000<0P014P000@l0000<00003@000140000=00034@800@l0000;00095`P01183008C0`004000
0140004D0@047P401Bh400Ll2000DP002W<<006P1@0CnA001OT300Cm0@02o`000_l600800O/305d0
0Ol1007o0002o`401?l000Cn0008oPL01?T6003d0008oPL02?D700KM1P0PjR800l4700311009dPX0
0/P300O02P06S@d007L000=m1P00QP@009/200Ua4000GPD00V<4001`000AUPT01HX002[3;@0FVa/0
7YXR00Mn2P00M@400F/600Ah2`0:QPh006`0005[0004JP@02fd8001f1000N04048<<001R0002LPH0
07<100Ud3008GPL005D200AG1@06F@L01eX8005C0@04BP@01dD600Ll2003<@<002L0004W00039`<0
0B<200<R0P017P000ad4004K0P0270<00a/1008J00006P4001D000@I1P055PH0118300LH1P016@<0
01X300LQ20026P000QD2004I0@0070000RP1004Z0004>@D01d09001B0@00O0401:L000?b0@05m`<0
1Ol5007o0P01o`H01@00o`40<000n@000Oh300Gh1P0BlQD01[<900:P1@02X0400:/4002^0@0A_@l0
6/DG00[K3@00`P001;d001Fe5@07W0`00h44001a0001O@D05K8K01Bi5`04N`<00Fl000=P1@0<H0/0
0dd000A20`08B`P00E0100=H0`01H08006T0019f4`00G0000V0200EU1004J0P00EH500eF4@05CPT0
0T/2005;0004C08004P000=90@01A`4004H000I@1AH0oooo00<0000007inOP0000000P00000205MG
E`040000002^[Zh000000:j^[P80a/K60P3MgMd3000000070=cLg000000000000<K6aP000000k^k^
0000000209FEU@0307emO@2EUID0UIFE008000000P3Lg=`:000000070<K6aP000000OGem0000002E
UID000000<K6aP0207emO@030000001mOGd00000008000000P18B4P40000000405QHF0000000;Bd]
000000T00@4100<0000000410@010@4020010@401P0000000@4100410@010@400P82000000800P82
00D0000000820P020P80000000820P0400D51@05000000051@D01@D500D51@0000001@0410@200L7
1`80000000<02@T90000000000000P0820P00`00000020P800P8200200P820030000000:2PX00000
00804A4A00@04Q8B0000000G5aL05aLG0`00000301/K6`@000000`0T92@200000080B4Q800@0:BTY
01lO7`0O7al07alO0P00000700410@03000000010@400@4100X00@4100@0000000410@010@400@41
1P0000000`020P80000000<30`020000000300@41000000010@400<010@40P0000000`092@T00000
0000000300/;2`80000000<01`L70000000=3@d00P0000000`0=3@d0000000/;2`0200/;2`060000
000E5AD05ADE0000000>3Ph000005`3ooom:00410@0300000014A4@0A4A400l0A4A41@3WinL01000
0000lo?c0??cl`0000030=KFeP040000002XZ:P0Z:RX0:RXZ0@0XZ:R0`0000001013@d<000000:FU
Y@0000060410@0@0YjNW0`3EeMD200000080Zj^[0P0000040:^[Z`030000000k>c/0>c/k00X0>c/k
00<0000004I6AP16ATH02P16ATH2000000d0CTi>00<000000=SHf03Hf=P00P3Hf=P00`000000[Jf]
0:f][@040:f][@030000002ZZZX0ZZZZ00<0ZZZZ00D0000004];B`00000000000:BTY00404Q8B080
00001@11@D400`000000?Shn03hn?P0803hn?QD0oooo000D0?ooo`0600<?1@042`<000H000LA2003
3@@000L00P012`801P0530D00@/200<=100230<00Ph200D?1P800P`300P00@/200@>1@032P8000L0
00<=100640L000/100D?1P800@/200P000T0000400033@@00@/2000900023P800@d1008>0P800P`3
00X000`200DA1`074`T00@/2008<0`012`8000X1004;0P033@@010h50P00200020002@000Ph4000;
0@0440H01a<9000800004@000Ph20P033`<05P024`401A<4008@0@034@8000h0008@0@0030000Q<3
00@E0`003`000A@1008L0@039`<00C41001;0006I`H01hT501WS5@0MmaX01_D400?o0@00o002003n
000Z003m0001o`400Oh300?o0`01o`000?l1007o1P00j`<00>L0013c4006c`D00Kh000KH1@04dP<0
1<<300g73003^@@00Z8000ZM1P00OP000hT401Jg4`07K0800f4100AQ1P0>N@l01X@7001l0@0;P@L0
06X000AV0000G`0016<000=T0000I`004WdE00AX2000H0<00EL0001A0000F`0016D40P00G`005000
H`004gTC00MW1P07F@L004@000180003D@D00e@7001C1@06A0D03TP>00Hf1P02;@8002H1008X0@08
;0P00B<2008Q0@048@<011h50P0270<060036`400QX0008J10004`000180004B0P054`@00QP3008J
10047@L02289000G00025@8011`4000L00029P8002D000I21009C0T02f`=00BG2007a@T02?X800Ok
1P800?h000<00?l3003o0@00o`400`00o`40;000o@800?h000Oo200@nA400/@300Nm2005]PH07MlO
01[L6`00[`000:X102[Y:@0LdQ/00;40002H0002U@L02889009b0P04M@T007T000El0000J@000fT3
00MU1`05G`D005T0005;0006C`H025@900IH1P02F`401V@6001H0000E`0005h000Y/2@04IP4005T0
001@0003E@409gTU00Q;1P00@@0003l00P03A0@00`0MJQX01e@60?ooo`0E0?ooo`80OWin00@00000
09FEU@000000gMgM0`000000202^[Zh0000000000036a/H0gMgM0000003MgMd000000P3Lg=`01@00
0000a/K60<K6aP000000OGem0080000000<0[Zj^0000000000000P0000000`2^[Zh0g=cL0=cLg002
0=gMg@040000001mOGd00000000000@0[Zj^1@0000020:j^[P040000001mOGd0000000000080a/K6
00<0000004Q8B018B4P00`1nOWh30000000402d];@0000000000000001<00@411@00000200820P<0
00000P020P801P0000001@D500D51@0000001@D5000000801@D500@0000000@4100410@010@40P00
000010071`L0000000T92@092@T3000000<020P80`000000100820P0000000l?3`000002014A4@03
018B4P0000005aLG00<000000P0K6a/0100000006a/K01/K6`000002020P808092@T00<0000003`l
?00l?3`00P0000000`0N7Qh07alO01lO7`03000000P00@410`00000800410@03000000010@400@41
00800@410P00000300<30`04000000020P800P82000000<010@40P00000500@4108000000P020P82
00/;2`80000000<01`L700d=3@0=3@d00`0=3@d2000000802`/;00H0000001DE5@0E5AD0000000h>
3P00000G0?ooodX00@4100<0000004A4A014A4@03`14A4@50>OWi`040000003clo<0lo?c000000<0
e]KF00@000000:RXZ02XZ:P0Z:RX0`00000604U9B@050000002^[Zh0[Zj^0:j^[P0000000`1<C4`4
000000d0Zj^[00<0000003/k>`0k>c/02P0k>c/00`000000ATI604I6AP0:04I6AP030000001>CTh0
CTi>00`0CTi>00<000000=SHf03Hf=P00`3Hf=P60:f][@030000002ZZZX0ZZZZ00<0ZZZZ00<00000
04];B`1;Bd/00P1;Bd/604Q8B00300000011@D40@D510080000000<0DU9B0000000000000`000005
03hn?QD0oooo000D0?ooo`0900@@10012`0000P000PB2@0230<000T0008<0`043PD01Pd600800P`3
01d000`0008>0P0230<00@/200@>1@012`800P`3000500021`0010h500<=10003@<000X100090001
2`800P`300<=10053`H00P`30009000440@000`0008>0P043PD00`d4000<0P023P@00@d3008<0`02
000:0@03004;0P0640L00`d400800P`302402A<:00H@1`033`D00@d300<?1@054@L000T0004?0001
3@4010h500<?0`014P000@l000@B0`02404000d000DC10034@8000l000PI1`014P0001<0000J0000
900002`000180006H0H0080100WB2P0Ak1H00_T:003o0001o`800P01o`00@001o`401?l4003m1000
o`400?l0007o0P00o`<02_H@007Z0`0?lPl00lh2002m000Ai`d05nHD00No1`07]@H00Jd000k52`0K
`aH008P000:81@0AZ0l006`0009W0@03H0D02Fl;00Qh2P00K@4026l400EW0P02HP0005/0009M000:
L@@0060000UX2P0<H@h015L700AC0P06E@@005<0005I0P02FP<00600001N0008J0L02f@:001=0004
C@@00T/200I?1P0;E0/004L0004m0@08?`P002h0000[0002:0<00RP100P/20039@@01B@400<P0P03
80@2008L0@0K00<K0`02604001@1004F0`045`@00Q<1000A000060800a/5008K1@016@4001D0004D
000470@001X0008T0`008`0003d000=90`0>LPl00Ih500?=1@09o@P01_`5003m0000oP000?l300D0
0?l103000?X0007o0P04oPH02oX;00CB0`01a0001<0700kG3@0:d0T00:`0002X0@0DaA805l<E00:`
0008Y@`00i@;00Il1000JP001g<=00=X0003H`000FD2009S0P04I0<016H300Ud2P03E`802UT:00mH
3`0=F@h005@000AJ0`00E@0005H0001J0006J0D01Eh200AH0P03DP40154100eJ2P06A`D003d0000l
0001?P800d0401AS4001B`0F0?ooo`0507inOP000000000009FEU@0000000P3MgMd2000000030:j^
[P000000000000<0000000<0gMgM0000000000000P0000020<K6aP030000001mOGd0000000<00000
00H0a/K60000002^[Zh0[Zj^0000003Lg=`20=gMg@030000001mOGd0000000<000000P2^[Zh50000
0080[Zj^0P0000000`1nOWh0000000000004000000@0OWin0P000000100];Bd00000000000000005
00410@8000001P010@42000000D00@410P0000000`020P80000000820P0200820P8000000P020P80
0`0000001@D500D51@0200D51@05000000051@D01@D500D51@0410@00P00000300L71`0500000009
2@T000000000000?3`l01@0000000`0;2`/000000000000200l?3`L0000000@061PH000000000000
00000P0K6a/200000080820P00<0000002@T900000000P0l?3`0200000007QhN01hN7P0000007alO
0000000W9bL000002@010@400`020P80000000410@0700410@04000000010@400@4100410@<00000
0`030`<00`0000000P820000000400@410D0000000@010@400000000000020P80P020P801@000000
2`/;000000071`L0000000@03@d=00@0000000d=3@0000002`/;1000000300h>3QL0ooooBP010@40
0`000000A4A404A4A00?04A4A0D0inOW00@000000??cl`3clo<0lo?c0`3Fe]H00`000000Z:RX0:RX
Z0020:RXZ08000001P19BDT00`000000[Zj^0:j^[P020:j^[PH0C4a<00<000000:^[Z`2[Zj/02`2[
Zj/00`000000>c/k03/k>`0:03/k>`d0ATI600<0000004i>CP1>CTh0301>CTh00`000000f=SH0=SH
f0030=SHf0H0[Jf]1P00000504];B`H0B4Q810000004059BDP040000001BDU800000000000@0?Shn
5@3oool001@0oooo00<00Ph2000>0@044PD00P00200300<=1005000:0@0440@00@d1004=0@003P00
0P053`H00`033@@00@/2000:0@0200D<100@000900002P401A47000;0@00308000/1004=0`0440H0
10h500<=100020001A45000<00023P800@d3000<0P800@/201L000T000@>1@0230<00@/200080002
30<010h5000900002P400P`3000500033`D01A47000<0P013@<00Ph400<A0P0230<010h500<=1000
3@001104004=0@0200@@101?000;00044P<00A8200<D0P004@001aX7000F000180400RP300<o0`07
E0H006h2002V0000/P@03n<E00Ga200>m`l01?T4003l0@01oP<00_`500Cl1@00nP000?`300Oj2008
m@T02>H900GV1P0?l0h01]P500380001]@002;L400>Q0P08W`H01I<300K?100Nh1l03k0D00290006
T0T0=Jlh01>05@00E`4005P000MM0P0:G0L016D8005Z1@00I`8006P500=[200OVb<02GH900=E0005
B`800dT0001;000<G`l015d3001P0007LPP016X401=e4P04G@402f4:009G0P0EIQX066HK009:0@07
BP<01D@0004k0@01>0400S8200<a0`00:@0002<000HZ1P02000O000?00@Q0`028@8001d0000J0002
60<00QD100<E1@0250@00100000C00076PH00Al5000F00005@000QD1008001H100/00a/3000I0003
8P<00242004g0`01?0801Ul5002D0003b@800o/500;l1002003o0003007o0@00o`400?l100<00?l1
02X00oh3007k0`09o0`02O8;003>0000a`002=8:00C10`04]`<02:d900NX2P01W0002ZD;002Q0000
S`80084200Ib0`01IP001FT9001L0@07G0402V@:00YU2006L08007X000280004KP8005X000140004
B@H004L0001A0001D04015<400aN3002F0400D@000YB2@07D@H00dX4000o0001@P0200110@04000l
0001?P800440004k0AH0oooo00<0OWin0000001YJFT00P0000040=gMg@040:j^[P00000000000000
0080F5QH00<0gMgM000000000000100000000`2^[Zh0gMgM0=gMg@04000000050<K6aP000000[Zj^
00000018B4P01@0000001`1nOWh000000000001nOWh000000=gMg@0000000P3MgMd2000000070:j^
[P37alL0alO70000001nOWh000000=gMg@02000000040<K6aP000000OWin07inOP80000000<0B4Q8
0000000^;Rh00P00000900410@06000000010@400@41000000010@40000010010@42000000800P82
0P00000300820P04000000020P800P8200820P8000000P051@D00`0000003`l?0000000200000080
2PX:00L01`L7000000071`L0000000L71`000000410@008000000`0410@300000004010@400?3`l0
0000000000@04Q8B00T05aLG0000000H61P061PH0000000K6a/00000020P80000000100P82000`0T
92@0000000000002000000<07QhN0P0000000`0W9bL000000000000900410@03000000010@400@41
00H00@410P00000200410@03000000020P800P820080000000@00`<30000000000000000100410@0
1000000030`<00000000000200l?3`0300820P000000000000800P8200<0000000/;2`0B4Q800P0B
4Q800`0000003@d=00000003000000<030`<00<0000001HF5P0F5QH00`00000G0?oood/00@4100<0
000004A4A014A4@03P14A4@50>OWi`040000003clo<0lo?c0??cl`<0e]KF00D000000:RXZ02XZ:P0
Z:RX0000000804U9B@D0[Zj^1@0000000`1<C4`000000:^[Z`0<0:^[Z`030000000k>c/0>c/k00T0
>c/k00<0000004I6AP16ATH02`16ATH00`000000CTi>04i>CP0=04i>CP@0f=SH00<000000:f][@2]
[Jd00`2][Jd00`000000DE5A055AD@04055AD@@0000000<0/;2`00000018B4P01018B4P00`000000
DU9B059BDP09059BDP040000000n?Sh0?Shn03hn?QD0oooo000D0?ooo`800@l000T01A<4004;0P00
1P000@/2000:0@033@@000X100DA1@0030000P003P001@033@@01@l6000:0@033@@00@/200800`l5
00<00P`3000:0@063@D00P033`D3000<0P0@004;0P043PD000L000@@100030000Ph2000<0P033`D0
0P`300890@032P8010h5008<0`033@@000T0000:0@800P`300H010h500D?1P053`H00Ph400<?1@01
3@<2008>100X00@@10033@@01`h700@>1@003@001104000<000440@00`l3000800034@8011D5004B
000040000QD2000E00027`<01BP7000j0006CP@005H000>90P05TPD02;8900K90@0DlAH03?X>00Gm
1P00o@800od600Kl1@03n`@00o/500cc3@0Aka000Ll2003?0002e`402M@9007610801Z0404`01YT3
00bI3001O`4018d200bF3`0GTQd00Fd000a]300CQ18016X400QK2@07G`P005@0001C0000F`000f`5
00=^1000J`<027<;00b63`00J`002Ed7009A0P00C`0004P0005K1004IP4037l:00n;4@05LPD00VT0
005J0006G`D01El700I@1@05C`@01e4600mI3P05C`@00cl3004k0@04=P<013@4004_0@05:`@002@0
000M000180000Ql1000R0@007@0001X0004G0P035080010000DG1`0150400A@000@G0`0390L001L0
004G00025@4001D2008H0@026P8001X000<P1001804002h4000a0P05DP801i0500c62@03o@D00_`4
0P00o`000`01o`400?l1003o0@03003o0@0`00Cn1P04o0D02OL=00?U1@00a`001<H301gX7@0:^0L0
09l0002K000;Z@h00i`400>L1P01X@<00HL000R01@04K@@016@0001P0@02IPH00F02001I0003GP00
17D100B70`02X`L027T5001P0004B@H01TL700160002EP400e83009<0@08E0T004d000=90@07E0H0
0580005@0@05CPL00dH100950P01@P000T<3000n0001>00002h05P3oool00`1nOWh0000006UYJ@04
000000060=gMg@00000000000000002EUID000000P1HF5P300000080OWin0`0000020=gMg@090>k^
kP000000alO700000036a/H000000:j^[P000000B4Q80080JFUY00@000000<O7a`000000OWin1P00
00030=gMg@8000000P37alL010000000OWin0000003MgMd2000000030<K6aP000000000000<00000
00D0B4Q80000000^;Rh0;Rh^0000000900410@03000000010@400@410080000000<00@4100000000
00000P010@400`0000000P8200820P0200820P03000000020P800P8200D00P820P0000000`051@D0
00000000000200l?3`040000000:2PX02PX:00X:2P801`L70P00000010071`L00000010@40000005
00@410<0000000@03`l?00000000000000000P0B4Q800`0000005aLG0000000201PH60@000001@0P
82000`0T92@0000003`l?002000000<07QhN0P000000100W9bL08b<S00000000000E00410@040000
00020P800P8200820P@000000P0410@50000000400L71`0000000000000000D00P820P000003018B
4P040000000=3@d00000014A4@8000000`0<30`00`0000005QHF01HF5P0301HF5QL0ooooB`010@42
000000l0A4A40`3WinL3000000<0lo?c1@0000000`2XZ:P0000004U9B@0704U9B@030000002^[Zh0
[Zj^00<0[Zj^00L0000004m?C`1?Cdl0Cdm?0000001<C4`0000000d0Zj^[00<0000003/k>`0k>c/0
2@0k>c/00`000000ATI604I6AP0;04I6AP030000001>CTh0CTi>00d0CTi>0P3Hf=P3000000D0[Jf]
2@1ADE4010000000/;2`0;2`/000000504Q8B0030000001BDU80DU9B00T0DU9B1000000E0?ooo`00
503oool05P012`8000T000<=10012`8000T000D?1P002P401Q07008@0`0440@000`0004=0`001`00
2A<:00D?1P002P401@l6004;0P002@000P`300H@1`0;5@`20007000=00L>1`063@H010h600090@05
2P@00PL1008<0`002`001AH6004B0P002P401a480008000200<=100=00@700093PL00P`300090000
3@<01Q86008>0P0230<010h5000900033`<01104004=0@02008>0P1000@>1@033@@00P`300LA2001
2`801QH900DA1@012`000Ph2000@0`0650<000d0004B00086@L00180008E0P006P001B@4008`0P05
>P@00ch400MA1P0<HP/03gd<00^31`02U@003kTB01;;5@0EjAP06?8G00S<200>a1004;`B00b^2`07
Z@H00:@000F_1P0?```05;X@01>Z3`0=N@`02GD800id3P0BLQ402UP<011>3`02@`<004/6001>0`06
E@800eD0001F0007IPX00V<400EU1000G@0005L0009k2P00OPD007H001VA5P02O@4006H000QK2@80
05@006`015h4001L000DP1<0=[<c001k0004I0000f<100]V2@0:H`T01U`500=:0005B@002TP500Q6
0`0<BPT004<000E71`01?0800S/400Dj1P00=0008e4S000R0@027`4011X5004N0P0680L01Qh8000@
000040<00QD2000C00004P0011L400DH1@048PX00al8008K1@00608001D0000H00047PD00Q`3000M
0@0380@002T0000^0004C@P00gT000nT300>o1804?l@00Ch0003o`D00o/5007n1@01o`H00?l2003o
0000o`D02_T:00;Z0P03cP005LPD00NP2P00T@@048DB009n0P0:KP`02J0501o06001[@<009X000jN
2@07V@H008P0005f0`02N@4007/000b32`09O0D005h0001K0001PP405K<D01_V6P0=PQ0026d=0017
1@02APT00T@600A;1`00A0001T`600Q>1P00A@000EH300AC1006F0@005L000]a3P0:GPH00E010016
000=CPh003X000<`1`008`0F0?ooo`030=gMg@000000alO700@0000000H0alO70:j^[P0000000000
09FEU@00000205QHF0<0a/K60P37alL2000000030<O7a`3MgMd000000080k^k^0P0000000`3MgMd0
000007inOP0204Q8B00306UYJ@000000alO70080alO700D0000007inOP1nOWh0alO70000000209FE
U@030000003MgMd000000080alO70P0000001P37alL000000=gMg@000000[Zj^00000080B4Q80`2^
[Zh200000080;Rh^0P00000700410@8000000P010@40100000000@4100410@010@42000000030041
0@0000000P8200@00P8220000002014A4@@000000P0?3`l300X:2P03000000071`L01`L700801`L7
00@00000010@400@41000000100410@01@0000003`l?00l?3`0?3`l030`<0080000000@05aLG018B
4P00000000000`0H61P0100000005ADE01DE5@000004020P80H00000100N7Qh01@0000008R8R0000
000S8b<0000000T00@410P0000000`010@4000000000000500410@L000000`0410@00`00000010@4
00H61P0300H61P03000000071`L01`L7008000001P020P820000000401HF5P0000000000000000<0
4A4A00<0000000`<300<30`00P0<30`00`0000005QHF01HF5P0201HF5QL0ooooC@010@43000000/0
A4A40`0000020?clo0P0j^[Z00<0000004U9B@19BDT02@19BDT00`000000[Zj^0:j^[P030:j^[P03
0000001?Cdl0Cdm?0080Cdm?00<000000:^[Z`2[Zj/0302[Zj/00`000000>c/k03/k>`0903/k>`03
00000016ATH0ATI600/0ATI60P00000=04i>CP030000003emOD0mOGe00<0mOGe0P0000020:f][@03
0000001ADE40DE5A00L0DE5A00@000000;2`/02`/;0000001@18B4P00`000000DU9B059BDP09059B
DP@000005@3oool001@0oooo00<00P`30009000230<00P0230<0200640L000T000@>1@013`800@d1
000:00013@<000T00P0230<02`033@@00@/2000:0@002P401Q070006000230<010h50007000530D0
1Pd600801@l700L010/30006000230<00`l3000900034@@01@l600800`d40P012`806@011P0000<0
00TC2P013@<00`l500<?0`0030000@/200@>1@033@@00@d1000<00033`<01Q8600<?0`012`8000X1
004;0P043PD02189000@0`023P800P`1004=0@003`800P034@80?0004@400a@4008C0`013`800QD2
00DM1@008@000BX2000W0000<P0003`0001D0000G@002FP:005f1003R0T01JH800B_2009Y0/008L0
00210`06O@T038<=00jF3P07U0P019H300640000N00007H000Eh0`0:I0X004h000190003=@000C40
00Li1002?0800dh900E80@01B@001eD9001@0@02E08015H400aW2008HP802F<300=L0P01F@803V<@
009E0`01C`<004P000=<0`0:B0T00T0100950P00C0000eD3005E008004l001T00Dh00017000@IA80
0dl700A62@00?`002eT>00U<2@00?@000Sh200@n1000=00013H300@_0P008P0001/0008J0P016@00
0QX2008H0`014P000141000E00015`8001H100800QP304T001L1004I0`0060800aT4004G0P057`H0
0A/0000I00017P800Ah0004V0001;0001D87009M0000MP000;`001OK5`0GmA@01_d<003o1P04o`T0
0_h900?l2P06o@`01o/=00Oe2`05i`T01/<701>c5@09RP`017d900V72P07V@H01GX800240001R@40
4Y`E01BE5P00M@8048DB00f23`04Q`<01iD500RF1009P0P006T0001H0P06FPD005`000A`0@01R000
04`000160006@0<013h100Y70P00A@800dP500A71004A`802dh9001?000:G0P005<0001D0000H000
1e4400150P00?`8003H000Dj0P0:=0h00B<201H0oooo00<0gMgM000000000000200000000`2^[Zh0
000000000003000000060<O7a`000000alO70<O7a`000000alO70P0000020=gMg@80alO70P000000
1@1nOWh000000000002^[Zh000000080alO70`0000000`1nOWh0000000000003000000040=gMg@00
0000000000000080UIFE2@0000000`2^[Zh00000000000030000000302h^;P0000000@4100D00@41
00D0000000410@010@400@410000000600410@03000000020P800P8200@00P820P0820P200000080
2PX:00<00000014A4@0A4A400P0A4A400`0000003`l?00l?3`03000000802PX:00D0000000L71`00
0000000000h>3P04000000@010@400@0000000l?3`0?3`l000000P0<30`0100G5aL00000010@400@
410401PH608000000P0K6a/300000003020P80000000000000<07QhN00<0000000410@0000000P0N
7Qh200000003028R8P0000007alO00T00@410P00000400410@03000000010@400@4100D00@410P03
0`<40000000300@4100000001PH600<01PH600D0000000L71`071`L01`L70000000400820P030000
000>3Ph0000000<05QHF0P000003014A4@040000000=3@d000000000008030`<100F5QHG0?oooe40
0@412P0000050?clo0030000003Zj^X0j^[Z00L0j^[Z0P00000404U9B@<000001`3YjNT00`000000
Fe]K05]KF`0205]KF`L0Zj^[0P00000605ADE0@000001`0k>c/00`000000ATI604I6AP0=04I6AP<0
00002P1>CTh00`000000mOGe0?Gem@050?Gem@80000000<0/k>c0000000000000P000003055AD@P0
00000P18B4P2000000T0DU9B00<000000;6a/@2a/K40102a/K4E0?ooo`00503oool03@012`8000X1
00<=10012`8000X100<=10002P40218900@B1@064PH00`l300<?1@002P400P0230<01P012`8000P0
004;0P00200010h50007008010h5024000L0004;0`033@D01@`500@;10032P800@P0008<0`054@D0
00P000@B1@074@P00`d400D?1P002@0000X100T@20022@401Q07004=0`002@000Ph2004=0@002@00
0`d400@>1@013@4000`0008>0P0440@01A4500@@100030000P023P802@033`<00Q85008>0P023040
00`0000=00054@<0118300DC1002008C0`1B000<00045@D01A/6000K00007P001R<700</1002<P80
0TD200E=1002FP<006D0001d0004VPD00j<300nS3`00PP0007L0001^0002M08038d<00Z>1`04S@40
07l0001d0006M`D09XdT00mN3`00A0002UT:00To2`03=@@01S4400Dc1005A`X024@800E11@07B@T0
04@100A;1@0;DP`01fD5005?0007D0400DX3009;1P02B`8004/0005D0P00C`0004T000Hm1000=000
1c`6008n0P07A0P00D/0001:0002BP400TP20014000ML2003eHD00M13P00>P4066@J00E31003@0@0
1d4700Dl0`00=0000c<3000W00019@4001d0004K00026@000QP100@G0@055P<01AH4000E00<00AT3
01@00QX4004G000260400AL0008H0@005P001Al600<M0P007@400Ah0004P0@039P000BX0008h1005
D0000V80002T000<_@X03nL:00?k1`<00?l001000_d000Cm0`06o0D00?X100Cb1P00`P002Zl:00fE
3@00P0408i`X03K@=00GUAX0084000>61P02M`D01G870P02IP@08@03I`D007T000VB1`09T0H00V/4
00AS1`02E`@004/0005;0000D@000F<000A:0P08B@D00cl000E20006B0001DP500540@01@P000T<1
00M82000C0402ed9001F0000FP0005P000M:1@00?0000C`4004f0P08>PD02C8:000R0@0F0?ooo`80
000000<0UYJF0>k^kP3^k^h00`000000102EUID000000000002^[Zh3000000040<O7a`000000alO7
000000<0alO700<000000>k^kP3^k^h00P3MgMd01@37alL00000000000000000OWin0080000000<0
[Zj^0<O7a`37alL00P0000000`37alL0000007inOP020=gMg@030000002FUYH0000000<0000000P0
[Zj^09FEU@2EUID0000005QHF0000000UYJF000000<0OWin1`0000000`0^;Rh0000000410@030041
0@<000000P010@400`0000000@4100410@0500410@D00P820P00000200P820040000000:2PX02PX:
00X:2P<000000P0A4A400`0000003`l?00l?3`0300T92@030000000:2PX0000000800000100>3Ph0
0`0000006ATI000000020000000500@4100000003`l?00l?3`0000000P0<30`200000003010@4000
000061PH00@061PH00@0000001/K6`0K6a/06a/K0`0000000`020P80000001hN7P0201hN7PL00000
00<08R8R0000000O7al00P00000500410@8000003P010@4200<30`03000000061PH01PH600D00000
0P061PH01@0000001`L700L71`071`L0000000<00P820P0000000`0>3Ph0000001HF5P0301HF5P05
0000000A4A404A4A014A4@0000000`0=3@d3000000805QHF00<000000?ooo`3oool05@3ooomH0041
0@<000001@3lo?`00`000000j^[Z0>[ZjP080>[ZjP<000000P19BDT2000000P0jNWY00<0000005]K
F`1KFe/00P1KFe/00`000000Zj^[0:^[Z`050:^[Z`030000001DE5@0E5AD00D0E5AD00@0000005AD
E01DE5@000001P0k>c/00`000000ATI604I6AP0=04I6AP040000002f][H00000000000T0CTi>1`3e
mOD2000000D0/k>c1@00000605EEE@0400000018B4P0B4Q8000000T0DU9B0P0000060;6a/AD0oooo
000D0?ooo`0@00H@1`053`H01@l600@>1@033@@010h5000:0@0230<0118500@@10023P801A4700H@
1`0230<000X100D?1P800@/200D010h5004;0P012`801Q07008<0`0200<>1P08004;0`0120401P/5
000<00033`<00@d100D?1P043PD2008<0`0;00@>1@033@@000X1008<0`054@L00`l500<=10043PD0
1@l6004=0@0440@00P002@001`053`H00`l300<?0`00300000/000@@100030000P023P803@013@40
1a<7000@0`0030000P`1000<00014@@00`l3000<00075@P00@l2000>0@044P<00P024`403`004`00
0aT400HG1@057@D0124500<Y1004;PH003l0009:0000CP0016X400Ad1P01K`000f<2005F0@02005>
000?005@0000DP0005X0011`3`04H`D00E0100==0P00@@40454A021X7P05B@`003/2000_0@06<@@0
0B`0008002h002T01S@500<c0@02>@801Sl800QK2@03A0@00ch6004j1`02?0X00D@000E;0`09F0L0
56XC00UR2000?0000C/0000f0007@@H003X000A01006@PH003d1000l0002?`<01D<2004k0000<000
0S00004`0000<0000c<300Hd1@04<P<002`0000[0004;@<012P400<U10017P001A/4008H0@02000F
0009000H00006P400A/2008L0`016`8001X100DK10026P8001P000800Q`304@001X0008O0@048@<0
01h0004P00048P001RX6008a0`09A0@01Dd3005c0P00N`002:/200?;200<k1002O/900Wf2P02g@D0
0=80003C0@0Lk1X03m4>00:I0007QPD00g41001W0002HPP008`0001e000MXah07idO00AS1@01GP<0
0E/4001G0000EP000U`200e[3@01E`00048000A41`05F0H0150500130004BP8004X0001;0005D`P0
3eH@00E;1@04A`@02dT800A20@07@`L01T4700@o1@00?0001U<500IN1`0CJA80154300E10`03?0D0
13X6000b0002<P000B`0004Z0QH0oooo00<0alO709JFUP2FUYH00`3^k^h20=gMg@0809JFUP37alL0
alO70:j^[P000000[Zj^00000037alL2000000040<O7a`000000alO70<O7a`<0k^k^00<0gMgM0000
003oool00P3MgMd00`1nOWh00000000000060000000706UYJ@00000000000000003MgMd0000009JF
UP0300000080[Zj^0P1nOWh01@1YJFT0OWin0000002FUYH000000080OWin0P0000000`1HF5P00000
09JFUP04000000D00@4100D0000000410@010@400@410000000800410@0:000000020P800P820082
0P00000030`<0000000?3`l0000000l?3`<0000000@0410@00000000000051@D0P0000000`0?3`l0
000000T92@0300T92@030000000>3Ph03Ph>00@03Ph>0P0000001`0I6AT0000001LG5`00000010@4
0000000?3`l00`00000201<C4`030000000@4100000000D061PH00<0000001/K6`00000010000000
0`020P8000000000000401hN7P06000000010@400@41000000010@4000000`0O7al2000001800@41
1@00000010061PH000000000000<30`50000000300H61P0<30`030`<008000000`0<30`010000000
3Ph>00h>3P0>3Ph201<C4`040000000F5QH05QHF000000804A4A00@0000000d=3@0=3@d03@d=1@00
00000`0D51@0oooo0?ooo`0E0?oooe/00@4100<000000?clo03lo?`00`3lo?`00`000000j^[Z0>[Z
jP060>[ZjP8000000P1JFUX01@000000FUYJ05YJFP1JFUX0000000L0jNWY00<0000005]KF`1KFe/0
301KFe/00`000000E5AD05ADE00705ADE0800000100k>c/00`000000ATI604I6AP0=04I6AP030000
002f][H0][Jf0080][Jf200000030>c/k08000000`3IfMT00`000000/k>c0;>c/`040;>c/`030000
001EEED0EEEE00P0EEEE0P000005059BDP<000000P1BDU800`000000/K6a0;6a/@050;6a/AD0oooo
000D0?ooo`0C00H@1`074@P02189000900002P400@/200@>1@053`H00Q03004=0@002`0000`2004;
0P053`H000X100H@1`043PD00P`300@>1@02008<0`0800D?1P0230<000/200090@002P8000L000H;
1@023P02000<0008008<0`043PH000T100@>1@053`H000X1004;0P002@0200PD2P05000<0P012`80
00T0000;000440@00P002@00F00640L000/0000<00033`<00Ph200<?0`034@800Q0100@B0`034@80
00h0000>0@002`000`d2000;00003`800`d2008>0P095@T000h1008@0`024`000A80000A00015040
11L4008C0@0260400a/1000R0@0190<00Rd200Le1P09>@D01dT900YC3P01D040144500Di2000;@80
0Bl100Dg1P01=`<014L4019P5006E`P00T`1005:0@01@P0003T000<h1000?`00144500Lm2@07>`X0
1381000W0000:0001B`000<]0000=@400SP400=40P02>0@00300000^0004=0@00Cd000Q42002@`<0
15<2001D0001>`000ST0000f000:APX003T000@n1007@@L01D4500A01000?0001T8600M31`00=P00
02h000T^1@00:@42004Z000>00</0P009`0002X000@]0`039`<012H500@S10036`<00QX2000J0@04
7P<02287008L0@016`0300@N0`0300@L0P0270400A/0008001h204@00Ah200<P0P048`@00R4100<R
0P027`401RT8000`0@05?`800TP000EM1`07I@L03I4800:V1`02^@D04Ll;01372`0:[0P01J0400:P
0@0:YPL008h0001/0008G@P00Dl4001=1@00G0000HP000Ib1@0BRPl006l000=S0@00G`4026L;00]Y
2`05H0<00U4000AA0`00@`00040000Q61@00D`402eX9001;000<F`X01EX500ML1`0BIA<04UXA00A5
0`07@@L065HE00<o0@03?`<01Cl5000g0003>0801Dh500ML1`0@Ha4004@0008n0002>`@00CL300Pj
1`03=@000S0000@b11H0oooo00<0alO709JFUP0000000P0000000`3^k^h0gMgM0=gMg@0700000003
0<O7a`0000000000008000000P37alL00`3^k^h0000000000002000000030?ooo`00000000000080
000000X0JFUY0000002FUYH0gMgM00000037alL0000006UYJ@000000JFUY0`00000209JFUP040000
000^;Rh0000000000080OWin0`00000209JFUPH000000P2FUYH3000000D00@4100<0000000410@01
0@400P00000800410@05000000020P800P820000000<30`00P00000300l?3`8000000`0@41000`00
000051@D01@D5003000000@02@T91000000200h>3PD000000P0G5aL00`0410@00000000000020000
00<04a<C1000000301PH60030000000K6a/06a/K008000000P0R8R80100000000P8200820P000004
01hN7P06000000010@400@41000000010@4000000P0O7al4000000`00@4100<0000000410@010@40
0`00000300D51@03000000061PH00000008030`<0P00000200L71`8000000P0<30`00`0000004Q8B
00`<300200`<30040000000>3Ph03Ph>00h>3P804a<C00<0000001HF5P0F5QH01000000300d=3@03
0000000G5aL0000000<051@D5`3ooomK00410@030000003lo?`0o?cl00<0o?cl00<000000>[ZjP3Z
j^X01P3Zj^X00`000000FUYJ05YJFP0605YJFP800000103YjNT00`000000Fe]K05]KF`0=05]KF`80
00002@1DE5@00`000000>c/k03/k>`0203/k>`0300000016ATH0ATI600d0ATI600<000000;Jf]P2f
][H01P2f][H010000000GEeM05eMG@0000040>c/k0050000003IfMT0fMWI0=WIf@0000001`2c/k<:
05EEE@L000000P2d];@4000000L0/K6a5@3oool001@0oooo09@00`l5000900032P8000`200@@1P03
3`D000X100890@053@800@/0000<00054`H0118500<A10013`800a4400@@1P033`D000`000<?0`02
3P8000P0008<0`064P@000P000<=10032P800`P20006000:4@X000L000<:0`0:4@X00`X300HB1P03
3@@000X100T@2@073PL000D100<91@043PH000L000<A10002P400@/200PB2@001`000@/2000<0000
2`401Pd500<:0P000@000@d1000<00033`<000`000PD20074`L000`00009000240401Q@500H@1`04
3P<00Ph200HB1P002`001Q05004B0P0040000Q@4004?00004@000a4000PG10014P0011L100<L0002
8@400B@300<R0P0380401bH6008Q0P01804001`0000K00047@001R@200Hh0`00A@000541001V0P04
I0<02D`5000e00039@@01S0:00li4`05<`D002T001923P0380400Ql100DR1P028`@01Bl700<b1P00
;@0002L1004Y1000:@401C8700H_0`07<0H00B`100<h1002>`H00CL600Hf1P07;P4023L;000c1`06
=PH00S8200Dg1004=P<00cP2000b0009@Pd02cl>000`0@00;P0002/7004S0P047P4001L000<R0`00
8`000b`200D[10008@0001P200<M10047P<01Al40P017P002P008`0002D0004W0P029P800R@1004P
0@008P4001l000<R0P027`02000T0012004U0@029P800BD1008V0P08:PL012H300<a0`00=P8004d0
001A0009I`L026l600=f0@08R0002Y@300NR2000U@00180400=b3002I@P01e4400==0007I`H006D0
006;0P0Q[1l00GP200AQ1P02G`@0374;00e^3@00IP800Gd100^>3002K00004/000Dk1`08B`@0:G@R
00=@0002D@000ET200MQ1`05GP@00EH100=@0P00>@001CL4008_1P07<PL00C02004f0P00=P0003T0
000a1000?@80048200Y73002<`H022d200Dd1P03=0D02Sl7005:0`03AP4003005P3oool2000000@0
alO71@00000407inOP0409JFUP00000000000<S8b0@0000000D0UYJF0000002_[jl0[jn_00000002
09JFUPL0000000<0alO70000001YJFT01@000000103_knl000000000000^;Rh600000080[jn_00<0
000006UYJ@1YJFT00P00000206UYJ@<0000000<0JFUY000000010@400`00000205QHF00300000001
0@40000000T00@410P00000900l?3`040000000@4100410@000000@051@D1@092@T30000000301TI
6@0000003Ph>00@0410@0P0000000`0G5aL0000000@4100200@410030000000<30`04a<C00804a<C
00<0000001XJ6P0J6QX00`0000001`0M7Ad000000000000000006QXJ00410@0000000P0R8R830082
0P@07QhN0`010@400`0000000@4100410@0400410@0300d=3@0000000000008000002P010@401000
00000@410000000:2PX2000000<01@D50P00000200`<3008000000071`L01`L700L71`0000004Q8B
0000000<30`20000008030`<1@00000201<C4`030000000F5QH0000000<0000000<04A4A00000000
00001000000301@D51L0ooooG0010@450?clo0@000000`3Zj^X2000000T0FUYJ00<0000000410@01
0@400P00000B05]KF`030000001DE5@0E5AD00P0E5AD0P00000203/k>`0300000016ATH0ATI600d0
ATI600<000000;Jf]P2f][H01P2f][H010000000GEeM05eMG@0000040>c/k0030000003IfMT0fMWI
0080fMWI1P2c/k<2000000P0EEEE00<000000;Bd]02d];@01`2d];@30=_Kf`P0/K6a5@3oool001@0
oooo03L00`l500<=100530@00Pl500@@1P013@<000T000<:0P033@800@/0000;00054`H01185000>
0@003@000@d1000;0@013@<00@d100@@10013@4000L0004;0P0440@000L0004;0P022@400PL10048
0@073PL00@P100890P032P<00@P100@@10053`H00P`300D<1@042`@00PP400@:1P002P4000X000LC
1`033@@00@/200<=10002P401Q07008@0`00308000T0000700052P@00@d100800Ph200D000`000DA
1@064PH01104000=0002004?001F00D?1P012`0000`000<?0`044P<01Q05000A0@0040000A<300DC
0P035080118100LF0`014P001AP4000G00007@4001h2004N0P016`001243004N0P007@4001X1000H
00047@001242008`0@00@`002548009O100;H@X034P8000_00048@<002<1008X0`00:P0002T000<c
0@038P800Ah000@Q1@038P<012X5000Y0@03:@801RP700P/2001:P0002P000D`0`05;P@00b`4008b
0P01<`000c43008/0008;@401bd600H_1`04;`800Bl100<a0P02<P800S80000e0@00<`001CD500<a
0`09=0T00R`8000P00037@0001T000DS1`06:PH01c0600le3P039@@01Qh8000H00006P400ad200<P
0P038P<2000U0009004U0@0290400R@100@S0`029@@002<200HX1@038P000BL0008002H001d00BL0
000U0002:`<012X300L[1@00<0000cX300A>0`01CP000e`2005S0000K@0008<000B?0P04W@L00900
001j0@06KP/026L;00A>0@0;E@P087lQ00]d3`0JXQX02iH9001e0007J0T0060100=X0P0200EV1@0R
00Ih1P0ESaH067XE001?0009@`T003`000E;0P00A0000dl4009G1005G@H026<600=D1@04C@@00ST0
00Hf1P01:`<012l4004_0@03=@800CH0000g0007?@T0048200160001@`<00CL3004]0002=PD00CD4
00Hk0`0<D`l05E4C000Y01H0oooo00<0b<S80000000000000P37alL00`000000g]kN0=kNgP090000
00040<O7a`38b<P0b<S80<S8b080000000D0UYJF00000000000000000>o_k`03000000<0b<S800H0
000009JFUP000000alO70000001YJFT90000000302h^;P000000b<S8008000000`2_[jl00`000000
JFUY06UYJ@0;0000000404U9B@000000F5QH05QHF0@000002@010@400`0000003`l?00l?3`0700l?
3`040000000@4100410@000000@051@D00<0000000T92@092@T00P092@T00`00000071`L00000002
0000000400h>3P0@4100410@010@40<0000000@05aLG0000000410@010@41@0000001`0C4a<00000
01XJ6P0J6QX00000020P800000000P0M7Ad301XJ6P0400410@0000000000000000<00P8210000003
00410@03000000010@400@4100@00@410P0=3@d0100000001@D500D51@00000;00410@040000000:
2PX02PX:000000<01@D50P00000200`<3008000000071`L01`L700L71`0000004Q8B0000000<30`2
01<C4`@000000`0<30`201<C4`<000001@0A4A401@00000051@D01@D500D51@0000000<051@D5`3o
oomL00410@040000003lo?`0o?cl0?clo08000000P010@4200000080j^[Z00<0000005YJFP1JFUX0
201JFUX300410AD0Fe]K2`1DE5@010000000>c/k03/k>`00000>04I6AP8000002@2f][H305eMG@05
0000003/k>`0k>c/0>c/k0000000103IfMT60;>c/`030000001HF5P0000000H0EEEE0`0000080;Bd
]0<0fm_K202a/K4E0?ooo`00503oool01P0440H01a48000800002P001106008>10801@l60P0440@0
50033`<01a<700HB1P085PT01A45008>0P0640L00P`3004=0@0440@00`l3004;0P002P401Q0700@>
1@012`8010/3004800063@H01@`50P032P<03@001P001@`5004=0@012`8000P0000700032P<000X1
000800043PD01@l6000900033@@00P043PD02P012`800`d400DA1@033`D01@l600T@20022@8000`0
00DA1@002P03000<000H00@@10034@800a4200PF1`043PD0110400HB1P034@@02aT:000:00014P80
0aD5000B0P044P400141008@00034@000A80008E0@0150000QP3004G0P046PD00aH20`005@00=`02
5@8001<0004I0`006@<00B01000V0001:P0013l700Pn2P03:@8001`0008E0P00600001T000DT1005
:0L00R`4000S0`007P400Q`3004I0@02700001X000PJ10036`400b8200hl3P00<@000R`4000V0@06
9@H012<1008T0008:PD00BX0000X00088`801A`0000O000290400B<0004U00029P008TdP00/f2@06
;0D012P200DT0P008@0001h000DR10057`@00b04000R0@018`800P007`001P0380@01al9008L0`01
7P8012H500<W0`<012X103h00bT000@Z0@03;@001383000b0003>0800C<0004k0@00=`0003H0000e
0@02=0<003D0000h0003=@800CP000I21P03A08004<0001<0@00DP000U`4009o1`06QP/028P=009k
1`02I0401EX500MI1@04CP4004T000=P1`01I0L007/000^D2@06R@D00gP500Ad1P03I@800Ul400=F
1002E`@01U/600=E0`01CP005UTF000l0008@PP01DD800A=1002D`H025H:00AJ0@02A`@01D<400<c
0@02<08002T1000V0000:`000S8200<e0P8003D000/08V0Q00a=2`08APL00S/4008l0@0DDaX01D0:
00@f0@00?`8023P800LY200F0?ooo`060<S8b01nOWh0000000000038b<P000000P3Ng]h800000003
0:n_[`000000b<S80080b<S800<000000=kNgP0000000P0000030>o_k`8000000`38b<P00`000000
UYJF09JFUP020000000:06UYJ@000000g]kN0=kNgP000000kno_0000003_knl0000004U9B@800000
00<0b<S800000038b<P00P2_[jl02P000000[jn_000000000000OWin0000001HF5P0B4Q80000002F
UYH205QHF00302h^;P000000BDU90080BDU900@0F5QH00000000000000000P0Z:RX0100000000@41
00410@010@48000000L03`l?0`00000501@D5080000000<02@T90000000000001P0G5aL00`0@4100
00000000000201HF5P030000000F5QH0000000D000000P0F5QH500000004020P800000007alO0000
00<06QXJ0P010@400`0000000P8200820P0300820P<000000`010@400`0000000@4100410@040041
0@803@d=00D0000000D51@051@D0000000D51@0800410@H000000P051@D00`0000001PH600H61P03
000000<01`L700<00000018B4P00000010000004018B4P@00000200A4A420000008051@D00@05aLG
0000000D51@051@D5`3ooomM00410@@000001`010@4;05YJFP<00@4100<0000005]KF`1KFe/04P1K
Fe/2000000T0E5AD00@0000003/k>`0k>c/000002`16ATH4000000P0][Jf0P00000505eMG@800000
1@3IfMT20;>c/`@0000000@0EeMG0000001HF5P00000101EEED01@000000]kNg0;Ng]`2g]kL00000
00L0];Bd0P3Kfm/00`000000/K6a0;6a/@060;6a/AD0oooo000D0?ooo`0800D?1P054@L000`200@>
1@033@@00P`3004=0`023P@2004?0P08008>0P043P<000T0004=0@023P800P`100@>1@083`L200@@
1003000900002P401@l600800`X300H000H000<=10002P000`X300H=1P001P0300480@03004=0@02
30<000X100800@P100l000T0000;00012`8020l700/B2P033@@00@/200@>1@002P400P`300070006
40L000T0000:0@0640P00P023P802@0030000`l300<?0`023P801a<700DC10013`0000h000<?1@02
00<A100I00@B1@0040000@/0004B0P004@40010000DC0P055PH01183004?00055P@01AP5004F0`02
4`400A80008C0@025@8001H1008E0@004`001AH4008C0@035P<00A@1008E0P02004D000_000G0001
6@<00Q<100@B0@0350@01QT600<F0`015`8011`600<M10007@4001X100<F0`0040001AP400LJ1P01
6P@001L0000L0@0C?AL03SdC00HX1`048@D00aT400@J0`016@40028000Pe3P0<>Q<00201000I0001
8P<00R@3004T0`029@@00RH200@Z0`008@001B@400HS1@016`001Ql2004N0P006P0001`000LO1`02
8@800P016`80E@006P0001h000@R1P00800002<000<^0@00<0000380004f0000=`0003H0000g0001
@`000dd2001=0000E@000EL0001F0000D@0004h0001;0000B@003f8@01YY6P00?P000d@200540@01
A`0004H0009<0@00C@0005<1001R0000I0@005T1001C0000BP000D/000==0P02CP<004`0001A0P04
E@H006T2001i0000R0002HX;00N12P01F`4005D000aH3@00@P000482005;0000B00004D000a?3004
A`@005<0001K0000D`<0354@00A>0`00@0<013h4000`0000:`0002d0008T0`009P0002/000<a0P04
=08002D000@Z1@05:`H012X500P^2@00;`000SP600Xk300:=@L003T000m43P007`005P3oool80000
0080[jn_00<0000009JFUP000000102_[jl00`000000b<S80<S8b00200000080g]kN1@0000000`38
b<P0000000000003000000<0UYJF1P0000001@3_knl0000009JFUP38b<P000000080Ogmo00<0UYJF
00000038b<P0100000002`2_[jl0000007inOP1HF5P0000004U9B@000000OWin0000000l?3`0F5QH
00<0000000<0BDU900000019BDT00P00000202XZ:P80000000@0;Rh^02LW9`0W9bL09bLW0P000002
03@d=0809bLW00<03`l?0000000000001@0000000`0^;Rh000000000000401@D50<000000P0R8R80
0`0000005aLG01LG5`0301LG5`<000000`0F5QH0100000007AdM01dM7@00000201dM7@0601`L7000
000000000000000F5QH000000P0C4a<2028R8PH000000P010@400`0000000P8200820P0200820P03
000000010@40000000<00@4100<0000000410@010@4010010@4200d=3@03000000051@D01@D500@0
1@D500<0000000410@010@400P010@400`0000004A4A014A4@02014A4@80000020061PH01@000000
3`l?00l?3`0?3`l0000000@01@D50P0000000`0B4Q8000000000000401<C4`D04A4A1@00000201@D
500401LG5`0000004Q8B018B4QL0ooooJ0010@42000000T0FUYJ0`010@42000001@0Fe]K00<00000
05ADE01DE5@01P1DE5@200000080>c/k00<0000004I6AP16ATH01`16ATH00`000000][Jf0;Jf]P0;
0;Jf]P030000001MGEd0GEeM00D0GEeM0P0000040=WIf@80GemO00<0000005MGE`1GEeL00P1GEeL3
05QHF0<0000000<0EEEE0000002g]kL00`2g]kL00`000000];Bd0;Bd]0060;Bd]0030000002a/K40
/K6a00H0/K6a5@3oool001@0oooo00T01@l6008>10013P@010/30009000230<00@d3008?1@0240<0
0P003000;@043P<000T000<?0`0640D010h300@;0`0530@01104008>0P00200000X100@>1@001@00
0@H0000500053`H00`l3000700032P<00@P100H=1P042`@00`X3008>0P043PD00`d400@;10012040
00`000<?0@002@000@P000XA2P0230<00@/200PB2@002P400@/2000900094`X00P`300<=100130@0
1104004=0@0200@@100O00<?0`002P001A4500LE1P034@8000h000XF30003P400Q0300<C1P045@D0
0@/0004B0P003`00018200LE100450L01A<4004?00055P@00QD2000G0@004`000Q<0000B00005P40
0AL0000F0000500011L3004D0002000A000U00@E0`02404000h000<C1P0450L01Q8400PD1P004000
11H6004C0`004P000aH3008C0@016@0001H000<D1000400011L4008G100270<00AT3008J10017P80
01`0000I00026P80018000DJ1`0160@00B8300@Y1`07:PT00b0400LO1`039PD00BH400<Y1002004Y
101R004W0P007`0001`0008O0`047PD011P000<M0P007P800Qh5004G00069@H00a/5008J100270<0
0bD400<V1@009@0002T000<e0P01>00003h000=10P01@P80044100530`02C`000ET2001L0@02J0D0
06D100MY1003H`800V0200AJ0`04F0<03V/B01I[5P01B@0004<000150004CP4004X0001?0000DP00
05<1001B0004D`000TD000=40003@@8004H000E>1@07E@T00U4200E?1009D@L005T000b33@06S0D0
4YDC00J02@02E`8005<000QE1`00@@00148300QB1@02BP400D@100I@1@05DP@00fl201>:4P02FPH0
24X<00=40P00?00003X0008e0000<0000380008T0`029P8002T000D`0`03<@800bT4008V0P008P40
0BD1004W0P07;@@002P0008/1003:P0003<001mK7@00:00F0?ooo`80Ogmo0P0000020<S8b0D00000
00<0UYJF0000002_[jl00P0000000`2_[jl0000000000003000000060=kNgP000000000000000038
b<P0g]kN0`000000102FUYH0000000000000000209JFUP<0000000<0g]kN09JFUP0000000`000000
1@2FUYH0b<S80<S8b0000000Ogmo0080UYJF0P0000000`2_[jl0JFUY000000020:n_[`D0000000<0
OWin0000000l?3`00P0000000`1oOgl00000000000020000000306UYJ@0000000000008000000P0^
;Rh402LW9`030000000d=3@0=3@d00@0000000<0?3`l0000000000000P00000302h^;P040000000D
51@051@D01@D50D0000000<08R8R0000000G5aL0100G5aL202HV9P050000000F5QH05QHF01HF5P00
00000P0M7Ad01P0000007AdM01dM7@0L71`0000001dM7@D000000P0R8R801P0000007QhN01hN7P00
00000@41000000<00@4100D0000000820P020P800P820000000500410@8000001@010@4200d=3@03
000000051@D01@D5008000000P051@D6000000@04A4A0P00000800H61P8000000P0?3`l00`000000
1@D500D51@0300D51@030000000B4Q80000000@04a<C0P000002014A4@80000000D06a/K00000000
000071`L0000000201@D508000000P0B4Q8G0?ooofT00@4100<0000005YJFP1JFUX01@1JFUX20000
00@00@410P00000D05]KF`T0E5AD00@0000003/k>`0k>c/000001P16ATH3000000h0][Jf00<00000
05eMG@1MGEd0101MGEd3000000@0fMWI0P1OGel00`000000EeMG05MGE`0205MGE`D0F5QH0P000005
0;Ng]`030000002d];@0];Bd00H0];Bd0`0000050;6a/@030000003oool0oooo01<0oooo000D0?oo
o`04000;00074`L00`l5004=0@80110402P000X00009000540800@`0000;000540800`h000050000
1`002A09000800012`<00@P000@;0`002@0000/100@A1`012`800`d4000900002P401@l6004=0`00
30800`d40008000<4``00`X3004;0P002@001Q0700LA20012`800@`4000;00044PD01Pd600D:1000
2P000P`10P012`0020043P<00@/2000:0@0230<02189000900023P800@d10P003000>0023P8020X7
00@;0`0440801Q@5000C00003P001aD600HD1@013`000Q0100<?0`0440@00`l3008@0`085PT01A08
000A0@003@0011L4000A0@0040002aT:008@0@0650D0110400DG1`0350@00Q<300<A0P002`0001H1
00HL1`014P001a<5004=00002`000a4200<D10014P000QD200DA0`002`001Q84008>000440800100
000?00025@8001<000<H1@015P<021T700@F20005@H00A@10P004@001`0<7@/011D300<D0P055P@0
01X100<M10026P800P005P40I`088@@00ad000PS100380402bT700DS2@007@<01b4800DO1P036`<0
11`400DM1@0470@001H0008J0P007P800Qh5000M0@008@800BL0000_0000>04013<500540007GP00
0fL400IZ1`03J@D006@0005W0@00L`001iD5006K0004VP<00i03002;0000Q`4007l0005d0005L`00
05T1001E0005EPL004h0001@0001D`000ED0005O0@01H0800El0001D0007F0T00T0000M11P06@PH0
0D/000UF1P0;H0d01EX7001B0000CP002EP700E[200<MA0026X5009Q0002BP400dD5000n0@01D040
15P2015P3`0>F0T025/900mQ3`0QJa`00e4500MC2@02B0800d@2000l0003@@800D8000Q>1P0;D`T0
04X000<^0`03:@@00RL500@Z1@02;@8002h000P^2@00700001d100//3@08;0P001l0000M0@039`<0
1S@500X[300670D05P3oool207moO`8000000P38b<P200000080UYJF1P0000001@38b<P000000>o_
k`3_knl000000080Ogmo00D0000007moO`000000000007moO`0500000080g]kN00D0000007moO`2G
UiL0UiNG0000000309JFUP80000000<0UYJF09NGU`0000001@0000030:n_[`80Ogmo0P0000000`1o
Ogl0000000000002000000<0?3`l00<0Ogmo0000000000000P2GUiL40000000303dm?@0000000000
00@0000000H09bLW0000001HF5P0F5QH0000000V9RH30000000306YZJP000000BDU90080BDU900<0
;Rh^0000001ZJVX00P0000001@0d=3@0000004U9B@19BDT000000080=3@d0`0000000`0^;Rh00000
00000004000000<05QHF00T0000001dM7@0M7Ad0000001dM7@00000071`L0000000M7Ad01P000000
100T92@0000001hN7P0N7Qh30000000401`L70010@400@41000000@00P820P010@401@0000000@41
00410@010@40000000D00@410P0000000`030`<0000000D51@02000000@01@D500<0000000T92@00
00001P0A4A42000000H01PH60P0:2PX0100000003`l?00l?3`0=3@d2000000@01@D50`00000201<C
4`80000000@05ADE0000000A4A4000000P0K6a/01000000071`L01`L700L71`4000000806QXJ5`3o
oomZ00410@030000001JFUX0FUYJ00@0FUYJ00<0000000410@010@401`010@42000000@0Fe]K00<0
000005]KF`1KFe/02@1KFe/00`000000E5AD05ADE00605ADE0030000000k>c/0>c/k00L000004@2f
][H00`000000GEeM05eMG@0405eMG@<0H61P1000000305mOG`80000000<0EeMG0000001HF5P00P1H
F5P3000000L0]kNg00<000000;Bd]02d];@01@2d];@00`0000000@4100410@02000000<0/K6a00<0
00000?ooo`3oool04`3oool001@0oooo00<00`h000@@10002`400`013@42008>0P0500LB10002P00
00X000LB10043`400P001P007@042`@000T1008<10063@D01@`4000900023P@01147000:00003080
0@d300<?1@064PP01a<9000;0@0640L00P`400<:0`0530D010h500<=10094`X0218900@>1@002`<0
00d0004?0P063@H020d700800@/003X000X000D?10053`@00`d400D?1P002P400@/200@>1@054@D0
0`l3008>0P033`<00Ph200@60@073PH01104008@0@004@000a42004?00034@80118300DC10002P00
0`l300DA1@044PD00a44008=1@024`<0018000@G100040000a@200LE1P003@00118300<?0`045PH0
0A8200<D10044P<01102000E000050400A8000PD1P04408000d000<A0P024`<00A80008E0P064P@0
0@d000DA0`0030001a<50P003`00L0035P<001<000@G10025`@00Q<000HH200250H01QT600LH1@00
40001AH400<D0P055P@011D3004I0@046PD001D0000C000150400QX0000H00037@000A/000DR0`03
7`H00Ad4008J0P016@400QP1000H00067PH00a/3004I0@00600001d1008N1@007P800B<2000Y0@00
;0000S/400Xk300:E0T02F/600Ef100<O@/02gh900Ii1008N`@02I@700j`3@07/`L01Jl600BT1007
X0L01Hl400B51005N0<027H5001M0000F@001EP6001B0000E0000EL0009M0000IP8006P1009Y0000
G`0015h400A:0P04@P400d42009:0004D@<01UT700=H1@01D`400U4000AC0000H@4016X7009M0000
E@001Th500M92@00@@403Ud>02Yn:@03D0800dd001U/6P00CP001Th200180003B`800TD200930@00
?P0003`000520P04BP@004P0005;0005<`D002T1000U00009`800Rd200<^0@04:0@2000L000800@R
1P008P4001d1008L0`048`@04CX@00l/40036@8F0?ooo`L000000P2FUYH5000000040=kNgP000000
b<S800000080kno_00<0000007moO`1oOgl00P00000207moO`80000000@0UiNG0000000000000000
0P3Ng]h01@000000Ogmo09NGU`2GUiL000000080UYJF1000000409NGU`800000102_[jl207moO`<0
00000P1oOgl40000000303`l?01oOgl0000000<0UiNG00D0000007moO`1oOgl0000003dm?@030000
000505QHF0000000JVYZ02LW9`0000000P1HF5P40000000406YZJP000000000004U9B@80000000L0
;Rh^0000001ZJVX0JVYZ0000000d=3@000000080BDU9100000001@0T92@00000000000000000BDU9
008000001@0F5QH01`0000007AdM0000000000007AdM0000000L71`0100000001@0W9bL000000000
0000000092@T00<0000000@00@4100000000000000000P010@400`0000000P8200820P0200820P80
0@4100D0000000410@010@400@410000000500410@04000000030`<00`<3000000L01@D500@00000
00T92@0000000000100A4A43000000<01PH61@0000000`0:2PX03`l?0000000200d=3@8000000`05
1@D6000000805ADE1P00000401`L708000000`0J6QXG0?ooofX00@4100<0000005YJFP1JFUX0101J
FUX00`0000000@4100410@0800410@D0000000<00@4105]KF`1KFe/02@1KFe/6000000<0E5AD1000
00000`1XJ6P0000006QXJ00206QXJ0030000002f][H0][Jf00l0][Jf00<0000005eMG@1MGEd0101M
GEd5061PH0030000001OGel0GemO00<0GemO0`00000305QHF080^KVi00<000000;Ng]`2g]kL01@2g
]kL00`000000];Bd0;Bd]0040;Bd]080000010010@430000000300410@3oool0oooo01<0oooo000D
0?ooo`0300D?10013@4000`200800Ph200@000/000<?0`033`<00`d20P02304200<=0P0800H=1P05
30D01@`500D?1`0640P000X10009000230<2008>1005004>10002`4000/1000=0`013P@00P0440H0
40002P400@/3000600022@8000P0000900002P4000T000<=10002`<000h100<A10032P<00@H000@@
100850P2004=0@0B008>0P033@@00@/200H@1`012`800`d4004=0@002`000@d100@@10002@000`P1
000600054@D01A<4000A0@0030001A450P013@4020033`<021@800<?0`033`<00a44008@0`0640P0
0a420P004@002@044P<00a@200@B0`044P<00a42000<00045@D00Q<300PI2@0200@B0`05004B0003
50802AL8004=00033`<00P034@801@024`<00Q<1004D0@064P@000`00080110201400Ph000XH1`04
4P400100008C0@01504001<0008J0P004P800A8200/L2P0350801AH4000>00014P000a@2000>0002
004B0P06000>0@0440@00@d1000A0@005@8001<00P00608200<I10800A@004D00QD1000H000470@0
0QX200<K0`00600001`000<P10018P<00BL2000^0004=P<01U<500QK2`08QP/01Z<:00Nn100@b@`0
4l`?00o:2`0>b@X01=@600gZ3`0;l0l03nlC00_Q3@0:b0h00Z4000J?0@05O0@00WT500=c0`06L`H0
1FT600EV1@04I@@00Vd300Eg1P01Q`@00hd400F=1@09P@H0070000=Q0@00D@0004T0009:0@00BP00
0U42001@0@01E0801eX8005G0000G0400U`400AA0`04C0801dl600=90`03AP<004T0001=0001B080
04P001=X5@04DPH004H000900001?`000P02@PD03@00?`<00d04004n0P00@0002d`:00I91P0<?P/0
0B`0000Y0@009`000bh3004S00006P000P0560@020005P001AX700DH1@066@H00aP500<I10075P40
01H05P3oool01038b<P000000:n_[`0000020:n_[`040000002FUYH0000000000080[jn_0P000002
0=kNgP0500000038b<P000000000002GUiL00P00000207moO`@0[jn_00<000000<S8b038b<P01P00
0000102GUiL000000000001oOgl20000000806YZJP00000000000000002GUiL000000<W9b@38b<P2
000000050:n_[`000000Ogmo07moO`0000000P2_[jl40000000309NGU`00000000000080JVYZ0P00
00000`1ZJVX0?Cdm000000020000000305QHF000000000000080F5QH0`00000202h^;P050000000m
?Cd000000000000d=3@00`00000306YZJP<0000000@0JVYZ000000000000=3@d0P000000100d=3@0
00000000000A4A440000000304U9B@0000000000008000000P0F5QH204U9B@040000000M7Ad07AdM
0000008071`L1P000000100S8b<092@T02@T9000000400410@@0000000<00@410000000000000P02
0P80100000000@4100410@00000200410@03000000010@400@4100<00@4100@0000000<30`030`<0
00001`051@D00`0000002@T900000005000000803Ph>00<04A4A0000000000000P00000401DE5@<0
000000@03@d=0000000000002PX:1@0000000`0F5QH0000001DE5@0301DE5@8000000`0L71`:0000
01L0ooooJP010@42000000D0FUYJ00<0000000410@010@403P010@42000000l0Fe]K0P00000;06QX
J08000001@2f][H4000000@0g=cL0`00000605eMG@D0H61P0P00000605mOG`040000001HF5P0F5QH
000000<0^KVi00<000000;Ng]`2g]kL01@2g]kL50;Bd]003000000010@400@4100P00@415@3oool0
01@0oooo00D010h5004=0`0440@000`000@@1002000<000A004=0@02304000X0008<0@043P<00`d2
00890P042`@01@`5000:0P0230@01A4700<?1@0440H00`d4000900044@L00P013P@0200340H01147
004=0`001`0010h500H@20001`002Q4:0P012`802@002P400P`300LA20002P800Q0300DC1P012040
00D000@@100200DA1@07000;00023P800P`300H@1`043PD000L000LA2002004=0@0800DA1@074`L0
00/000@;0`002@00110400DA1@034@8200@@108000T001X01A45004=0@033`<01A4500HD1`034@@0
0P`400<A0P045@<00A8000<A0P003@000a4200HD1@034@801104004?000030001183000A0@024`<0
00d000DC0P034@8000h1008>0P800a4202@00Q<300<D0P004`001a<5008>00013@0000`0008>0009
5`P01183000?000040000A<300DG1`0790P0010000<A0P0350@00A8000@E0`003P000a@200@E0`00
4@000@l0000>00033`<01Q88000:0@014@@00Q<3000A0@025@800QL400<F0P004`0300LJ1P0Q00DM
1@016@400QX2004I0@036`<001d100<Q1@0190<002P0004a0000AP0006/0001f0002[P@02=D:00?d
1`08n@`02?T:00;e1@00l`400>h000?m1@02o`D01?`6003^0004d`T00Jd000FL0@04Q@@00X87009n
0P03O@@006l1008006T000X007L100:31@00U@800ih500JH1`05PP8017`100ea3P00F00015<40P00
B@00;P04D@<00E<100=H0`0:HP/005P1009L1004F@@014h300980003C0<01Td700570@07C`H014d4
00=81@03C@8036H>001@0@03B`801481004o0002@PD00d<6000n0P08A0P03TX>000l0003@0@003/0
00/m2002;@000bT4004W0P00:000128000@K0@055P@01181004B000040000A82008C0@014P800@l2
000=00025`@F0?ooo`040<S8b0000000[jn_00000080[jn_0P0000001039bLT0[jn_0:n_[`2_[jl2
00000080g]kN00@000000<S8b019BDT0BDU90`2GUiL207moO`@0[jn_00L000000<S8b038b<P00000
0:n_[`000000g]kN0080000000H0UiNG0000001oOgl0Ogmo0000001ZJVX20000000306YZJP000000
00000080bLW90P0000000`2_[jl000000000000207moO`80000000@0[jn_000000000000Ogmo0P00
00000`2_[jl0000006YZJP0406YZJP0303dm?@000000F5QH0080F5QH00@0000005QHF01HF5P0F5QH
0P0000000`1HF5P000000000000203dm?@<0000000<0Ogmo0000000000000`1ZJVX00`0^;Rh00000
00000008000000804A4A00@0000003@d=0000000F5QH0`0000000`1HF5P000000000000200000004
04U9B@000000000001dM7@80000000<071`L0000000W9bL00P0V9RH01P0000008R8R000000000000
92@T000000D00@410`0000000`010@4000000000000200820P03000000010@400@4100@000001@01
0@40100000000`<300<30`00000700D51@H000000P0=3@d200h>3P<04A4A0P00000201DE5@080000
000E5AD05ADE00X:2P0000003@d=0000000:2PX2000000<05QHF1000000401DE5@040000000L71`0
71`L01`L70@000000P0S8b<200000080?Cdm5`3ooom[00410@030000001JFUX0FUYJ00<0FUYJ00<0
000000410@010@403`010@400`000000Fe]K05]KF`0=05]KF`030000001XJ6P0J6QX00/0J6QX1000
00000`2f][H00000000000070=cLg0040000001UIFD00000000000@0GEeM00<00000061PH01PH600
101PH6000`000000GemO05mOG`0405mOG`@000000`2i^KT00`000000]kNg0;Ng]`030;Ng]`<00000
0`2d];@2000000X00@415@3oool001@0oooo00@00P`4000<0P033`<00@d10P023P803@013@4000`0
00H@1`0020000@/200LA20053`H00@P100890P083`P00@/300@>1P044@L00P0030800`074@P01Pd5
0006000300<:0P0=00D<10002P0000`200D?1P012`<020l8000600053`H010h5000:0@033@@010h5
0008000200<A100I0006000730H01185004?0P044PD000h1008@0`012`8000X100<=100640L00P`3
000;00013@401104000<00023P800`h000LA1P00300000X0004=0`033@@000X100LA2002008<0`80
110401000@d1000<00075@P010/4000:00003@000a4000<?0@003@000Q0100<A0P003P001Q8600HB
10013`0000d00P004@406P0440800@d0000<000030000@l200@B0`0240400A82004B0001504000X0
000<00064P@01A4300<?0@0030000@l0008@0@013`00014100/L300O@R8000h000TE1`034@8000d0
0P024`400`03508000h0000@0002000@000@004?00095@L00@d1004?00003P001181000A00045@<0
0aH3000D0@036PH00QT5008K1P057@D001H0004I0@800a/300/001d100<R0`02:04002`000@k0P00
E`0008L000BO1@0BjA002?l7003n0002003o0003003o0@00o`000Ol200800?l000X00_d2003e0009
i@T01L/400>k1@07Y`T00iT400:A0@05TPD01H<50P00M`005@03T0<01IT500>Z1005[`P02Id;00Ig
0`00KP0006H3001O0`02EP400E83001A0004EP401e/300=T0`05J@H00U`400IP1P07G@@00eD1005@
00020019000S00Q@1`00A0400T@400A=1P08E`@01F/700AL1@00C@0014d400180002A@801TL5000m
0000>0000C/1000h0@00=`000ST200Dc10009P000b8300@Q1@007`0001/0004G0P0650L00a4400DF
1P013@402Q/9000B000240401`d9000A0@044P<05P3oool30:n_[`040000002_[jl0[jn_00000080
bLW90P0000020:n_[`X0000000<0/;2`0000000000000P0000001@3Ng]h00000000000000000g]kN
0080000000<0[jn_0000000000000`0000000`1oOgl0bLW9000000020000000306YZJP000000bLW9
00T0000000L0UiNG0000002_[jl0000007moO`000000UiNG008000000`2_[jl00`1IFET000000000
00050000000302h^;P000000FEUI00H000000P19BDT00`000000FEUI000000040000000306YZJP00
0000;Rh^00T000000`0A4A440000000505QHF0000000000002LW9`0000000`1ZJVX01019BDT00000
0000001ZJVX205UIF@0301`L70000000000000809RHV0P0R8R820000000302<S8`0000000@4100H0
0@411000000>00410@03000000030`<00`<3008000001P051@D2000000802@T900T0000000`<3000
00003@d=0000000>3Ph00000014A4@0000000`0;2`/0100000004A4A014A4@00000300X:2P040000
000@41000000000000<05QHF0`0H61P=000000808b<S0`0000000`0m?Cd0oooo0?ooo`0E0?ooof`0
0@4100<0000005YJFP1JFUX00P00000C00410@h0Fe]K00<0000006QXJ01XJ6P0301XJ6P2000000@0
Jf][00<000000=cLg03Lg=`01@3Lg=`00`000000IFEU06EUI@0400000080IFEU1@00000206=SH`D0
GemO0P000002069RHP050000002i^KT0^KVi0;Vi^@0000001@2g]kL2000000030;bl_00000000000
008000002`010@4E0?ooo`00503oool010002P0010h5000:0P012`0200@A000400/C1P083@H00`d2
000800800`d401`010h6000700032P<01@l6000:0@054@D010h60007000230@000P000090@074@T0
0P`400<=1@073PL00`X3000<00033`<000L000480@013@40110400LC1`002P000@d100<?0`0440@0
0@d10P002P00CP033`<01104000>0@013@4000`2004;0P043PD000`000<?0`0230<01@l600080003
4`H01Q@7000<00002@001A45008>10064PP000P0000900074`T00@l000@B0`002`000Ph200<?0`01
2`800P`300/E300030801A47000=00034@@000h100XH2@003P0021H9000=00075@P00@l200<A1000
3@002AL800LE1P0240400@l2000;00044PD01Q@7004?0P075@P00Ph2000900044PD00a42000?0001
3`8000`0000;00044PD00@l2004=0`054@L01Q8600HD1`0650D00a4200HB1P044PD00Q01000@0002
4`<00Ph2000=000650L01AD8000?0P8000`001000A44000A0`004`@00a<6004A10003P401A4500@>
0`004`801AH600HD0`0240000QD100<F0`076PL001D20P025`@02P0260<002<000<Y1000;0401D/5
005V1P00/`003ld700[h1000o`05003o0@D00Ol103001oD9003M0P01d@<00:h0002Q0009T0D019L0
00>O0000R00008@1002I1004W@L01Z4500:R1000T`0017`0001d0005KPL016P6005Q0002H@D005`0
001U0000I0001f/800=W1`00G@000F4000AT0P05I`801fT4009M0000F0000E@200590003B@<004h2
00II1`0@J`h00UP1009F0@03D0000d`0001=0@00A`001T0500Hk1`0?A10200<h100B00Hk1`06<@H0
0BD100DT1@058P@00B0000TO2P086`L00180000A000040000Ph200HB1P0850P000L000LA20015040
11045P3oool01039bLT000000=kNgP3Ng]h204U9B@0307moO`000000000000D000000P3Ng]h00`00
0000/;2`000000020=kNgP@000000P3_knl00`000000g]kN0000000700000080JVYZ00<000000<W9
b@3Ng]h00P39bLT2000000040=kNgP000000FEUI06YZJP80000000@0g]kN0000001ZJVX0JVYZ0`2G
UiL01`000000UiNG000000000000Ogmo0000002GUiL0102_[jl205UIF@8000000P19BDT010000000
;Rh^02h^;P19BDT205UIF@80Jf][100000002P2GUiL0000005UIF@1IFET0000003dm?@000000FEUI
0000001IFET20000000405UIF@000000000000000080P82000<0000006YZJP0A4A400P000000100A
4A40000005UIF@1IFET30000000302LW9`00000000000080JVYZ0P00000206YZJP<000000P0V9RH0
0`000000;Rh^02h^;P05000000P00@4100<0000000410@010@403P010@4300<30`050000000410@0
000000H61P0000000`051@D01@0000002@T900T92@092@T00000008030`<0`0000000`0=3@d00000
00/;2`0400/;2`03014A4@00000030`<00<0000000@0410@00000000000000000`0F5QH301PH6004
0000000I6AT06ATI01TI6@D061PH00X0000005UIF@1IFET0000002<S8`000000/;2`00000019BDT0
P8205`3ooom]00410@8000005@010@400`000000Fe]K05]KF`0;05]KFa00J6QX00<0000006][J`1[
Jf/00`1[Jf/2000000D0g=cL00<0000006EUI@1UIFD0201UIFD306=SH`8000000P1YJFT01@000000
IVIV06IVIP1VIVH0000000H0HV9R00<000000;Ng]`2g]kL00P0000000`2k^k/000000;bl_0030;bl
_003000000010@400@4100X00@415@3oool001@0oooo00T00`l5008<0`002@0000`000PF1`075@@0
0@`000890@012`000P043PD02P033@@01Q0800890P0230<01@l6000900043PD01@l7000700012`<2
00090@0@000:0P012`<00P`400<:0`01204000/0004=0@001P000PT2000;000030000@d100HB1P04
40@000X0000900800Ph200d00@d1008>0P033`<00@l2008>0P033`D010h500LA200030000Ph2008<
0`043PD000H000800Q0301h000h1004=0@0440@00@d300@@1P00308000/100DA1`003P000a42004=
0@023P800`l300<=10002P401Q88008>100340H0118500<A100240<021H700LE1P044PD000h100LE
200240<01A<6000=00044P<200<A0P0;008@0`003@00118500LE20013`801A<600<?0`0030001Q@7
00DC100040000P0240<04`003P401A<6008@0`023P@01A4700<?0`0240<01Q@5008@0@054@D00Q03
008@0@004@4011D500<?0`003@001Q@700@D1`003@000P023P800`034@@000l2000@0`0200@D1`0G
008@0`064PH00`l3000B0P045@D01A<2008@00045`<001<000DH1@005@8011T6008G10015`800BD1
00<Y1000:`001T`600=]2000_`005]T@00Wi1000o`001@00o`45007o0@0j00Ki2@00h@400mD400:e
0P00ZP4009`300:W0`0;/P`01I86002:0@01X0P01Z4800JQ1@00X0800YH200=n0@00M@000Vl4005Z
1@06J0D00F04009S100=LP`00fX1001T0@00H@000f84001P0000HP003Fl:01Af4@03GP4005X000IK
2002C04004L0009>0`02E@<01V06005I0P00D`00154300A;0001BP4004D100@f0@00=@4013T5004f
0P03>0@003D100D`1@019`801RD500DT10028@400aT400HI1@800A@100P00A80004?000440@00`l3
000700002P400aH300LC1aH0oooo00@0bLW9000000000000g]kN0P19BDT200000080/;2`10000002
0=kNgP050000002`/;0000000000003Ng]h00`000000102`/;0000000>o_k`3_knl200000080kno_
0P3Ng]h020000000?Cdm000000000000JVYZ00000039bLT0g]kN0P0000001@2`/;0000000=kNgP00
0000FEUI00<0000000@0g]kN00000000000000000`2GUiL01@000000UiNG000000000000Ogmo00<0
00000`2_[jl400000080BDU90P000000100^;Rh0000005UIF@1IFET206][J`<000000P2GUiL00`00
0000FEUI05UIF@050000000605UIF@000000000005UIF@000000P8200P0000000`20P80000000000
00020000000306][J`00000000000080000000<0FEUI0000000W9bL00`0000000`1ZJVX000000000
000306YZJP030000002GUiL0000000809RHV00D0000002h^;P0^;Rh0;Rh^0000000202h^;PT00@41
00<0000000410@010@403P010@4300<30`030000000410@00000008000000`051@D01@0000002@T9
00T92@092@T00000008030`<00<0000000h>3P0>3Ph01000000300/;2`80000000L030`<010@4000
00000000010@40000000410@00L0000000@061PH00000000000000001@0H61P00`000000FEUI05UI
F@03000000040;2`/0000000BDU90820P1L0ooooQ0010@44000000X0Fe]K401XJ6P00`000000Jf][
06][J`0406][J`030000003Lg=`0g=cL00<0g=cL00<0000006EUI@1UIFD0201UIFD010000000Hf=S
06=SH`00000406UYJ@@0IVIV0P000004069RHP040000002g]kL0000000000080^k^k1@2l_;`00`00
00000@4100410@0:00410AD0oooo000D0?ooo`0C008>0P033`D00@d3004=0`003`0001<000@E1@02
3P801Q0500<=10001P002A<:000:0P002`000@/200<=10002@000P`300LA2002000:0@0J008<0`00
2P4000P0008<10043PH00`X3000700002P00110400H=1P073PL00Ph200<?0`023P80110400<?0`09
5@T000`00009000640L00P`3000700002P400Q03008>0P003082000:0@800`l30P0640L03P0230<0
00h1000=00033`<0110400090000308000/100PD2P0440H00@d300DC10034@800Ph20P0030000`03
3@8000X0004=0@02004?0P0500<A10054`H00Q0300@B0`003@000P0240<01@0650L0118500DC1P08
5PD0118300800a4201000a44000>0@003P40118500<A100650L01A4500@@10002P0000`0004B0P00
3P400Q03004?0P044PD000d00P002P005P023P800a4400@B0`054`@01A45000=00013`000Q<300@E
1@0440@00Q0300<A10024PD000l2000=00013`001A0200D=00073@400Q0300@B1@003@02004?0P0C
004A10054`@00`l1004?00015P<01QT600@G10004`000QL4000D0@045`@00bD200@X1000:P8024/6
001e0@01d`807NhI00?i0006003o0@D00Ol103d00O`1007^0P06i0D01/X600Fo1000^`@01L<700g0
3@00V`8009/1002Z0P00XP0009/0002H0009V0X00h02001l0002N@<00WL400A`0@03I0D0064200AT
0`01H`001FT600=Y1@00H@800V<400IW2005I@@005h000=N0@02G`@005T100AH0`09F`L01U<3005C
0@00E`000Ul6001J0@00F0800E0000QG2005C@@013H0000`0000<P400C<2000b0@04=PD01Rl7000X
00009P000bL300DR100260<00A@0000A00004`000a@200800Q0100D00`l3008>0P033@@00180000<
000F0?ooo`@000000`0m?Cd01@000000;Rh^0820P0000000P82000<0000000@0g]kN000000000000
/;2`0P0000000`2`/;00000000000002000000040;2`/0000000bLW90<W9b@80kno_00<000000=kN
gP0000001@0000001039bLT0g]kN0000000000020;2`/0030=kNgP00000000000080FEUI0P39bLT0
0`2GUiL000000<W9b@050000000506][J`000000P82000000020P8000P0000000`2`/;0000000000
000500000080Jf][00D000000820P0000000000006][J`060000000509NGU`00000000000000001[
Jf/00`0000001P1IFET0000005UIF@1IFET0000003dm?@@0000000D0?Cdm00000020P800Jf][0000
000505UIF@8000000P20P8020000000306YZJP000000P82000<0000000@0Jf][0000000V9RH00000
0P0^;Rh5000000P00@4100<0000000410@010@403@010@42000000800`<300@0000000@4100410@0
10@41@00000300T92@80000000D030`<0000000>3Ph03Ph>0000000400h>3P@0000000H030`<010@
400@4100410@0000000@4102000000<03Ph>100K6a/201XJ6P030000000H61P061PH00<061PH1@00
00001@1IFET00000000000000000?Cdm01L0ooooR@010@4900000140J6QX1`1[Jf/2000000<0g=cL
2`1UIFD010000000Hf=S06=SH`00000306UYJ@<00000101VIVH300000003069RHP000000000000@0
^k^k1@2l_;`00`0000000@4100410@0:00410AD0oooo000D0?ooo`0C008@0`023P800Ph400070004
50L00QD2000@00034@8000X000TC2P0230<02189008<10013@400Ph200<=10001`000PT200@@1P02
000<0P07008>10002`4010h600090@001`0000H000050002000<000A000600063@H00Ph2000:0006
40L000P0008<0`012`8000P0000900043PD00P`30009000230<00Q0300<?0`023P@00P043PD200<?
0`0400D?1P0640L01@l6000<0P800Ph4018010h5000:0@013@<000X000LC2@0440H00@d300DC1002
40400@d1000;00023P8000/0008>0P013`8000d0000?0P003002008@0`0400<A0P013`001104004=
0@<01Q8600@000h0004?00013`000@l00P0240<0;@003P400Q03008@0`0650L000X000<?0`013`80
1A<4000@00034@@0118500<A10095`X00Q0300DA1`002`40110400<A10003@00118300DA1@003@00
0@l0008C0`045@D00`l300DC1P013`800A44008B1@004@400Q0100@?0@012@000PX0008@0`054`H0
00h1008@0`0650L00@l200<?0`023P000Q01000E0P0200<F0`0<000E0P046@H00AH300PK20018`80
12L6004[0`06B@H007H0007C0P0LlAT00?T01P00o`45007o0@0W00Co0P04l`800nT3003=0000``00
0;D0002j0003[`4009X000BV1@05^PT01K4500BO0`00VP401I8600=n0P00N`0007`0009l0`04LP40
0FD5001O0000GP000f4100AX1@00IP800f@500=R1007IPP026D:009O1000F0000El1001N0P02G080
1Eh4001B0000D@0005@000800E/301/005X000=I000DJ1802EP900Hn0000<0000S8200@d1001<@40
13@400</1000:`0002X0008X0`017P800QP3000C00004@0001<000<D0P065`D01A<400HD1@002`00
0`l3008E0P013@405P3oool01020P800000000000000000203dm?@80000000D0;Rh^0820P0000000
P820000000020;2`/08000000P2`/;000`000000/;2`0;2`/00=000000060=oOg`000000000009RH
V0000000bLW90P0000030;2`/080g]kN0`0000020<W9b@0309NGU`000000bLW900<000000P1[Jf/2
000000<0P82000D000000;2`/02`/;00000009RHV0030000000305UIF@000000000000D0000000@0
Jf][000000000000P8200P00000309NGU`<0000000<0V9RH0000001IFET00P1IFET010000000FEUI
0000000m?Cd6000000030820P0000000000000H0FEUI0`20P80010000000?Cdm0000000000020820
P0030000001[Jf/00000008000000`0^;Rh01@000000=3@d0000000Z:RX0000000P00@4100<00000
00410@010@403@010@44000000D010@40P0000000`0410@0000000T92@0300T92@D0000000<03@d=
0000000>3Ph00P0>3Ph00`00000030`<00`<300200`<30@000000P0@4100100000003Ph>00h>3P0>
3Ph401/K6`<000001@0H61P010000000FEUI0000000m?Cd400000080?Cdm5`3ooonB00410A40J6QX
201[Jf/200000080g=cL2`1UIFD00`000000Hf=S06=SH`0306UYJ@040000001/K6`0K6a/000000H0
IVIV00<00000069RHP0000001@2k^k/50;bl_003000000010@400@4100X00@415@3oool001@0oooo
00d01A<4000:00013`800`P4000:00054@<01Q@300`I20074@H000L0000800033@@00@/300800a42
02D00`d4000700011P8000X0004=0@033`<01104000<00043PH000T1008<100530D00@P1000;0006
4PH01@`500<:0`033`<021@8008<0`033@@010h5008<0`053`H01Pd600@;100530D01Pd600@;1001
3`8000`0000900012`8000T0000;00033`<000X100800P`304D000/1008>10012`800P`300<:0P01
3@<01A47000<0P023P@000`2000>00054`@000/0000<00033`<000`000@B0`034@8000h0000@0007
5@P000h100@B1@003@001Q@5008>0P0030001Q86008>0P033`<01Q@300@B0`054`@00Q01000>0@03
4@@00@l200DC1P003@001A<600DA1@064PH000h100DC10004@400@l200<A10003@001Q@700@B1@03
3`D00Ph4008>0P0240<01A<400LE1P054@D000d0004?00024`<01AH6008>0P075@P00Q03000?0P00
40<00@l0000?000350800P004`006@002P001104000=00003@00010300<=0P002@0000`000<D1001
5PD00A@100DH1@005@800QL4000D0@086@T00B00004T0`00:@401DH400=Y0`00b@407N`J00Kl0`01
o`001@00o`45007o0@0`003n0004mP800^X2003D0004d@H03]@;00_=2P05[0L009D5006Q0`04aPH0
3<8;00BO0`07W@X00X`500Eg1@03NP@007h100B01002LP800fT6009S1000F0400EX000AX1@04K@H0
0eh100AM0`03F@800U@000=E0@00F`0005l1001V0P03J0800FH0005N1@01EP4015<400AF0P05F@<0
0T`100160000B@80044000`n2@02<08002/00P05<`D04P00:@0012`700@d1004=0@0234700DQ2002
60<00A@0004D0@025@800Q<1000A00004000118300<A0P033`<00A@100<?0aH0oooo00<0P82009RH
V02HV9P00`00000202h^;P0400000020P800000000000080/;2`0P00000205YJFP040000002`/;00
/;2`0;2`/08000000P2`/;001P000000V9RH0820P020P80000000>o_k`<000000P3Ogml00`2HV9P0
00000;2`/002000000050?Win@000000/;2`0;2`/03Ogml00P00000209RHV0H0000000@0gmoO0000
00000000Jf][100000000`1:BTX00000000000060000000505UIF@1[Jf/0Jf][0000001JFUX00`20
P8020000000606][J`20P800P8200820P0000000UiNG0P000000101[Jf/0000009RHV02HV9P20000
000305UIF@00000000000080000000<0FUYJ0000000000000P1JFUX4000000<0?Cdm0P1IFET50000
00<0?Cdm1000000209RHV0080000001[Jf/0Jf][02h^;P000000=3@d0000000Z:RX4000000D00@41
00<0000000410@010@4030010@42000000800`<300<0000000@4100410@0100410@2000000H02@T9
1`0=3@d200h>3P030000000<30`030`<00@030`<0`0@4107000000@06a/K1P0H61P00`000000FEUI
05UIF@0200000080FUYJ0P0000000`0m?Cd0oooo0?ooo`0E0?oooi800@414@1XJ6P2000000P0Jf][
0P00000906EUI@D000000P1YJFT2000000<0K6a/00@0000006IVIP1VIVH0IVIV0P0000020=kNgP04
0000002k^k/0^k^k0;^k^`8000001@2l_;`00`0000000@4100410@0:00410AD0oooo000D0?ooo`0<
004;000230401106000;00013@400Ph200<?0`023P800`l300@@100030000`l30P002`002@023P80
0@d100<?0`0440@01Q86004=0@0440@010h5004;0P020007000T000:00013@<000T0000:0P094`/0
00T1000:0P033@D01a4900@<0@00308000T000870@051`802A46000200031@001@d2008<0@003000
1@l6000:0@073PL01Pd6000=00054@D000X100<=10001`0000/1000<0P074`T00Ph4004=0`064PP0
0Ph40P013@<04`0440H00a42000<00054@D00Ph2000:0@04408010l100<;00034@801AL7004B0000
3P000a@2008@0@0650D01Q8600LC1`054@D00P023P8040044PD000d0000=00054@D00`l3008@0@01
3`000Q0100DC10034@8000/1008?1@004@401aP8000500002`02008>0P09004=0@0440@00a<6008@
0`074`L01A45004;000840D01a<700800Ph200D000/000XF2P034@80014100DF1002004D0@0D000A
0@024`<00A82000@00003`000Q0100DC100240401183000>00002P00110600LC2@0030802AD;00LC
1`034@800A8200@E1@01504200@L1008000O000090002SX:005H1`07Z@P06<`A00cd2004n@@2003o
00800?l100<00?l000Co1000o`000P00o`00A@00oP801_l000?o0@06o`P00nl600CU1@09aPP00;T0
002Y0P01X@<009`100ZU2@0?X`l01806009i0`01P`001WH600Ic1P0:L``02g4=00=T1@06I0H01El5
00II1`02E@<02el:00EJ1@06E@H01E@500AF1002E0801eT7005K0@02HP401f`6001R0001HP4005P0
00QI2P00@`000DX1009?0@00A`002U0800A00P00<P0023<6000g0000=0000Rd000</0P039`<01b03
008V0P04;`@00RP100<N00086`P00Q0000<A00054`80018000@E0`024`40010000@E0`024`401102
008>000F0?ooo`040820P02HV9P0V9RH00000080bLW900@0;Rh^000000000000P8200P0000030;2`
/0<0000000@0FUYJ000000000000/;2`0P0000000`3Ogml0000009RHV002000000030820P0000000
kno_008000000`2`/;05000000030?Win@00000000000080000000@0gmoO00000000000000000P2I
VIT00`000000/;2`000000050000000509RHV0000000000004Y:BP21PH400`00000309RHV0<0?Cdm
00D0000006][J`000000FUYJ000000020820P080Jf][0P0000020820P0<0000000<0PH6106][J`00
0000100000000`21PH4000000861P@020861P@80FUYJ00<0000005YJFP1JFUX00`0000000`21PH40
000006a/K0030000000303dm?@000000000000@0000000@0BTY:000000000000Jf][1000000206][
J`0302h^;P000000PH6100<0000000<08B4Q0000000000001P00000600410@D000000`010@420082
0PD000000P0410@00`0000002@T900T92@02000000D02@T90P00000200d=3@D000000`0<30`30000
000400/;2`000000410@010@40@051@D0`0I6AT4000000H061PH0P1IFET02000000092@T02@T9000
0000FUYJ0000001:BTX000005`3ooonB00410@030000001XJ6P0J6QX00l0J6QX00<0000006][J`1[
Jf/01`1[Jf/9000000L0JFUY00<0000006a/K01/K6`0101/K6`010000000IVIV0000000000020=kN
gP030000002n_[h0000000<000001P2l_;`=00410AD0oooo000D0?ooo`03004;000230401Q880080
110400<00`l3008>0P013@400P023P808`0030000Ph2000<00033`<01A45000<00002P0000T000TE
2@0030001a480007000230<010/400480@033@@01@l6000;00001`001@l7000800002P8000P0004;
0`012@000`l500@>1@0320801@L200@<0@000P001PP3008:000020001104008000X100X01`h70005
000240400`l3008<0`033@@01@`5000<0P002`400Ph40P013@<2008>100E00@@1P023P@00Ph4004?
00013@401Q86008>0P002P401Q8400D@0P01300000h0000A0@065`@000l0000@000240401Q@500<?
0`013@400Ph200801A4501000Q03000=00003@001A4500@@10024040118300<A0P0240401A<4000;
0@023`D00100000A0@00200000/00P033`<010013@400`l300DC1P013`8200<?0`0:008<0@043P<0
0Ph200@@10023P800@d100<?0`0240400A8200HG1@800A@100D00A82000@00045@D00a@4000A0@02
008@0@1U000>00013`001A<400<?1@0:5P`01a<900HB20095@/00`l300DC10024`<01AH600DH1@00
5@000AT1004P0@019@402cT:001H0P00W0403KX800kd2`00o@000?`0003n0001oP<00Ol4007o0P08
nPD02?h300Gn0P05n`801_X400;o0000o`000?X0013l500@lQ800;h000Bn0`00YP000Il2006L0P00
W@001IT5009n1001N0@01h@6009]0`00J@0016P500EV1@00F`000e/400=I0P02E08015H400AI1000
DP000eD3001A0000DP0015P3005E0002G`@00f<200I[1@00G`000f<2009J0`01D0400T@400=;0P02
C0400DL100U<1`00?00003@0000^0004>`@01CL400<^0@02:`400BD100<L00019@401Bh600<W0@02
7@001QT600HD0`013P000Q0000HI1P055P@00a@2000A00024`401AH400DA0`0030005P3oool40000
0080bLW91P0000030;2`/0030000002HV9P000000080000000<0/;2`00000020P8002@0000000`39
bLT000000;2`/0020;2`/0050000003:b/X000000000003oool00P00000209RHV0050;2`/0000000
000006][J`0000000P2IVIT00`2HV9P0/;2`0;2`/00309RHV0030000002HV9P0V9RH00<000000P21
PH42000000<0V9RH0P0m?Cd400000080FUYJ1P0000001020P800000000000021PH450000000306][
J`000000000000@0PH610P0000000`1JFUX000000000000200000080bLW90P0000001`1/K6`00000
000000000000?Cdm0000000m?Cd00P1:BTX20000000604Y:BP000000Jf][06][J`000000FUYJ0P00
000206][J`80000000<0PH610000001:BTX00`00000500410@8000001P010@401@0000000@410041
0@010@40000000<00@410P020P82000000800`<31000000300T92@03000000092@T02@T900<02@T9
0P0B4Q83000000804Q8B1P00000300/;2`030000000@4100410@00@051@D1@0I6AT2000000H061PH
0P00000202@T90@000000P1:BTXG0?oooi800@4100<0000006QXJ01XJ6P03`1XJ6P00`000000Jf][
06][J`0506][J`<000003`1YJFT00`000000K6a/06a/K00406a/K0050000001VIVH000000000003N
g]h00P0000040;jn_P030000002l_;`0_;bl00@0_;bl3@010@4E0?ooo`00503oool02`0440@00`d2
008<0`002@000@d1000<00023P800`l3008<0`002P400P`3008000X100l000`000<?0`0440@01104
004=0@002@000P`3004;0P0230<00PT200H80`031@000@H0008700022P000`012`<0100640P000X2
008<10002@0200<?1@0B00<:0`03208010h300480@0320801@l400HB1P023P800P`3004;0P0:4@X0
10/4008>0P0030001@l600<=10084PT00@d30P023P@07P0440H00@d3004=0`013@<0110600<?1@04
40H000h0008>0P0440@00@d1000900003P0000/0004<000440800A82008C0@065`D01QL700LE1P00
3P400@l000HD1@075@H00@l0000=00003P400Q03000>0@800`l310013`002P003P001Q88000<0P00
4@4000l000<=100440@01Q8600<?0`013@42008>0P04004=0@002@0000`000<?0`8000`000/01A45
00@@10033`<000/000<A0P004@400Q<1000C00045`@00A8200DF1P02004B0P0:00@E1@013`000a42
00DC10044P<00Q01000;00074`L00`l300DA1@8000X001@01A<4000@00004@400aH3008H0@0260<0
01P0000M0004;@<004H0001e0009QP@02L`600Sk2@01oPH00?l3003m0000o`000_l000;m0P800?h0
01h01?d300Sl1`00m`H00?43003^1006h0H01]H600>l000=`@X009l000NK1`09V`X03JL;00nQ3P00
M00006l000Ea1007HPD015d3009H0@02EP40058000=?1005D@H00Th3005@0@00E@0026<6001B0003
F@83001D000U00AN1007I@D016@2009P0P08HPP00U4200170002?`<00Cd1000n0001?@401T8400E1
1@07?PD00C<0004f0P02<P8002T0000T0000800011h3004P000290<00b0200@L10004@400Q01004=
00013`0011D500`M3@003P0000l0008C0`00400021@8008>0P0F0?ooo`<0bLW90`00000309RHV080
/;2`00<000000;2`/00000000`2HV9P500000080kno_00H000000;6a/@000000000009RHV0000002
0<W9b@<000000P2`/;000`000000b/[:0<[:bP0200000080V9RH0`000000102`/;00000000000000
000209VIV@040000002`/;00/;2`09RHV080000000@0V9RH00000000000000000P39bLT00`000000
PH610000000700000080?Cdm00<0FUYJ0000000000000P1JFUX30000000305YJFP000000000000H0
PH610`0000000`1/K6`000000861P@0200000080bLW900<0000005YJFP0000000P2`/;0200000003
09RHV000000000000080000000D0BTY:000000000000?Cdm0000000204Y:BP030000001:BTX00000
00D0000000@0BTY:00000000000000000P21PH400`000000?Shn00410@02000000d00@410P000003
00410@05000000010@400@41000000020P800P00000200<30`04000000051@D01@D5000000@02@T9
1000000201@D5080000000@02PX:0000000B4Q804Q8B0P00000300d=3@070000000;2`/02`/;00/;
2`000000410@0000000401@D50030000000I6AT06ATI00<0000000<0820P0000000H61P00P0H61P7
000000<0K6a/0P00000G0?oooi<00@4100<0000006QXJ01XJ6P03P1XJ6P00`000000Jf][06][J`05
06][J`030000001YJFT0JFUY0100JFUY1@1/K6`4000000P0_[jn0P2o_kl5000000d00@415@3oool0
01@0oooo00H00@l200<?0`012`800Ph200HB1P0440@200<?0`0700<=10002P400@/2000900002P40
00`0008>0P02004=0@08000;00053`H02189000500001`000PT200D70P0620<20005000O00D=0P00
200000H0000800043PH00`d500H@20012`000Pl500<?1@001`0000@000@>0`063@H01``600@>0`05
4@D00`l3000:0@0230<01`h70007000020000P`300@@10033`<01104000;0@0030800`l5004=0`02
008>1005000<0P033`D00Ph400@@1P013`000P013@403P00300000L0000A0@003P000Ph000<?0@00
40001aP600@E1@024`<01185004?0P044P<00@l00P034@801`044P<00a4400DC1P0240<00Ph2000<
00054@D00`0440@00`023P801Q88000:0002000A0@0N00D?1P074`L01Q86000<00013@400`l3000;
00013@4000`0004=0@0440@00@d100@B0`003P000a42004?00044P<00a42004B0P024`40014000<F
0`014P80014100<D10014P80010000@B0`034@8000h00P044P<0HP013`80118500<A10034@@01185
008>0P054`@00a@400DF1P045`@001@0008E0@005`000Ah200P/2002=0001UT7019V400;X@X04M/C
00Kd2P05o@L00?d2007o0001o`401_l500?n0@05oP802O/600Wf1P09h`T01]/300_J1P04`P001KX0
00Rg1004[`4009L000::0P01Q`804Il?01NP5@00KP000V/2005S0008GPL01e/5009D0002E0800U40
00180000B@000d`3009>0`05F`@0674E00eS3004F0<00eL200AF1000D0000UX300YT2P00F`0005H0
001B0000B0000dH3004k0@03>0800SL100@k1006@0H01T05004k0@00=@400380000_00019`0002<0
000O00057`@00Ql100<P0P047P<00aP5000?00023P000@d0008>00024`<01183000<00003P001183
00DC10064PH000`05P3oool30<W9b@D0V9RH2`000000102HV9P0b/[:0<[:bP3_knl2000000030;6a
/@0000000000008000000P39bLT00`000000bLW90;6a/@03000000@0b/[:0P0000000`2IVIT00000
00000002000000@0VIVI0`0000001@2HV9P00000000000000000b/[:008000000P39bLT010000000
PH6100000000000303hn?P040000000d=3@0000003dm?@<0000000<0BTY:0000000000000P000000
0`1[Jf/0FUYJ05YJFP02000000D0PH6100D0BTY:000000000000K6a/000000020861P@0300000039
bLT0bLW900H0000000<0FUYJ0000000000000`00000204Y:BP030000000m?Cd000000080BTY:0`00
00000`1/K6`0000005YJFP020000000304Y:BP0n?Sh000000080000000<0PH6103hn?P0n?Sh00P00
00000`0d=3@0000000410@0<00410@8000000`010@401@0000000@410000000000000P8200800000
00@00`<3000000051@D01@D50P00000300T92@80000000<02`/;0000000000000P00000200X:2P05
0000000B4Q80000001<C4`0000000`0=3@d2000000802`/;00<00000010@40000000100D51@40000
000501@D50000000820P020P800000000P0H61P00`000000PH610861P@050000000406a/K0000000
K6a/000001L0ooooT`010@400`000000J6QX06QXJ00=06QXJ08000001`1[Jf/C06UYJ@050000001/
K6`0K6a/06a/K00000000`3Ogml2000000H0_[jn00<000000;no_`2o_kl00P2o_kl00`0000000@41
00410@0=00410AD0oooo000D0?ooo`0G000>00033`<010/3000:0000300000/000<?0`013@400PT2
00<:0`022@800`X300H=1P0440@01A45000<000440@00`l30009000120401`h700T@2@052PH00P06
3@H01`053`H00@/200DA1@0640P01@l700@>1P033@D00P002P804@0440@00a06008?1@001`0000@0
000;000230@00`X3008>0P044PD00@d1008<0`002P4010/400P?20042`@00P`300801A4500T00a42
004=0`023P@000/1000<0P013@<00`l5008>10033`D00P0030802P02404000/0008>0P033`<000L0
000E10004@400a42008>000350@2004B0P0500DE20002`000@l2000A00003`000P045@<01@014P00
1A<600LE20034@@01104008000`00P013@42008>0P0700HB20044@L00a@4000@000020000`l300@@
1002004=0@0300<?0`0230400`d200800Ph20P034@@040044P<00@l0008@0@044P<00a42008@0@00
40001AH4000B00035P<00a@400@E1@0040000Q<300HG1`003P0300@B0`04004?00003P000@l000TG
20800Q0102l000/0004?000040000a@400<F0`004P001AH4008E0P036@800Ql100HZ1P00?0402d08
00][2@09S0P00K8200_?2`0;f`/03^TA00oZ500:fPP03M`:00gI200:bP<01l8100Fh1@03/0001:`0
00NX1004XPD00YT0006C0004PP@00Fh3001W0000KP00174400EV1@02H0800UP1001C0000E00005D0
009G0P03E`800e83009?0@0200=;0P0/00IB1`02D@800UH100IE1P01C@800DX100580P02CP<00e83
005@0@00A00004<0004m0@02?P800SL100@_0P05;P@00Bl1000b0000>@000C`200@m1P01<08002/0
008V0P0290<00Ah2000K0P0470801QT300@G0`003`4000h100<?0`02304000`0004A10003P401185
00<A100030000Q0300HB20002`4F0?ooo`0409VIV@000000VIVI09VIV@80000000@0b/[:0000003_
knl0kno_0P0000000`3Ogml000000;6a/@0300000080b/[:00<000000<[:bP1:BTX00P0000020;6a
/@<0PH610P0000000`39bLT000000;6a/@0200000080b/[:10000000102IVIT000000<[:bP3:b/X4
00000080VIVI00<0K6a/0861P@0000001P000000103:b/X000000<W9b@39bLT400000080?Shn00<0
000003@d=00000000P1JFUX010000000BTY:00000000000202XZ:P@0000000<0VIVI00000021PH40
10000000102IVIT0000003hn?P0n?Sh5000000050<W9b@00000000000<[:bP0000000P2IVIT20000
0080K6a/00<0000006a/K00000000P0000000`0Z:RX00000000000040000000=06a/K0000000FUYJ
0000000n?Sh0000003hn?P000000BTY:0000001/K6`0000003hn?P04000000l00@4100D000000041
0@010@400@410000000200410@03000000020P800P820080000000D01@D5000000000000000000T9
2@0800/;2`D0000000<051@D0000000000001@0=3@d2000000<02`/;0`00000201@D50D000000P0P
82002000000061PH000000000000PH610000001JFUX000000`1JFUX0101/K6`0000006a/K01/K6`G
0?oooiD00@4100<0000006QXJ01XJ6P02P1XJ6P01P000000Jf][06][J`1[Jf/0000006][J`800000
5P1YJFT010000000K6a/06a/K00000050=oOg`030000002n_[h0_[jn0080_[jn0P0000050;no_`03
000000010@400@4100`00@415@3oool001@0oooo00<00184008>0P0120000P003000=`002P001104
00<?0`0120400`X300890P042`@020l8004=0@023P800@d100<?0`0030000@P100D<1@001P002Pl;
00870`033@D000T100DA1`002`4000h1000:0P0230@010h6008<1000200000L000<?0`002`4000`2
00H@200940T000P000@>1P0940T00Ph2004?0P002P0000L000H@1`022@800@P100P?20012`801A45
00HB1P0650D01A4700LC2@023P@01A47000;0@054@L00P023P@04@002`400@d3004?00002`001A45
00HB1P00200001L5004B0P02404000`000DC10004@40010000DE200020000Pl500<0014000H000`0
008C0@044PD01Q@700<A10064PH2008>0P06000<00033`<02QH:00HB1P002P0000d30P0350@0PP01
2`8000/000<?0`033`<000`0008>0P063P<00`d2000<00023P800a44004A10003@000a42004?0006
50D000`000<A0P003P000a@2004D0@076PL00100000>00024`<00A82000@00003@000@l0008@0@01
3`001Q@500@B0`003P000a42004?00085PL00Ph200@B0`0040000A8200@G10025@0011D3000A0000
5P400ad2000V0@00?00013T100QN0`06N@@00iT200Jd1@00_@400<T3007:2000``800/D500320P00
/0000:`0002[1000Y@001:D1002M0P00V08008l000ZE2002M`8006@2001O0@00I`0006D100UV2`00
E`000eL2001D0000EP000ET300AL1P05G@L0050000=B0`02BP400DL100eE3001B`00050000=?1007
D0L004L100971009DPT00T`100E>1@00?`001DD8004k0002?0400S@1000W0004:P<00B`0000`0000
>P001d88008m1@00;P0002P0004U0@0590D011h3000K0P026P000aD000<D0P003P<000h1000;0005
3`@00`l3000800034@@00@l2000>0@044PD000d0000<0P002P0F0?ooo`0309VIV@000000VIVI0080
VIVI00@000000<[:bP000000kno_20000000202IVIT000000<[:bP000000b/[:04Y:BP000000gmoO
1@0000000`2IVIT0000000000002000000@0b/[:0P0000001P3:b/X00000000000000000b/[:0000
00<0gmoO1@0000030861P@<000000P3:b/X00`000000bLW90<W9b@020000000305YJFP0000000000
0080000000@0=3@d0000001JFUX0FUYJ2P00000209VIV@030861P@000000000000@000000P0n?Sh0
101/K6`0000009VIV@2IVIT2000000040;6a/@000000b/[:0<[:bP<0VIVI00<0000006a/K01/K6`0
100000001`0Z:RX00000000000000000;Rh^00000021PH401000000203hn?P030000000n?Sh00000
0080000000<0K6a/0000000000001@00000>00410@8000000P010@400`0000000@4100410@020000
000300820P000000000000@0000000<02@T90000000;2`/01P0;2`/20000000601@D5000000051@D
01@D500E5AD000001P0=3@d4000000D051@D00@0000001/K6`0K6a/06a/K0P0000001@0P82000000
01PH60000000/K6a00<000000`1JFUX01@000000K6a/000000000000K6a/01L0ooooU@010@4<0000
000406QXJ0000000000006][J`<000006@1YJFT00`000000K6a/000000050=oOg`030000002n_[h0
_[jn0080_[jn00<000000;no_`2o_kl0102o_kl00`0000000@4100410@0<00410AD0oooo000D0?oo
o`09008@0@033`401102000700053`@00`d200@@0P00300000P000800`d401T00P`30009000:5PX0
2AD9000<00013@4000X000@90P011P000P`300<=10013P@000P0008<100640P000L0004;0`002P00
0Ph400HB200020000@d300@@1P001P000@P100800`X300P01@`500H;1@042`@01@l700<@1`003@@0
00T0008<0`<01@l601@00@/200H@1`053`H010h5000900002`400Ph4004=0`074`T000`2008@0@04
40@010h500D?1P001P000PT2004;0P023P8000h000<D0P<0110401`01102000:00023P001102004=
00002`001Q84000>0@0450L01aD800<?0`013@40118300<A0P013`001104008>0P0440@00@d100@@
10023P800`l3000:00003P401185008@0`034@@00@d10P0440@02P0030000`l3000900043P<00@/0
008>0P064P@00Ph000@@10013@4200<A100@000>0@0240400Q01000>000250@01AL7008@0@086@L0
0QD1000=000030000@l000<D10055P@01QL500@G108000h00P013@006002304000d0008C0@004@00
0Q<100DF10023P0000d000<F0`004`0001P2008J0P029@@002/0000o0005D@L00ed300=T0`03J@D0
0g<700Af1`03NP@017/3009l0`8017l301X018P100260@00P@000X03001j0@02M0<00fh4005I0P02
D@000e8000AX1P0:J``015`6001A0P00A`400dl400EG1@00G@0005l000UK2@05@`800d@200540@02
A@800dT300A:108004X000<004T000A;1@00AP000P00@`008`01A0400TD200950P01>`4013T3000/
00039`<00bH5008V0P0;>@/02TH:01EA4`04?0000c4200Lb1@0090000R@3000M00016@401A/6000@
00003`0000l200@@1P054@L00`d4008<0`002P40010000@B0`002`000@/2000700000`000PL001H0
oooo10000000103Ogml000000000002IVIT300000080gmoO0P00000209VIV@D0000000@0BTY:0000
0000000000000P2a/K450000000409VIV@3:b/X0000000000080b/[:0P0000000`2a/K4000000000
00020<[:bP030000003Ogml0gmoO0080VIVI00@000000;6a/@000000PH61100000002P2a/K400000
0000003:b/X000000=oOg`000000/K6a0000001JFUX3000000<0Fe]K00D0000009VIV@000000BTY:
0000000205YJFP8000000P2IVIT400000080/K6a00@000000=oOg`000000?Shn30000000101/K6`0
000000000000000206a/K00300000021PH40PH6100@0000000<0;Rh^0000000000000P0000001P0n
?Sh000000000000n?Sh0000005]KF`<0000000<0Bd];000000000000100000000`0d=3@000000041
0@0=00410@03000000010@400@4100L00@411P0=3@d00`0000002`/;00/;2`0600/;2`<0000000<0
5QHF0000000E5AD00P0E5AD00`0000003@d=00d=3@0600d=3@030000000D51@051@D00<051@D00D0
000001/K6`0K6a/06a/K0000000301lO7`<000000P1/K6`20000000305YJFP00000000000080b/[:
00<000000;6a/@3oool05P3ooonG00410@030000001_Kfl0000000L0KVi^0P00000300410@030000
001YJFT0JFUY01P0JFUY00<000000>7Qh@0000001P3Ogml01@000000_[jn0;jn_P2n_[h0000000H0
_kno3`010@4E0?ooo`00503oool02`0230@010/400@;10043PD00@/200D?10002P000`l300@>1@05
3`H00`d4008000T000l01a<7004=0@023P800`l30009000340H000X0004;0P0230<010T200080002
30@01@l700090@043PH00P013@<03P00308000T000HB200440H01@`5000700022@8010/400H=1P02
10001@L200P=1`032P<00PT20P012`801@033@@00P`300<=10033@@01Q0700800@/200<000X1000;
0@0030800P0030804P033`D021@8008>0P033@@00@/200H@1`01204000T000<?0`02404011D300<?
0`054@D00@d100<?0@0850H00a@4000@008000l000h00A8200HD1`003P400@l200<A10003P401183
008@0@013`001A45008>0P0440@01A4500<?0`800Ph200L00`l3008>0P033`<00`l3000<00002`00
0@d1008000`000T01Q8600D?1P002@0000X000LC1`0440@00Ph000DA1@023P800P013`804@034@@0
00h000DC10034@8000h0000A0@0240400a@2000B00044P<01Q86004?00014P800100004B00004`00
11D300801A<401T00Ph0000;00045PH00A<3000@00004@400A<3000:00034@8011D5008C0@015040
0A@000HN10017P0002@000@^1P00=@4003T2008m1@01@`D004<4001;0001C@800Th300800e8301l0
05T0005S0000H@000VT000AY0009G0X00e45008o1000>@001Cl4009J0`06F`H01e4600110004?P@0
0d@400=81@08E0T01U8800=40P01=P000ST2008n0P04@P<004H000140003B@<004<000=40P09A`P0
0Cl000801C`301X00ST000<j0@04>`8013T5008d0@00:`000BD0000S00008P400bT2000X0001:P80
12P4000V0@019@400b8300@Q0`006P000ad200/S2`0260<00QD200HG1@002`4000`200@>1@8000X1
00L02AL:000>0@002`001@l4000800032P801@l601H0oooo00@000000?Win@000000b/[:0P000000
0`2a/K4000000=oOg`020=oOga40000000@0b/[:00000000000000000P2IVIT30<[:bP80kno_0P00
00001`2a/K4000000;6a/@000000b/[:0000003Ogml01P0000003022PX8000000;6a/@2a/K400000
06a/K0000000K6a/0000001/K6`000000=oOg`80/K6a00<0FUYJ0000002IVIT00P00000205]KF`@0
000000D0BTY:00000022PX80PX:20000000209VIV@030000002a/K40/K6a00<0/K6a00@0000009ZJ
VP2JVYX000000P22PX801@000000b/[:000000000000VYZJ00@0000000<0PH610000000000000`00
0000101/K6`0000000000021PH43000000<0?Shn0P00000203@d=0H0000000<0VYZJ0000001;Bd/0
101;Bd/00`0000000@4100410@0?00410@05000000010@400@4100410@0000001@010@4600d=3@03
0000000;2`/02`/;00@02`/;00<0000001<C4`0C4a<00P0000000`0F5QH0000001DE5@0201DE5@03
0000000=3@d03@d=00H03@d=0P00000401@D508000000P0K6a/00`0000007alO01lO7`0201lO7`04
03hn?P000000K6a/00000080bl_;0P0000020<[:bP030000003Ogml0000001L0ooooU`010@400`00
0000Kfm_0000000906i^KPD00@410P00000206UYJ@030000001YJFT0JFUY0100JFUY00<000000>7Q
h@3QhN400P3QhN4300000080gmoO00@000000;jn_P010@400@410P0000000`010@4000000;no_`03
0;no_`l00@415@3oool001@0oooo01h00`X300H=1P0320800@/3004;0P094`X000`0004=0@043P<0
1@l400<=0P002@000P`1000900001`00110400DA1@033`<01AD:008?1@033`D00@P0004600012`<0
0P`400@>1P0020000`d500H@1`033@@2000:0@0<00LA20053`H02A0900890P073PL000L000L>1`04
2@<00`P200P=1`001`001`h710002P401`033@@00@/200<=100230<000T000@>1@002@000P013@<0
3`023P@01106008<0`00200021@800DA1@0850P00PT2004;0P0440@00a4200<D0P0030001Q8600@@
100200<?0@0O00@E1@0040000100000A0@003`000Q03000;000030001A<600@B1@034@800Q01004?
00054@D00`l3004=0@033`<000/000<?0`054@D00Ph2000:000440@01a<7004=0@0640L00`d4004;
0P0230<00@/200D?1`02000:0@0a00DA1`023P8000`0000;00074`L000h100<A10054`H00@l000@B
0`054`@000h0004=00034@801QL500<F0P003P0000X000DC100760P00A80008C0@035P<01QL500<D
10054`@00@l0000<000250@00141000B0P014`<011H6000=000240<01A<400@E1@004@000A8000PK
1@02604001d100PW2007;0401b`000T`0`0;=`H02CD200<e000200Lj0P0T008h0004>P001T0500E6
1P05BPL014`300E=100=D0d01445004`0P00;P000c<3009:0@05C@@00D82000f0005>PH003`0000m
0@05A`T01TH9000e0001;`400S82008i0004@0@00TP200150001?P8003P0000j0001>00003<000@f
1@05=`H00cD40P00<P408000<00002d000@Z0`039@800B<2004P0@0290<002<0004S0P069@H00201
000N000380@00ad2000G00026P001Q`5004D00024`40014100@@1P0030800`d4000:0@00200000d0
000;00002P00110400@>0`00308010h55P3oool00`000000nOWi0?Win@0300000080/K6a00D00000
0=oOg`3Ogml0000009ZJVP03000000050;6a/@000000Fe]K0000002a/K4010000000103:b/X00000
0000003:b/X300000080VIVI0`3:b/X00`000000kno_08:2PP0700000080gmoO0P0000000`3_knl0
00000000000208:2PP80/K6a00<0000006a/K0000000100000001P3Ogml0/K6a0;6a/@1JFUX00000
09VIV@<000000P1KFe/600000080PX:20`0000020;6a/@040000002a/K40000000000080VYZJ00@0
000008:2PP22PX8000000P3:b/X2000000030<[:bP000000PX:2008000000P2JVYX00`000000Fe]K
0000000206a/K080000000<0=3@d0000000n?Sh0100n?Sh01`000000=3@d03@d=0000000=3@d0000
000d=3@00P000000102JVYX0000004];B`00000304];B`8000004`010@42000000D00@411@0=3@d0
0`0000002`/;00/;2`0400/;2`8000000`0C4a<00`0000005QHF0000000201DE5@030000000=3@d0
3@d=00L03@d=1@0000000`0D51@000000000000201/K6`030000000O7al07alO00807alO0P0n?Sh0
0`000000bl_;0<_;b`04000000040<[:bP0000000000000001L0ooooU`010@400`000000Kfm_0000
000906i^KPL00@412P00000906UYJ@8000001@3QhN4200410@D000001@010@4300000080_kno3`01
0@4E0?ooo`00503oool00`033@@010h500<=1002000:0P0600D?1P0440H00@d300D?10012`000`d2
0P0640D01@023P801A4500DA1@002`001A45008000X103D01@l60007000230<00@/3000700033@D0
00T1000:0P053`H000X100@>1@053`H00P`3004;0P042`@01@`500<:0`083`P00@P100<>1P012`<0
1@l7008<10073PL000T0000:0@002@0000P000D?1P033@@01@l600<=10002@000`d400<?1@074`T0
00T000@@1P0030801`h7000:0@033`<00@d100HD1@022@800`d4000<00013`000Q<100XF2P003000
0@d1004=0002008>00800`l101<02AD7000:00002`00110400<A10003P400A4400<A0P044P<00@l0
008>0P033`<00@d100<?0`013@4000`0000;00033@8010h300<00`d200d010h5008<0`0230<01a48
008<0`002@401@l7000:0@0030801Q8800@@100030001Q8600800a4401H01Q@700LE1P002`000`l1
00PC1@033P001A<4004B00004@00118300@@10013`0011D5000A0003508011L400HG1@0040000A82
000<00003P4011040P033`<03@013@400`l3004>10034@@000d000DA0`064P@00a4200@G10004`00
01T000<P0P0290400P018`0200DU0019008T0`0290400B<0000S00039`400R`400<b1P05=PT02ST=
00/h3@02<08002L000<P10007`0002<0000R0@019@4002H1000Y0@04;`@0038000Hh1`00;P8002X2
00@X10008`800RP3004c0006?@@04UD@011F3P03;P4002L0008X00039`401BT3000V0002:0401B/4
008X0@009P000B<200@S10048@D001T0000H00098`X02B<800LU0`038P0001l000<L1P005`400a/5
000E000050000Q<100HD0`0030001A45004;0P0030801Q88008<0`053`H01Q07000700074`T00`l3
00@@0P054`@01147008?1@0F0?ooo`040?Win@3_knl000000>o_k`80gmoO00<0/[:b000000000000
0P00000209ZJVP050000002JVYX0VYZJ0000001KFe/01@000000103;bl/000000<_;b`3;bl/80000
00040<[:bP000000000008:2PP8000000P3Ogml2000000040>3Ph000000000000=oOg`80000000D0
kno_000000000000000008:2PP020;6a/@H0000000<0kno_000000000000100000000`22PX800000
0000000208:2PP030000001;Bd/000000080000000D0KFe]000000000000000006e]K@0400000003
0;6a/@2b/[80/[:b00H0000000@0b/[:000000000000PX:22000000205]KF`80K6a/00@0;Rh^0000
002b/[80?Shn0P00000203hn?P<0000000<0=3@d03hn?P0000001@0000000`2JVYX0000000000004
0000000505]KF`00000000000000000e=CD00P00000200410@030000000O7al07alO008000000P01
0@40100000000@4100410@00000700410@@03@d=1000000300/;2`030000000C4a<04a<C00@04a<C
0P00000201DE5@H000000`0=3@d02P0000009bLW01hN7P0000007alO0000000M7Ad0000001dM7@00
000303De=@0301lO7`00000000000080000000<0?Shn0000000000000P0000000`1KFe/000000000
0002000000030=oOg`3oool0oooo01D0ooooU`010@400`000000Kfm_0000000906i^KQ400@410P00
000406UYJ@8000000P010@4010000000hN7Q0>7Qh@3QhN42000002000@415@3oool001@0oooo00<0
00`0000:00033@800P012`<0F0053`L01A47000:000;5@X000P0000:00074@H01Q0500<?0`064PH0
0Ph2000<00095@T00@P0000900053`H000L0004;0P012`<000H000H@20033@D00@/300H@1`001P00
0`d400TC2P012`8000D00007000530D000@000lF3`00100000d4000:0P002`<00`d5000700012`80
0`d4000:0@001P000`d400@>1@0640L000X100090000200000/100<?1@002`400Ph400PD2P001P00
0`d400@@10002`0000h000890P0230<000T0000>0003508000/0008>0P074`L00Ph000PD1P023P00
1A4300@@0P0:5PP000P0008<0@013@4000h1004A10034`H0118300DC10013`000@d1008>0P002@00
00`000<?0`013@42000:000<008<0@00100000T000LA1P002P400P`300<=10094`X01@l6008<1000
2@4000X20P033`D0;0054@L01Q86008>0P044PD00@l200DC1P086@T000/000DA0`0<5`T01Ph100@B
0`024`4001<000@B0`023P800Q0100@E1@014P001QL500@G100560D00A8200DF1P013`0000d0004;
0002304010h3004;00043P<000d300LE200030000`l100@@0P054`H01QP8000C00006`0001h0000P
0@049@H00b@50P028@801P069@H00B00004P00008P000bD2000X008002h101000c8600<`1`00:@00
02@000LQ20007@40024000@L1P047PD00b8300<V1@009`000C4100Le1`009P0002800P008P402003
9`<002d0000e0002A@0004<000H/1@019@400bD20P048`<01@0090000BD100@X10019@4002<00080
0Ah201h00a/3004G0P056`H01al9008J00017`000b8000D[1P036`D001L100@J1@005P400AH3004?
00074`D000T000H=1@032P<000`200/G3@002@000@/2008<0`033@D000/1008>0P00300000d0000?
10003@<F0?ooo`D0000000@0gmoO0;:b/P000000Fe]K0P3;bl/209ZJVP030000002JVYX0VYZJ0080
000000<0/[:b0000000000000P000000103;bl/000000<_;b`3;bl/6000000030?3`l0000000b/[:
0080000000D0PX:200000000000000000=oOg`02000000040>3Ph0000000000000000080bl_;0P00
00000`3inOT0PX:20000000200000080K6a/00<0nOWi0000003Ph>000`0000001@1]KFd000000000
002JVYX000000080PX:200<0000008:2PP0000001@0000000`1]KFd0000005]KF`0206e]K@800000
00<0h>3P0000002a/K40100000020<_;b`030000002JVYX0000000<0000000@0PX:20000002b/[80
/[:b0`0000000`2JVYX0Fe]K05]KF`04000000040;:b/P0n?Sh0000000000080?Shn00<0000006e]
K@000000100000000`0e=CD0000004];B`0400000080/[:b00<0000008:2PP0000000P1KFe/00`00
0000=CDe03De=@04000000<07alO00@0000000410@00000000002@010@400`0000003@d=00d=3@03
0000000300/;2`000000000000<02`/;00<0000001<C4`0C4a<01@0C4a<0100000005ADE01DE5@00
000401/K6`040000000=3@d03@d=00d=3@H000000`0M7Ad20000000803De=@000000000001lO7`00
0000KFe]0000000n?Sh:000001L0ooooU`010@400`000000Kfm_0000000906i^KQ<00@411@000003
00410@030000003QhN40hN7Q0080hN7Q00<0000000410@010@407P010@4E0?ooo`00503oool01002
3P800PT100<:0P013@4200@;1005008<0`003P000@/200D?1P043PD00P0230<070012`800`d4008<
0`00200000X100LA2@012`<000X2008<10002P801@l600<=10002P4000T000H@1`02104010H30046
00022@801@`4008<0`0120400PT2008<10012`<000X2000800033@D2004;0`0C000:0P0230<01@l6
00<=10001@0010h5008>0P0230<000X1008<0`063@H00@/2000800033@@00P`300<=10043PD00`d4
008<0`0200<=1003008<0`0020000Ph200800@d102D00A44000;00003@000`l300<=0P0240<000h1
008@0`034@@000h1000<000240401Q@5004?00075@H0118300DC1P0440@000X00008000530D00`X3
008<0`013@40110400@A1`023P@010/3004800023P@000D0000700042`@00`X3000700034@8000/0
00800Ph202000`d400@>1@003080114700DB20023`D000T0000B0P0240400P`100HD1`003P400A80
00<A0P003P000`l300DA1@0650<000h0000<000440800`l300<A0P034@@01a<7008>0P033`D00a06
000=0`023`D000d300<@1P800Q8500/00Q<300@E1@003`000100008C0@004@000QP100DM1@037@@0
0A/2000I000200<M100=008H0@036@800QX2008L0`016`800Q`3008Q0P0180000b83008L0@027`<0
0b04000L0002000M0@0M000J0@016`801A/4004G00006P400281008S10007`000Ql1004K00038@D0
01X0004P0@028`@00bD400@V1@016`8011h5000J0@037@@001P0000Q0P00:0000bh1008T0`048@<0
11`4000G00015`800P024`0020095`H01Q@3008C00005P4001P0000F0@015`800aH20P004`003`05
60D011D300<D10044P<01185000:0@0230<00`d4008<0`033@@000`000<?1@054@L00`d400080002
00<=11H0oooo0P2c/k<2000000030>o_k`000000Ph>3008000000P3;bl/4000000030?3`l0000000
/[:b0080/[:b0`3;bl/2000000040>3Ph0000000/[:b0;:b/P<000000P3`l?000`000000Fe]K05]K
F`0205]KF`80/[:b00<0h>3P0000000n?Sh00P3Ph>000`000000h>3P0>3Ph004000000030?Win@3;
bl/0bl_;008000000P1/K6`20>o_k`L0000000@0VYZJ00000000000000000P22PX820000000308:2
PP000000000000<0000000<0Fe]K08:2PP1KFe/01P0000000`2b/[800000000000030000000306e]
K@2b/[80/[:b0080/[:b00<0Fe]K0000000000000P2b/[82000000070;:b/P00000000000000001]
KFd0000006e]K@0200000080Fe]K0`0000000`1]KFd000000000000208:2PP8000000P1;Bd/00`00
0000/[:b0;:b/P03000000<0PX:20`000000101]KFd0000000000000000501lO7`80000010010@40
0`0000000@4100410@0200410@@0000000@08R8R00000000000000001P0;2`/00`0000004a<C01<C
4`0401<C4`030000000C4a<00000008000001@0K6a/70000000402LW9`0000009bLW000000807AdM
00<0000001lO7`0O7al00P0O7al5000000<0bl_;00<000000;:b/P2b/[800`2b/[8G0?oooiL00@41
00<0000006m_K`0000002@1^KVhL00410@040000003QhN40hN7Q000002400@415@3oool001@0oooo
00X000h0000:00012`0000`000D<1@022@801@l600<A0P002P401Q070P033@@09P002P400@/2000:
0@043PD000X100<=10074@T010h6004;0`0230@00@/300@>1@0230<00@/2000900074@P00@H20087
0`021`400PT200890@001P000P`1004;00033`<0110400<?0`033@D01a49008<10043PH01Q080009
00053`H00P`3000600043PD00Ph20P0640L06P012`8000D0004;0P0230<000X1000800043PD00`d4
008<0`012`800P`3000:0@012`8000P0008>0P033`<00Ph2000=000240<01Q@700HB1P0030000Ph2
000<00054@D01a<70P0030005P013`001A<4004?00075@H00Q<300DE20054`H000d0008>10043PD0
00X100<=10033`<01A45000:00002@000@P000@;0`023P@010/400T@2@083`P200D<1@0700HD1@00
30001A4500@@10002P4010h5008>100300<?1@0S000;0@024`<0118300<?0`044PD00@l2004B0001
3`0000d000<?0`054@D00Q<1000>000240401A<400LE20024040118500<?0`013@400@d300@@1P01
3@<01A47000<0P033`D01A<600<A100240401A<4000<000240400Q<1000A00005P400P026P801000
600001H0008J0P026P82008E0@09004G0P036@@00a/5008J0P027`4001l0004N00006P4001L00080
01X101d00Q`300@N1@016P@001P200<F0P045`<001P2000J00016`000Q`100@N0`0070<01Al4000I
00037@800Ql1000M00017P0001H0008J0P016@401Qh6000G00058`L00RH200@]0`007`000Q`1000F
0002000C000;00DF10024`401181004?000350400QD1004J10004000018000@G10004@000P045@<0
2P086@T000d0008@0@003@001Q07000800012`800P`300H@1`033@82000:0@0400@;0`032P<01@l6
00LA21H0oooo00L0/k>c00000000000000000>o_k`000000Ph>3008000000P3;bl/01@2c/k<00000
06e]K@000000l?3`008000000P2b/[820<_;b`8000000`3Ph>030;:b/PD00000101KFe/20;:b/P03
0>3Ph0000000?Shn00D0h>3P0P0000000`2JVYX00000000000020<_;b`@0000000@0kno_00000000
0000h>3P0P0000000`2KVi/00000000000020000000306e]K@00000000000080000000<0PX:20000
000000000P2JVYX20000000705]KF`22PX80000000000023Ph<0000006e]K@0200000080/[:b00D0
000009ZJVP3;bl/0bl_;000000020;:b/P80000000<0Fe]K06e]K@0000000P2b/[800`000000/[:b
0;:b/P0400000080KFe]0P00000205]KF`030000000o?cl0000000<000000P22PX800`1KFe/0Bd];
04];B`03000000030;:b/P000000VYZJ008000000P22PX8300000080KFe]0P00000401lO7`D00000
0P010@400`0000000@4100410@0200410@808R8R1`00000500/;2`030000000C4a<04a<C00<04a<C
00H0000002LW9`000000000002<S8`00000501/K6`030000000T92@092@T0080000000<0KFe]0000
000W9bL00P0W9bL0100000007AdM01dM7@00000301lO7`@0000000<0/k>c0000000000000P3;bl/4
00000080/[:b5`3ooonG00410@80Kfm_00<0000006i^KP1^KVh01`1^KVhL00410@@000008@010@4E
0?ooo`00503oool0;@0240400a42000<0000300000L000<:0`043PD00a4200LA20033@@000P000D?
1P001P000@/2008<0`002P400P`3004;0P0230@00@/3008<10012`<000L0004;0P0230<010h5004;
0P053`H000L000480@0530D020l800H=1P022@8000`0004=0@0030000@l200<A1000200000X2004;
0`00200000H000090002008<0`03004;0P033@@000/0008000X100@000P000D<1@033`<00`l30P00
300010013@401@l600<=10012`82008<0`03000800043PD011040080110401L00Ph200<?0`003000
00h100DC1P064PH000`000@@10023P800@d1004?000240401183004?00034@800141004A10034@@0
0Q03008>100650D00@d100<?0`02004=0@0700DB200440H01@`400P?1`002P000@/200LA200200<=
100500/E30013@400Ph2008>0P033`<00P0440@01@002`400`l500@@1P013@<000/100800a@402@0
0a4400<?0`0440@00140000=00003P000Ph2004=0@035P<00A<3008C0`004@401185008@0@034@@0
00/000<?0`054@L000/1000900033`D000X0000<0P013`801Q@7004?00034@801Q@5000>0@044P<0
010000<F0P036@800aT4004G0P0260<200<I10800QD104L00A@0004B000350400aT4008L0@027000
01X0004I0@005P000AT1008J0P036`<01Ad5000E10045PH01183004?00004P8011H0004D00036@@0
0QP3000D00004@0000l0008E0@035P000QP100LM1P045`<00aH2000B000150000180004I0`037@@0
2B<8000H000:8PX00QL4000A000760P00@l000HB10024`<00@l000LE10014P0001D0008C0`0350@0
0a42008@0@003P00010001<Q4P034@@01a<700PD2P023P@000X0004=0`0030801Q88000:00022@40
0@P000D:0`0320800`d400PB2@0F0?ooo`80/k>c1000000208>3P`040000003;bl/000000;>c/`D0
000000D0/k>c00000000000000000<_;b`0200000080h>3P00@000000<_;b`00000000000`3Ph>00
0`000000bl_;0000000305]KF`<000000`3Ph>0200000080h>3P103`l?050<_;b`80h>3P00<0bl_;
0000003`l?000P0000000`3`l?00Vi^K09^KV`020000000309^KV`000000000000D0000000<0/k>c
0000000000000P1]KFd00`000000Fe]K0000000308>3P`0306e]K@000000KVi^0080/k>c0P2JVYX0
0`000000bl_;0000000200000080nOWi0`0000000`2b/[80000005aLG00300000080bl_;00<00000
06e]K@1]KFd0100000000`1LG5`0000003lo?`030000000308:2PP00000000000080G5aL0`23Ph<3
00000080/k>c00<0000006e]K@0000000P00000206e]K@8000000`0O7al20000000402LW9`000000
;bl_02l_;`<000000`010@400`0000009RHV02HV9P06000000802`/;0P00000200/;2`@0000000@0
4a<C02@T900000009bLW1000000301/K6`80820P00<0=CDe0000000T92@00P0000001P1]KFd00000
000000000000;bl_000000807AdM0P00000201lO7`0400000023Ph<0000000000080/k>c10000002
0;>c/`<000005`3ooonG00410@80Kfm_0P00000806i^KT400@415@3oool001@0oooo00h010h3000<
0P002`400@d100D<1@042`@00`d400<A0P002@000P`3004;0P074@P00@/200LA20800`d401@01a48
004;0P033@D000L000<=1@043PH000X2004;0P002P400@/2000:0@053`H00@d300<?1@033@D010/4
00060P000P001Pd600D<1@8010h600@00P`4000:0P0230@000T10P043PH02`012`800`d4000:0@03
3@@00P`3004=0@012`8000T0004;0P063@H000`000800Ph200@01104004=0@002P400P`30`002P40
0`043PD000T0008>0P02000<000;00D?10054@D000`0004?0P0450L010h3008<0@0:50T00P`1000:
00013`000P034@800`02404000h0000:0002004;000>00@<0@042`<00Q<1000A00034@80110400DA
1@0340H000`200890@01200000/100DA1@023P8200DA1@09000:00033@@02189000;00033`<01A<4
008@0@0230<000T0008010h500L01Q07000=000350@0010200D?10022P00014000800@l001/00Ph2
004=0@02400021H700<?0@002P0000T000LE1P034@@0110400<?0`013@<01Q0700D?1P012`8010h5
008<0`0440@00Ph2008>00002P000@d000@@10044PD000h0000B00025@400P004`008P045`<00QD1
004D0000500001H2000E0P004`000aH3008E0P005`000QX0000H00066@D00AL2008H0`015`8011X5
00HL1`014@@00@l2000:00043P<01Q@700DH1@045`@00a@4004?00013@000Q<300<D10045@<00A@1
000@00045`<200@B0@0B00DC0P013`000@l0004D0@045PH000l000@G0`086`D00Q@4000@00044PD0
00`000LA1P045@D00Q0100<?0@013P000Q<10P0240<050023P800@d100<?0`0240400Q0300<?0`03
3`D010h500PD2P023P@000`2000;0@0030800`l300<?1@023P@000T0004;0`012`800`d45P3oool0
1`000000c<c<000000000000Ph>30000002KVi/00`0000020;>c/`040000002c/k<0000000000080
/k>c00@0nOWi0000003;bl/0bl_;1@000000103;bl/0000009^KV`2KVi/50000000605]KF`000000
Ph>30000003`l?0000001`3Ph>06000000030<c<c0000000bl_;00@000000`2c/k<200000080Vi^K
100000001@1]KFd00000000000000000KFe]00<000000P1]KFd50000000408>3P`000000000006i^
KPL0000000P0Vi^K0000002c/k<0/k>c0<c<c0000000Vi^K00000080G5aL00D000000<c<c0000000
000009^KV`020000000306e]K@000000G5aL0080000000<0G5aL0000000o?cl00P000000101;Bd/0
000000000000000205aLG08000000P2c/k<20>3Ph080000000<0Ph>30000000000000P2c/k<00`00
0000KFe]000000020000000304];B`000000=CDe008000000`0_;bl:000000809RHV00<0000002LW
9`2KVi/01P00000306i^KP80:RXZ00<0;bl_0000000000000P1^KVh0100000006a/K01/K6`0K6a/3
0000000503De=@00000000000000001LG5`010000000200_;bl000000000002KVi/0000006i^KP00
00007alO0P23Ph<00`000000KVi^0000000400000080/k>c0P0000020<c<c1L0ooooU`010@4406m_
K`030000001^KVh0KVi^00D0KVi^00<0000000410@010@40?P010@4E0?ooo`00503oool0;`043PD0
1@l7000:0P013@402A0900@;10043PD01183000:0@033@@00@/2008<0`012`8010h50007000230<0
1Q07000900012`<000D000D?1`0640P000L0004;0P002P400`d4008<0`033@@0118500HB200230@0
00X200@91@021PD00PL100480@001`000`X300@>1P001P000`d5000800012`<000X2004;0P053`H0
00T000800P`304P00Ph200H@1`043PD00`d40005000030001104004=0@023P8000/000PB2@001`00
0`d400LA20002P4000T0008<0`013@4000L0000;00001@000`l3008>0P034@@0010300LA1P002P00
1a46008<0@012`000a42004?00003P000@l0008@0@002P001@d200@<0@032@001@X3004D00024`40
0Q01004=0@033@@00a06000;0@032P8000L000<?1@054@D000P0008>0P0440@000X000@;10053`H0
00/000@@10075@H00a@2008<0`033@@0218900@>1@033@@000/000<D100040801@l4000700004@02
004?00800Ph2018000`000PD1P023P0000X00008000650D000d000@@10033`<01A4700<=10043PD0
00P000@>1@033@@01a<7000<00064P@2008>000D004=0`0240<000`0000B00045`<001<0004D0005
60@00aH2004D000060<00AP4000G0`004P0001<0008C0@005@000AT0000F00066@D200DK1P08000F
0@0260<00aT4000>0`0340H00`d4004;0P013P@2000B000:004B0P013@002A46000?00004@4011H6
00<F0`004P0011T6004?00801Q@501400a4200PF1`003`0011D5000=00076PH00QD1000A0@004000
00`000<=0P0640L00A44004?00033`400Pl0008C0@02000>0@0:00HB1P023P802Q@9000<00013`80
0Ph4000900012`801Q88000<0P800Ph400H000`200<A10044@L01A47000:00012`<2004;0QH0oooo
00D000000<c<c0000000000008>3P`030000000308>3P`000000000000D0000000@0/k>c00000000
000000000P3;bl/20000000409^KV`000000000000000080Vi^K0P0000000`3inOT0000000000003
0000000308>3P`000000l?3`00@0000000<0h>3P0000000000001`0000000`3<c<`0000000000002
000000030<c<c0000000/k>c0080/k>c0P00000309^KV`030000002c/k<000000080000000<0Vi^K
0000000000003@0000000`1^KVh0];Bd0;Bd]004000000030>3Ph000000000000080000000<0c<c<
000000000000100000000`3<c<`0000009^KV`050000000305aLG000000000000080000000<0?clo
000000000000200000020;>c/`L000000P2c/k<30000000405aLG0000000000000000080=CDe00@0
000002l_;`0_;bl0;bl_0P0e=CD0100000009RHV00000000000302@T90<000000P0W9bL010000000
Vi^K0000001;Bd/200000080KVi^0P00000202XZ:P8000000`1^KVh0100000006a/K01/K6`000003
024Q8@H000000P1^KVh900000080Ph>300<0000006i^KP0000001P000000103Ph>0000000<c<c03<
c<`G0?oooiL00@41101_Kfl00`000000KVi^06i^KP0506i^KP03000000010@400@4103h00@415@3o
ool001@0oooo00P00@/2008<0`013@4000d200@A1`054@L00@P000D<10800P`300T000X100<=1000
2P401Q88008>10002`401Q8800DA1`002P400P012`806@033@@00@/2000:00003@<00Ph400DA1`00
308000X100<=1@012`<00`X300@:1P011`<000<000L>1`001`000PT200/B2`001`0010/400D<1@01
204010/4004;0P033@@00P012`802@033@@01Q0800090@002@4000D0004;0`001`000PT2004;0P02
00<?0`0G008<0`043PD00`d4008<0`043PD00PT100@>1@023P@00@d3004>10022@8010h5004;0P00
2P401A45000C00033`401a84000900075@P000`000<?0`023P800P0440@0A0033`<00Ph2000:0003
3`D000/100<?0`023P801a<7008>0P054@D000L000TC2`084PX00PT200D:10033`D0110600090005
4@L00`l5000800053`H000X100LA20033@@01a48000600012`8000/0000:00023P801a4800LC2@00
30000Q0100DC0P054`@00a42008@0@054`@000d000D?1P002`400a06008>10001@0000X100PB2@01
2`0000`000HB100020001Q88004=0@0030000Q0300<?1@0440@021@800@@10013@0000`000DA1@00
300011D3004D00045@801AH30`035P8030014P000QD2008E0@0050000AL2008H0`036@@00180004G
0P005P400a/5004I0`800a/500H011`600<K1@0150400Pl000@?0@002`02008C0`05000>00034@80
1Q@500@>0`033`<00P003`80;00440@01Q05008>0P054@D0110400TE2@023P800Q00004=0@0340H0
0ad0008Q00025@800a4200@@1P044P<000h000LE1P044PD00@d1000:000440H00Ph2000;000640L0
2189000:0@033@800a06000=0`0030800PL100<?1@023P@01@l600H@1`053`H00P`300LA20002@00
0P`3000:0@002@001@l65P3oool20<c<c0<0000000<0Ph>30>7Qh@3QhN400P0000030<c<c0<00000
0P2KVi/010000000Vi^K0<_;b`3;bl/40000000406i^KP0000000000000000<0nOWi0`0000000`3o
ool0000009^KV`02000000080<g=c@000000cLg=0000003`l?00];Bd0000002d];@3000000030<c<
c0000000000000<000001@3<c<`00`2c/k<0000000000004000000030;>c/`00000000000080?clo
00@0000009^KV`1;Bd/0Bd];0P2d];@00`000000c<c<0<c<c0020000000305aLG0000000W9bL0080
000000@0KVi^0000002d];@000000P23Ph<200000080Vi^K1@0000030;Bd]0060000003QhN40hN7Q
0000003=cLd000000P23Ph<01P000000G5aL00000023Ph<0000008>3P`80?clo00D0c<c<00000024
Q8@0Q8B40000000204];B`030;Bd]0000000000000<0Vi^K00D000000;Bd]02d];@0000006i^KP03
0000000308>3P`000000G5aL008000000P0e=CD00`000000=CDe000000040000000402XZ:P000000
0000000000<092@T00<0000002<S8`0S8b<01`0000000`0o?cl0000006i^KP0200000080Q8B400<0
00000;Bd]00000000P1^KVh301/K6`030000000Q8B408B4Q00808B4Q0P0000000`1;Bd/000000000
000200000080W9bL0P0000001@2KVi/000000<c<c0000000KVi^00@0000000<0c<c<000000000000
0P3=cLd2000000040>3Ph000000000000<c<c1L0ooooU`010@4506m_K`030000001^KVh0KVi^00<0
KVi^00<0000000410@010@40?`010@4E0?ooo`00503oool03@043PD000T000<?0`0030801Q<900@@
1P042`<00`X2008<0`012`8000X100D?1P012`800P023P@010013@<00`l500DA1`002002004;0P0D
008<0`002P400@h4004>10033`D01A4700H@1`002@000P`300<=1@032P<00@L300060P001`001`h7
00480@001P0010/400890P042`@200<:0`0;00L>1`012`8010h500@>1@053`H01a48008<10002P80
0P`4000600012`<00P032P<00`0230<00Ph200@@1002004;0P0D00<=10002P400@/200@>1@002@00
00`2000:000440H00`X3004;0P002P4000P000<?0`035@D000X000@?0@053`@01a<7004=0@054@D2
00<?0`0600@@10013@400Ph2000;00033`D01A470P0230<07@033@@00@/200<=10043PH0218:008<
10032P<00PT200DA1`064PP000P000<?1@023P@00@/2008<0`043PD01Q07000:0@033@@000X100<=
1000300000X0000;00043PD00`l5000:00044P<01aD40080118501`00@l200@B1@013`801Q07000<
0P044@L011060004000530@01@l600@>0`0230401104000900064PP000`0004=0@034@@00`l500<?
0`074`L00@d100DA0`023P800`l3000<000350800Q<10P055P@07P0350800A@1008E0P0040000QD2
000C00045`<00AL200DH1@025@80010000<F0`01504011L3000C00076PH011L300LJ1P004P000100
000<00043`401A45008C0`045@D00Q0100LE1P033`4000T0000<00800a<602`000`0000900023P80
1A4500<?0`074`L01Q86008@00023P800Q8500DM0`0680<01AH4004?0P023P@00Q03000<00054`@0
0a4400<?0`0030001Q88000;000030000`d4008<0`012`8000T000<@1P013P@000X0000500064PP0
0`l500<=10012`801@l6008<0`0640L00P`3000900002P401106004;0QH0oooo0`3<c<`00`3QhN40
000008>3P`04000000<0c<c<00D000000;Bd]02d];@0000009^KV`03000000030<_;b`0000000000
008000000P1^KVh0103`l?0000000?Win@3inOT40000000=0?ooo`00000000000?gmo@000000cLg=
0000003=cLd000000?3`l02d];@000000;Bd]003000000030<c<c00000000000008000000P3<c<`0
0`000000c<c<0<c<c00500000080Ph>31@000000100o?cl000000000001;Bd/2000000040;Bd]000
0000c<c<0<c<c080000000<0G5aL09bLW02LW9`01P0000001023Ph<0000000000000000309^KV`@0
00000`2d];@010000000hN7Q0>7Qh@0000020<g=c@<0000000D0G5aL000000000000000008>3P`02
03lo?`050<c<c0000000Q8B408B4Q00000000P1;Bd/20;Bd]080000000<0Vi^K0000000000000P2d
];@00`1^KVh000000000000208B4Q00608>3P`000000G5aL0000001;Bd/0=CDe0P00000203De=@05
0000000o?cl0=CDe0000000Z:RX00`00000302@T90050000000S8b<08b<S0000001^KVh00P2d];@2
0000000505aLG00o?cl0?clo00000024Q8@010000000102d];@0000006i^KP1^KVh301/K6`040000
000Q8B408B4Q024Q8@P000000P2LW9`01P000000Q8B4000000000000c<c<00000080KVi^0`000000
0`3<c<`00000000000020<g=c@@0000000<0W9bL0000003oool05P3ooonG00410@D0Kfm_0P000003
06i^KP800000@@010@4E0?ooo`00503oool02@002P401@l6004=0@023P@01106000<0P043PD000P0
000:0@0200@>1@0300<=100230<00Ph40080110600<00Ph400<?1@033@@00P033@@2004;0P0C008>
10013@<01@l600<=10074@P010h300@>1@0230<00@P000890P0530D00PT200<:0`001`000PT200<:
0`0120401@`500H=1P0200@;108000X101d000P0000900012`801Pd600<:0`001P0010/400<:0`00
2@000@/2008<0`00200000L0008<0`002@000`d4004;0P043PD01106004=0`0640L02189000:0@05
30D00P`3004;0P001`000@d1000;000200<?0`06000:000230<01104004=0@0440@000X00P002`00
4`013@401A45008>10013@<000T000D?1P012`8000X100<=10002P8000P0000:0P043PH000X20008
00033`D0110600<?1@013@<00P002P401`012`8000P000<=100230<000X1008<0`023P800P0440@0
;@002@000@d3004=0@003P0000d000HB1P023P800@d100<?0`0030000`d400<?1@054PP000`200L>
1P0530D00PT200XA2@0230<00@/0000:0@023P@00`l300LC1`013`8000/100<?0`0030000Ph200@@
0P003P000@l000<?0`0030001Q8600LE10044P400A8000@E0`004`001Q@500HG1`024`400aH3000A
0003008C0@800A8003l00@h000LD0`0340000a00000=00003`400103004=0@054@D01A<4000<0003
4@@00Ph200TE2@0030001Q0500@@100040<000l2004=0@012`000`l3008>0P013@401Q86004=0@03
3`400@l0000A0@035P<00aH2008C0`002`000P`400@@10034@@000h0000>0@054@D01104004=0`00
2`0000P000@>1@033@@000T0004;0000200000d3000<0P011P0000X000<?1@001P0000T000@>1@02
30<000L000@>1@0230<000X100HB20002@005P3oool010000000c<c<0<c<c03QhN420;Bd]0050?3`
l0000000];Bd0;Bd]00000000P3<c<`40;Bd]08000000`1_Kfl00`2e]KD00000000000020<g=c@03
0000003`l?00l?3`00D0000000@0hN7Q00000000000000000P3moOd00`3=cLd000000<g=c@020000
00040;Bd]0000000cLg=0?Win@80000000<0c<c<000000000000100000001@2LW9`000000<c<c000
0000W9bL008000000P23Ph<3000000040?3`l0000000];Bd000000<0W9bL00@000000<g=c@000000
];Bd100000000`1LG5`0000009bLW0030<g=c@8000000P3QhN44000000<0Vi^K0`0000000`2d];@0
000008B4Q00200000080hN7Q0P3=cLd20?3`l080Kfm_00<0000009bLW00000001`0000000`3=cLd0
0000000000020;Bd]00409^KV`000000000000000080Q8B400T0000006i^KP24Q8@0Q8B40000003=
cLd0000006i^KP0000000P1;Bd/02@0e=CD0000004];B`1;Bd/0=CDe0000000o?cl0000003lo?`02
0000000306i^KP00000092@T00H0000000H0KVi^0000002d];@0Q8B40000001LG5`203lo?`030000
0024Q8@0Q8B400<0Q8B41000000201/K6`0300000024Q8@0000000808B4Q00D0000006i^KP000000
000003lo?`0308B4Q080000000@0KVi^000000000000hN7Q0P00000206i^KP@0000000H0hN7Q0000
003=cLd0cLg=0000003=cLd200000080W9bL5`3ooonG00410@030000001_Kfl0Kfm_00@0Kfm_0`00
001300410AD0oooo000D0?ooo`06000:0@043PD000/0000900074@P010h50P013@<01@0230<01a48
00@>1@002P400@/200<011060P033`D03P0230<00@/200D?1P0230<00`d4000;0@0030801Q0700@>
1@042`<00P`100@>0`043PD010/30P032P<02P0120401@`500890P032P<010/4000700022@8010/4
00H=1P073PL2004;0P0;000:0@012`800`d400@;10032P<000L000H=1P032P<000/0004=0@012`80
0P022@805`043PD00@/2000:0@0230<02189008>10064PP00`d400D?1P033@@010/400D?1P012`80
00T0004=0@001`000a4400@B1@002`400@P000@@10002`000`l300<000/000h000X000@@10003080
00/10007000940T010/400<:0`073PL01@l7008<10012`<01Q49000700@00Ph400D00@d3008<0`04
3PD000X10008000200@>1@0Y000:0@033@@00`l300<?0`013@400P`3008>10023P800Q01004?0005
4@L000`2008>10033`D000`2000:0@023P@00@h40009000940P01@X400890P0940P00PT1000:0@00
1`001106004=0@033`<00a44004=0`002`0000`000LC1`013@0000`0004?000850P00@/200<=1005
4`@00P034@800`055PH00A8200DC100200@E1@05008C0@004P000100004B0P0350@00P004@404@02
3P002AD7000900013@0000/0000@1@023`D000`000<?0`00400000d0008@0`013@401A45004;0000
2P000@d100800a<600T00@d1004;00064PH0110400<?0`064PH00@d100<?0@0040000P004@408@02
4040118300@@1P012`<00Ph400DA1@013`001185004=0@023P8021@:00<?0`013@401@l600@>1@03
3@@00`d2000;0@013P@00@d3000300002`400`l5000700002@0000X100@>1@001P001@l600<=1000
20001A47000:0@0F0?ooo`040<g=c@000000000000000080];Bd0P0000020;Bd]0@000000`2d];@3
00000080Kfm_0P2e]KD010000000cLg=0<g=c@0000040?3`l0030000003oool000000080hN7Q00H0
00000;Fe]@000000oOgm0<g=c@0000030<g=c@030;Bd]0000000000000<0000000@0c<c<00000000
000000000P3`l?0209bLW0<0000000<0W9bL0000000000000P0000000`3`l?000000000000020000
00030;Bd]0000000W9bL0080W9bL00<000000<g=c@000000200000020<g=c@030000003>c/h00000
0080hN7Q00<0000005aLG00000001P0000000`2d];@000000000000208B4Q0050000003QhN40hN7Q
0<g=c@0000000P3`l?0206m_K`040000002LW9`000000>7Qh@80cLg=0`0000001`24Q8@0cLg=0000
00000000];Bd0000002KVi/01`00000208B4Q0D0000000<0Bd];0000000000001@0000000`0o?cl0
000003lo?`020000000306i^KP00000092@T0080G5aL00<0000005aLG01LG5`02P0000000`24Q8@0
000008B4Q00208B4Q0040000002LW9`0G5aL000000806a/K0P24Q8@40000000406i^KP0000000000
03lo?`80Q8B42000000306i^KP80000000@0];Bd000000000000hN7Q0`0000000`3=cLd000000000
000209bLW1L0ooooU`010@400`000000Kfm_06m_K`0506m_K`800000@`010@4E0?ooo`00503oool0
:`0640L000L000LC1`002P4000T000<=10002P000`l5004;0P0230<00@/200<=10074@P000`2008>
1000308000X0008>10033@@000P000TC2P053`H000X100LA200230<000P000@;0`001P0000X000@>
0`012`000`X200D<100120000PT200P?20022@800`X300@;10022@8010/400<:0`022@800P001`00
9@002@000@/2000:0@002P400@P100L>1`032P<000@000H=1P0030001104008<0`073PL01P/70008
00084PT00P`300D?1P002P400@h4000;0@074@P00P`3004800001`002Q@;004;0P0230<000`000<;
00054`H00105004=0`03208000`0004=0@002P000P074`L05@064PH000X0008>0P023P@03AT?0005
00073PL000L000L>1`083`P000@000T@2@002`<01Q4900<@1`064PP000`2008>10033`D000`2008<
0`02004;0P1;00<=10002@002A<:00<=10012`8000`000@@10023P800P`3004=0`013@400a42004?
000440H00@d3008>10013@<000`200D?1P064PP000`200LC2@083`L000@000870@073PL000L000@;
0`0640L000/1000<00033`<000`0000;0@0440@000`0004=0@0<60X01A<40008000440@00`d40089
0P0030001A<400@B0`014P800Q<3000=00013`0021H7004B00055P@000d00009000240400a42000=
00013`800Q0300<A10054`H01aD800LD2`0340L000X000<?0`024`<00@d100<?0`013@4000X000D?
100230400Ph20080010302P00@d1004;00033`<02AD9008>0P002`001a<700<?0@004@400A<3008>
0P0230<000/0000<0P0;4P/01@l6000;00003P000a44000;00023P8000X0004=0@0030000`d400D?
1P001`000@/000@A1`00308000/100D:10013@<000X000H@1`012`801@l6000900001`001Q070P04
3PD00`0850X000T00?ooo`0E0?ooo`80000000<0Q8B40<g=c@3=cLd00P3=cLd3000000030;Fe]@00
0000000000@000000P2d];@20000000706m_K`2e]KD0]KFe0000003>c/h000000<k>cP020?3`l0H0
000000D0hN7Q00000000000000000?ooo`04000000040<k>cP00000000000<k>cP@0000000<0W9bL
0000003=cLd00P3`l?000`000000WIfM0000000200000080]KFe2@0000001@2e]KD0000000000000
0000WIfM0080hN7Q00<0000008B4Q00000000P2LW9`20000000502l_;`000000cLg=0000003>c/h0
500000000`3=cLd000000000000<0000000308B4Q0000000000000<0000000D0QHF50000003>c/h0
000008B4Q0020000000304];B`25QHD0QHF50080000000D0QHF50000002e]KD0]KFe0000000208B4
Q080Bd];0P0000001`0o?cl0000003lo?`000000QHF50000002e]KD01000000205aLG080Kfm_00D0
000005aLG000000000000;Bd]002000000030;Fe]@1;Bd/0Bd];0080Kfm_100000000`25QHD00000
08B4Q00308B4Q0030000001;Bd/00000008000000P24Q8@2000000040;Fe]@000000WIfM09fMW@80
000000D0hN7Q00000000000000000?3`l003000000040<g=c@000000hN7Q0>7Qh@<0000000@0W9bL
00000000000000005`3ooonG00410@030000001_Kfl0Kfm_00@0Kfm_00<0000000410@010@40@`01
0@4E0?ooo`00503oool070033@@00`X300<:0`0640L01@l600<=10043PD000X1004=0@0030001104
00<?0`023P8000H0008<0`012`8000X100@>1@012`<010h6000800074@T00@/3000700032P<01@`5
000700043PH2000<0P800`l500H000`2008>10053`H000T0008<0`043PD2000:0@0K008<0`033@@0
0P`300@>1@043P<000D0008<0`043PH000T1004;0`043PH00`X300890P083`P01@`5000500012`<0
1@l700<=1@084PT00@/2008<0`012`8000P000480@042`@000H000801Pd603@00Ph4004=0`002000
00/100DA1`043PD000T0008<0`074@P00P`3004;0P0020000`d400D?1P002P400`d400H@1`053`H0
0`d4004;0P0230@010h6000700012`<00P`400L>1P001`0000P0008<0`013@<010h5008<0`012`80
0P`300<=10034@801Q8600T@2@0530D000T00007000240<01104004=0`002P400P`3004=0@003000
1a48008<0`001`000P`30`033@@04@002P401Q8800<?1@023P@000L0000;0@043P<020l700480@00
2P4000h00007000230<00Ph4000=0`003@000@d300801A4700@00`l5000;0@033`4011020P034@80
<@004@400@d100DA1@013`001aD600@B0`003`000@d300@>1@0030801Q@5008@0`023P800@d100TE
2@0230401Q8600LC1`0440@00@d100<?0`023P801a<7004?0P044PD01AD800@>1@033@@000X100<=
10043PD00a4200LE1P0030000a42008@0@044P<01104004=0@054`H00Q0300HD1`0230<01104008@
0@045@<00Q<100@>1@0230<00P043PD070012`8000h000<?0`074@P00`X200870@053`H000T000@>
1@012`800P`300LC2@033`D000`2004=0`064PP010h5004;0P0020000@/200<=10003P0000L000@9
0`021`400@/200LC1`01204F0?ooo`050<k>cP00000000000<k>cP3=cLd00`000000103>c/h00000
0;Fe]@2e]KD3000000030>7Qh@000000l?3`0080WIfM100000000`3Rh^80000000000002000000<0
hN7Q1`0000030?3`l0060000003Rh^8000000<k>cP000000];Bd0P0000030>;RhP0309bLW0000000
clo?0080hN7Q0`2MWId01@000000h^;R000000000000h^;R0080lO7a00@0h^;R000000000000lO7a
100000000`3moOd0WIfM09fMW@030000000308B4Q000000000000080W9bL00D0000009fMW@000000
Kfm_0;Fe]@040000000509fMW@000000000008F5Q@0000000P3Rh^801P000000?clo000000000000
]KFe00000080QHF500<0WIfM0000003=cLd00`0000000`2e]KD000000;Jf]P020<k>cP80000000D0
h^;R000000000000000009fMW@03000000040>;RhP000000QHF508F5Q@80c/k>00@0000008B4Q000
0000]KFe0P25QHD20000000308F5Q@000000]KFe0080]KFe0P24Q8@204];B`0500000025QHD00000
0000000o?cl01@00000308F5Q@<0000000@0Kfm_000000000000G5aL0`000000103`l?0000000000
001;Bd/30000000606m_K`000000000008F5Q@000000Kfm_0`24Q8@0101;Bd/00000000000000002
08B4Q0040000002MWId000000;Fe]@@0000000D0h^;R000000000000G5aL0<k>cP04000000030?7a
l@000000][Jf008000000P3inOT0103Rh^80000000000000000G0?oooiP00@4100@0000006m_K`1_
Kfl0Kfm_0P00001600410AD0oooo000D0?ooo`0400D?1P0230<00`X300<=108000X101H01@l6000:
0@0440@00@d100<?0`0440@00Ph2004;0P074@P00`d4000700002P401Q0800D?1`001`000`d50008
00001`000PT200@;10001@000P`40P012`8200@>1@0A000:0@002@000P`3000900033@@01Q0700<=
10022@4010/300D<10042`<020l700@>0`001@000`d400<=1@0020000P043PH040042`@000L000D<
1@042`@00`X3004;0`002P80218:008<0`002@000P`300D?1P002P4000H000L>1`032P<200L>1`05
00D?1P0230<000H0000900043PD00P0020000`012`801@l600D?1P02004;0P03008<0`053`H000X1
00<00P`300h00@/200<=10012`<02Q@<008<10002P801a4900L>1P042`<000T0000:0@0030801@l6
008<0`801@l600X00@/200DC100850P00@P100D<1@0230<010h5008@0`0440@00@d30P002P402`00
300000/000LA20012`8000P0004;0P0640L000T000D?1P033@@000`200800@d300L000/100HB2003
3@801Pd500@;10002P4000d0008000X100d01106004=0`013@<000`200DA1`074`T00`l5000:0003
3`<01A45008>0P034@@00@l20080110401l00@d100DC1002404000l000DA1`0640L000X000<A0P05
4`H000/0004=0@095@T010h300DA1@064PH00`l3000:000030000`d200H@1@002@000Ph200<?0`06
40L00@/2000900033@@00P`3008>0P054@D000T000800@d100`00`l300HB1P0440@01A<6000=0003
4@@00@d100<?0`003P001A<4004?00043PD200<=100<00@>1@0020000A44004?0P00308000T000D<
10033@@000T000D?1P012`800P`30P0640L03`053`H01Q07008<0`0230<00`d4004;0P0230<01@l6
008@0@0120001P/500<80P0230<000/00007000F0?ooo`030<k>cP000000][Jf00D0000000@0c/k>
000000000000]KFe0P000000102e]KD0000000000000000209fMW@070>;RhP00000000000000003R
h^8000000?7al@0300000080hN7Q00D000000?7al@3alO4000000;Jf]P020<k>cP090000003`l?00
l?3`0000003Rh^8000000<k>cP000000];Bd008000000`3Rh^82000000040<o?c`000000000009fM
W@8000000P3Rh^800`000000lO7a00000003000000060>;RhP00000000000?7al@000000nOWi0P00
000209fMW@80c/k>00<0000008B4Q000000010000000102MWId0000006m_K`2e]KD400000080WIfM
0`0000020>;RhP060000000o?cl000000000002e]KD000000P25QHD209fMW@<0000000@0WIfM0;Fe
]@000000][Jf0P3>c/h010000000h^;R0>;RhP2NWYh200000080WIfM0P000000103Rh^8000000000
000000020<k>cP@000000P25QHD4000000<0]KFe00@0Q8B40000001;Bd/0Bd];1@0000001@25QHD0
clo?000000000000Kfm_00L0000000<0h^;R0000000000001`00000209fMW@80000000<0WIfM0000
0025QHD00`0000001024Q8@0000004];B`0000020;Jf]P0408B4Q0000000000009fMW@D000000`3R
h^8300000080c/k>00@0h^;R0000003alO4000000P2f][H01@000000nOWi0?Win@3Rh^8000000080
h^;R5`3ooonH00410@D00000A`010@4E0?ooo`00503oool0100440@000L0008<0`0640L200LA2005
00<=10002@0000X000<?0`013@400P033`<05P033@@000T0008<0`0640L00@/200H@200230@000T1
000:0P00200000L0000500022@800P`4000600043PD00`d4000900002P400@/2000:0@012`8200@>
1@0C008<0`012`801Pd600<:0`001P000PT2000400053`@00P`3000:0@002P800@/300H@20012`<0
00L0000300042`@00`X30005000200D?1`0M00@>1P002P4010h5008<0`0640L00`d400H=1P012040
0PT200<:0`0530D000@000<:0P042`<01`h600<:0P001`0000X10009000020000P`3004;0P053`H0
0@/200<=100230<010h500<=10043PD00P0020003@001`001@l7008<10002P8010h600L>1P042`<0
0P`300PB2@033`D000P0004;0P0230<00P033@@2000<000C00/B2`0530D010h500<=10034@@00`l3
00HB20074@P00P`300<?0`064PH000X1000900053`H00@/200D?1P001`0010h5008<0`0200<?1@<0
0Ph400d00P`100890@0530D010h500@B0`033@800P`1000:0@0230@00@P100<?1@023P@011060080
0@d303@000D0008<0@0030001104000>0@002P4000P0008>0P033`<01183000>00053`H00@/200H@
1`0030000Q03008>0P033`<000/000D?100440@00@d1000<00074`L00Ph2000200052P<01@`400H=
1@074@P00@d1000900013@401104000<00033`<000/0000<00023P8000T000@@10014@@00a4400DA
1@002P0000L0004?0002404000/000HB1P013@400P`30P002P401`012`8010h5000=0`013P@00a44
00@B1@033`<00P0230<02@043PD00P`300<=10012`800P`300<=10043PD000P000D?1P02000:0@09
004;0P00200000h0000700062`D010T300@>1@023P800`X301H0oooo00<0c/k>0000002f][H0102f
][H010000000clo?0000000000020;Fe]@060>;RhP00000000000<k>cP000000WIfM0P0000000`3R
h^80000000000002000000030?7al@00000000000080000000<0hN7Q0000003inOT01@0000020<k>
cP050000001_Kfl000000000003>c/h00`000000103>c/h000000?Win@3inOT2000000<0clo?0P00
00000`3alO40Kfm_06m_K`030?7al@030000003inOT0nOWi00<000000P3alO4500000080c/k>0`00
00001@2NWYh0lO7a0?7al@000000hn?S0080Kfm_00<000000>?Sh`0000000P3Shn<00`000000WIfM
000000050>;RhP80000000D0WIfM0000003Shn<0000008F5Q@0309fMW@80000000L0WIfM0000002f
][H0][Jf0000003>c/h000000080h^;R0P2NWYh30000000509fMW@00000000000000002MWId01@00
00001@3?cll00000000000000000][Jf008000000P2e]KD40000000404];B`000000000000000080
clo?0P0000020<o?c`80000000T0Kfm_000000000000000009jNWP000000clo?0000003Rh^800P2f
][H2000000030;Jf]P000000h^;R0080000000<0WIfM0000000000000`0000001P25QHD000000000
001`L700000004];B`<0000000<0][Jf0000002NWYh00`0000001@2MWId00000000000000000h^;R
00<0000000<0hn?S0000003>c/h00P3Rh^84000000070;Jf]P000000nOWi0>;RhP000000h^;R0000
000G0?ooon@00@415@3oool001@0oooo00X01104000<00012`801a4800H@1`053`H00@/2000:0@00
2`0011040P013@401`023P801@l6000:0@012`800`d4000900033@D00P0230@2004;0`0700070001
20400`X3008<10002P801Pd500D<10020007008010/300D000P000@>1@033@@00P`300D?1P0200L<
1P0?000500052P@00`P2004;000230<000X100090@002P801Q08000:0P032P<010/400890P012040
00H000801Q0800T00P`400<=100230<010h500XD2`033@@01`h700480@073PL00P032P<040022@40
00L000<:0P0530@01Pd5008<0`053`H00P`30008000230<000T000@>1@0230<00`d4004;0P043PD2
008<0`0o000:0@002@0000X200D?1`0230@00@/3000:0P083`L01@`40009000230<0110600070002
30<00@/2000:0@033@@00a42000;000:4@X01@`500@>1@002000118500<?0`013@<010h5008<0`01
3@400Ph20009000230<01@l6008<0`033@@000X100<=10012`8000/100@@1P002`400@d300HB2004
3P<00PT1000700084PT000h0000;00033@800PT100<:0`000`001106008>100440H000`2008>1000
1P000P`300<=10023P@00@d300800P`301h00`d400HB1P002`0000d0000900001`0010h5000;0001
3`800@d100@@10013@4010h300@@10023P8000`000DA1@033`<00PT100T@20032P8000P000090000
300000/0004=0@033`<000/000@>1@012`8200@>1@0G000:0@0640L000d0008@0`054@D02A<800@>
0`0240400@l0000;00054@D00Ph2000:0@012`800P`3000900043PD00`l5008>10002`000Ph200<?
0`012`800P033@@010043PD01Q0700890@063@D20048000=00P?1`043PD000T0000:0@0230<000X1
000<00001@0010T300<80P012`8000X000<:0`0F0?ooo`030<k>cP000000000000@0][Jf00@00000
0<o?c`3?cll0clo?0P2e]KD00`3Rh^8000000000000<00000080][Jf0`0000000`3inOT000000>?S
h`02000000050>;RhP000000c/k>0000001_Kfl00P0000000`3>c/h00000000000020<k>cP800000
0P3inOT200000080clo?1@0000030?7al@H000000`3alO400`3Rh^80000000000002000000030<k>
cP00000000000080WYjN00L000000?7al@000000hn?S0000001_Kfl0000000<0hn?S0P0000000`2M
WId00000000000040>;RhP80WYjN00D0WIfM0000003Shn<0000008F5Q@0700000080][Jf0P000000
0`3@d=00h^;R0000000209jNWP80000000D0WYjN000000000000000009jNWP020000000308F5Q@00
0000000000<0clo?00<0QXJ60000002f][H01@0000001`1_Kfl0][Jf0000001;Bd/00000071`L000
00000P3?cll2000000<0clo?1`0000000`3?cll000000000000<00000080QXJ600P0000008F5Q@00
00000000071`L0000000Bd];00000080clo?100000001@3Shn<0000009fMW@000000][Jf00<00000
00D0clo?0000003Shn<000000<k>cP020>;RhP80000000<0WYjN0000000000000P000000103Rh^80
00000000001MGEdG0?ooon@00@415@3oool001@0oooo00@00Q01000900023P801@l60`033@@01001
2`800`l3000<00023P8200@@100G00D?1P0:50/01@l60005000:50/00P`400H@20053`L00@/300D?
1`0530D02A0900890P0230@00`d5000700032P8010/300<:0P0530@010/3000:0@043PD00P002000
;`0640L000@0000300062`D00@H000D:10074@H00@/2000:0@033@D01@l7000:0P0:50`00@P100<:
0`022@801@`500890P012`<010h600090@002P4010h5004;0P033@@01a4800<:0`042`@031<<0007
00083`P000X1000900084PT00`d4004;0P053`H010h5004;0P0020000@/200<=10002@0000H0004;
0P033@@000X100800@/200d01@l600<=10002@400P`4000:0P053`L00@/300<:0P001P000P`300<=
100030801@l600800`d401800@/2000800034@80110400890P083`P000L0004;0P054`H000`0000<
0P043PD000T000@@10013@4000@0008<0`033@@2008<0`0[00@>1@012`801@l600<?1@054@L00Ph4
00LC2@013@<000X0000300073PL010h500@B0`013P0000T000890P0010001PP7004=0`023P@01a<9
004=0`002`400PT1008<0`074@P000/100PD2P042`@000P000@>1@0030000`l3008>000020001@`4
000600054@<00@l200<?0`023P8000/000@>0`0200@@100O00<?0`023P8000/0000700033@@000`2
008>10013P@01A<400@B0`003P001aD600PF1`0230<0218900@>1@0230<0218900<=100040800a44
000700073`@010`1000?0000300000T000@>1@053`H000X100H@1`02004;0P0L000:0@021`400@P0
004900033@800Pd000D?1P074@P00@/200H@1`053`H010/30007000<4`/02A0800890@001`000`d4
000800001`000`d400<A0P042`<020d700H;1@0230<00Ph200D<1AH0oooo0P2NWYh2000000<0QXJ6
10000002071`L0<000000P1_Kfl01`000000clo?000000000000][Jf00000026QXH01000000309nO
W`D000000P3?cll010000000d=3@0000003Shn<5000000040>?Sh`00000000000<o?c`8000000P3S
hn<20<o?c`80000000@0hn?S00000000000000000P3?cll01P25QHD000000>?Sh`3Shn<0000009jN
WP80000000H0WYjN0000003?cll0clo?0000003?cll300000080WYjN1P0000020>?Sh`090000003j
n_X0000000000025QHD0000004a<C0000000][Jf008000000P2NWYh20>?Sh`80000000D0QHF50000
003Shn<0hn?S000000020<o?c`D0000000L0d=3@00000026QXH0000009jNWP000000QXJ600D00000
00<0WYjN0000003Shn<00P3Shn<800000080WYjN0`000000102f][H000000000001`L70900000080
L71`0P2NWYh30000000305eMG@00000000000080QHF500<0000005eMG@0000001@2NWYh300000003
08J6QP000000000000<000000P3@d=000`000000clo?000000050000000405eMG@000000][Jf0;Jf
]P80QXJ600<0clo?0000000000001@0000000`3@d=00000009jNWP020000000304a<C03@d=000000
008000005`3ooooT00410AD0oooo000D0?ooo`0:00<A0P02404000`0000;000240<00A4400070002
30401Q8800<?1@8000`201000@d300D?1P001P0000L000TC2P001`001`h6000500053`H000L000<?
1@003P401185004?0P0030000@d10P023P8060002@000@/200<:0`083`P00`X300@;10032P<02A09
00<:0`002@0000D0000:0@00200000L0000:0P012`<00@P100890P042`@00`X300@;100940T00PT2
00H=1P8020l7018010h6000:0P012`<000@000P?20042`@00@P100H=1P022@800`X300H=1P032P<0
1@`500@91@0120400`X300<=10013@42004;0`16000700043PH00P`4000300001P000`X3000:0P00
20000a4000/G2@094`P010/3000700002@0000X000D?10012`0000X000X<1`041P4000D0000:0P01
3PD00Pd000<>00033`<000T000890@064PH000P000@>1@001@002A090004000640D00P`100@>1@00
2P4000D0000800043PD00@/200<=10043PD01Q86008>0P0440@00Ph2004=0@00200000T1004;0`03
3@D000P0000700023@D000X100<>1P001`001104000<00053`H00P`30009000=50`00`X200480002
2@400`X2000900800P`100P01A47004=0`012`000@/200LA20002@000@/300@B0`800a4201<00Q01
000>00084PT00P`300@>1@002P400@/2000700012`800`d40009000230<00Q03000=00034@@00@d1
00@@100040000Q0100801A4500d00P`3004?00044P<00Ph2004;0P032P<020l8000;00004P@000l1
00<?0`053@801A45008000/001`01104000:00012`800P`300<=100640L000X1004;0P043PD01@l6
00/E300230<000T0004;0P033`D01a<9000;0@002P400@/200LC1`0020001A45008>0P002`001106
008>10064PP00`d40P043PD010033@@00P`300@@10012`8F0?ooo`80WYjN00@000000;Ng]`000000
QXJ60P0000000`2NWYh00000000000050000000306m_K`0000000000008000000P2f][H00`000000
QXJ6000000020;Ng]`@0WinO00<000000>?Sh`0000000P0000020<o?c`<0000000<0hn?S0000002g
]kL0200000000`3jn_X0hn?S0>?Sh`03000000040>?Sh`00000000000;Jf]Ph0000000<0clo?0000
003?cll00`00000209jNWP0403lo?`000000000000000080hn?S00<000000>?Sh`0000000P3jn_X5
0000000<0;Jf]P000000000009jNWP000000hn?S0000003?cll0000008F5Q@000000hn?S0`000000
0`3?cll000000000000209jNWP040000003@d=00000008J6QP@0000000@0i>CT0000000000000000
0`2NWYh00`000000hn?S0000000200000080i>CT0P0000000`3jn_X0000009jNWP04000000040;Jf
]P0000000000071`L0<0000000<0C4a<0000003@d=000`3@d=02071`L0<0000000D0QXJ60000001M
GEd0000008J6QP060000000309jNWP000000000000@000000`26QXH010000000d=3@0000003@d=05
000000030>CTi0000000lO7a0080GEeM0`0000000`26QXH000000000000400000080][Jf0`000000
102NWYh000000000000000040=3@d1L0ooooi0010@4E0?ooo`00503oool010034@800@l0008>0P06
4PH2000=000T000<00033@801Q88000<0P0440H00Ph400<?1@012`800P`3000:0@074@P00@/200/B
2P042`<00@/2000:0@023P@000d0004?0P013@400Ph200H@1@064PH00`l3008<0`033@@00`X300/B
2`032P<010/400<:0`0530D00@P1000:0@00200000X10P012`803@0230@01@l700480@001`0000H0
00D<1@063@H00@P100890P001P001Pd500XA2@033@D00P0640P0>`032P<01Pd600<:0`022@801Pd6
00890P0010001@`500L>1`083`P000L000L>1`042`@00@/200D?1P0640P00@/300D?1`033@D01@l7
00<:0`001P0010/4000800043PH00`l3004=0@002@001`h6000700043PD00P`3000900053`H02189
00<80P011P000PT2008<100130@00@/000D?10054@D000P0000700002@001104000:0@094`X00PT2
00@;10012`00218700PB2@002@000`d400@>1@012`8000T0008010h501X000`000@@10074`L000`0
00@@10033@D00P`4000:0P0230@01@l70008000130@00a07008=1@0120400Ph2000<00012`800`d4
000:0@022@401Pd5004800001`000`X2008<0@8000X000X000/1000900043P<01Q0700LA20012`80
00X2008>0P064PH00@d10P023P802P0020000`d400D?1P053`H00`d400D?1P074@P000T000XD2`06
40L300<A100400<?0`054@D00a42008@0@8000`000d00`d4004=0@002P001a<7000900033@@000P0
004=0@034`H0010300<?0`002@000Ph200800@d101H01104004=0@012`8000X1004;0P074@P00`d4
004;0P0230<00`d4008<0`043PD00@/200D?1P013@<00`l500DA1`053`H01a48000<00002`0000T0
0P043P<02P002@000P`3000:0@043PD00`d400@>1@033@@010h5000<00033@@F0?ooo`0309jNWP00
0000000000@0000000d0hn?S09nOW`2OWil0WinO0000001`L70000000;Ng]`000000Kfm_0000002O
Wil000000080][Jf0P0000001026QXH000000;Ng]`2g]kL409nOW`<000000P3moOd00`000000lO7a
0000000400000080]kNg00D0n_[j00000000000000000>CTi005000000<0d=3@0P0000000`3jn_X0
0000000000020>CTi0@000000P3alO4308J6QP80d=3@0P3Ti>@01P3?cll000000>CTi0000000lO7a
09jNWP8000000P3alO420>?Sh`030000002OWil0WinO008000000P3Ti>@020000000]kNg0000002f
][H0000009nOW`1MGEd000000`26QXH200000080WinO0`0000000`2g]kL000000000000300000006
08J6QP00000000000000003@d=0000000P3Ti>@30000000409nOW`00000000000=7Ad@<0lO7a00<0
00000>CTi000000010000000102g]kL0n_[j000000000002071`L0030000003@d=00000000<0WinO
0P0000040=3@d080L71`0`00000208J6QP0305eMG@000000000000H0]kNg0P0000000`2OWil00000
071`L00300000080QXJ600X0]kNg000000000000d=3@0000002NWYh000000;Ng]`000000i>CT1@00
00020>CTi080000000<0QXJ60000000000000P2g]kL300000080lO7a0`0000000`2g]kL000000=3@
d002000001L0ooooi0010@4E0?ooo`00503oool07P02404000/000@@10033@@01106004>100230<0
10/300D?1P012`801@l6000900084PT00`d400LA20002@000`d400D?1P042`<00`X2008<0`0640L0
00`2000:00023P@00P`3000900012`800`l3004=0@801@l600l000<000890P043PD000X100090001
2`800P`300<=100640L00P`3004;0P033@@00P`400LA2@042`@00P032P<03@001@001Pd600890P00
10001Pd60007000230<00PT200L>1`03208000L000<:0`0530D00P063@H040001@000P`4008<1001
2`<000X2000700033@@00@/200L>1`022@8000T1008<10033@D000X2004;0`063@H200@;100S000:
0P0020000@/300<=10002P400`d4000700022@401@`400890@0010000PT1000600001`001Pd600<=
1@012`<01a46000:00054@L00`l5000400095@T000X000D?1P001`001`h70006000440@000/0004=
0`033`D00@d3004;0P0640L00P043PD0400640L000X100@>1@033@@000X100LA20033`D000X0004=
0`023P@000X000H=1P043PH00`h6000700042`@2008>0P03008<0`043PD00@/200<000X100<00@/2
000:0@054`H00P054@D030012`800PT100<=0P0640L01@l600@>1@002P8021@8000;00013@400Ph2
004=0@8010h502L000X100@>1@012`8000T0004;0P094`X00P`3004;0P044PD01A<6008@0`023P80
1Q86000;00013@40110400<?0`023P8000T000@>1@012`800`l3008>0P033`<00Q0300<?0`003000
1A<6000>0@002`000`l300DA1@023P80110400<=10043PD00P`3004;0P033@@00P043PD02`002@00
0P`3008<0`043PD00`d4004=0`0030800`l500LA20043PD00`l300800Ph200L0218700<=0P002@00
00H00009000230<000X1008010h500<02189008@0@002`005P3oool01P2NWYh000000000003@d=00
]kNg00000080QXJ600L000000;Rh^00000000000071`L0000000]kNg00T0000000@0QXJ600000000
00000000102OWil2000000030?7al@00000000000080lO7a00<000000=3@d0000000100000001P3j
n_X000000?gmo@000000i>CT0?[jnP<0000000<0^;Rh0=3@d00000000`0000020?[jnPD0000000<0
i>CT0000000000000`0000000`3bl_80000000000002000000030;Ng]`000000i>CT00<0000000<0
WYjN0000003alO40100000020?[jnP070000003Ti>@0i>CT0>CTi0000000]kNg0000000209nOW`80
GEeM0P0000000`3bl_80000008N7Q`06000000030;Ng]`000000000000<0000000<0dM7A0;Rh^000
00000P3@d=0205eMG@8000000P2OWil010000000dM7A0=7Ad@3AdM420?7al@050000002h^;P00000
0000002PX:000P0000020;Ng]`030?[jnP00000000000080000000X0d=3@0000001`L700000009nO
W`000000^;Rh075aL@2h^;P000000P3Ti>@20=7Ad@0305eMG@00000000000080QXJ60`0000040;Ng
]`@0000000D0WinO000000000000L71`0000000208J6QP060000001MGEd000000;Ng]`000000WinO
1@000000203Ti>@0000008N7Q`27QhL000000>CTi0000000i>CT0`0000000`3alO40]kNg0;Ng]`02
000000040=3@d0000000000000000080]kNg1@00000G0?ooon@00@415@3oool001@0oooo01000Q01
000;00013@401Q07008>10013@<010h500<:0P074@P00P`300H@1`001`001a4800<=10043PD00@/2
0P033@@0400530@00PT10009000230<01A470009000030800@/2000800032P800Ph2000<00002P40
0`d400@;100=50d300<=1005000:0@012`8000X100<=10012`800P002P408@012`<010h600480@00
1P000PT2000600032P<01Pd6000700022@8000`2004=0`0530D020d700870@0530D00`X300@;1006
3@H02A09000800053`L000X2004;0`0230@000L000LA20043PD00PT200@;10001@000@/3000:0P02
004;0`0W00L>1`032P<00@P1000:0P002@4000L000D<1@012`<00@d3000<0P063@H01@`500890P01
20401Pd6000:0P012`<01@l700D<1@001`000P`3004;0P064PP00Pd5000600064PH000/0004;0P00
2@001@`500<:0`023P801A4500HB20023P@000D0000700043PD00P`300800`d401<000T000@>1@04
3PD000X1008<0`023P@000X0008>10033`D000/100D<1@012`<00@`400090@052P@01104008>0P01
2`800P`300800`d400@000T0004;0P033@@000X10P003P4010013@400@P0000700043P<2000:0@07
004;0P012`<02A<:0009000230<010h500<=100200@>1@03004;0P053`H00@/200801Q0700<00`d4
004;0P002P400P034@@0>0013`8000`000DA1@012`800`d400<?0`023P800a420008000640L000P0
00DA1@023P801A4500<A1002304000T000DC1P0040<00@d100@@10033`<00@d100DA1@002P4000L0
00D?1P043PD00`d400@>1@033@@00@/200H@1`0230<010h500<=10033`D000`2000;0@074@P00@/2
00<?0`023P802AD900L?100430400PT1000600042`<01a4800@>1@074@P000X1000900014P0000T0
5P3oool3000000030=3@d000000000000080QXJ600<0WinO0000002h^;P01000000209nOW`800000
0`2g]kL00`1`L700000008J6QP060000000409nOW`000000000000000080]kNg0`0000001@3@d=00
00000:2PX02PX:00dM7A00<0000000P0oOgm000000000000n_[j0000002h^;P000000;Rh^0800000
0P3jn_X2000000040?[jnP3@d=0000000;Rh^080i>CT0P00000208N7Q`030000003bl_80l_;b0080
l_;b1P0000000`2h^;P0000009jNWP0300000080dM7A00@0QhN70000003jn_X000000`3Ti>@30000
0080WinO00L0000005eMG@00000000000?;blP000000QhN700<000000P27QhL30000000509nOW`00
0000lO7a0000003AdM400P2h^;P0103@d=00000005eMG@1MGEd30000000309nOW`000000dM7A0080
dM7A00@000000?7al@000000^;Rh0P0000000`2PX:00000008N7Q`0400000003075aL@000000L71`
0080000000<0L71`0000000000000P2h^;P00`1aLG40^;Rh000000020>CTi080dM7A0`0000000`26
QXH0000000000002000000<0]kNg00D00000071`L0000000dM7A0000000209nOW`0:0000001`L700
000000000026QXH0000005eMG@000000]kNg00000080WinO00<00000075aL@000000100000001P27
QhL000000>CTi0000000i>CT00000080WinO1`0000002@1aLG400000000000000000]kNg0000002P
X:0000000:2PX00G0?ooon@00@415@3oool001@0oooo01`000h000LE1P002`0010/300DA1`003080
00X100<80@012`8000L000<=10002@000P`300D?1P002@000P`300D?1P002@001`h600890@053`H0
0P`300PD2P074@P010h5000:0@032P800@P00P013@407@00200000X100890P073PL01104004=0@05
4@D00@d100<?0`002P4010h5000:0@053`H02189000500033@D01`h7000600042`@01`h700T@2@04
2`@00@P100<:0`044@L000L000D<1@042@<00`D000<00@P100d00PT200<:0`0230@010h6004;0`03
3@D000T100DA1@053`H00`d400@;10093PX010h600800`d50P0230@03`0530D00`X300D<1@002P80
0`d500D920001P8000T1000;0@023P8000L000<:0`0<4``000H000@;1002000:0P0:00@>1P0530D0
0`X3000800074@P000/300<>1P0;4@d00`l3000;008010h500/010/400<:0`003@000a44000=0`02
3`D00@h400@>1@012`8000T000PB2@02000:0@05000900002P401a4800<=10002P000`003000:P09
5@T01`h700D?1`001`0000H000870@002P000Ph200H@1`002P4000H000<?1@023P@000`2008>1000
30800103008@0`002`0010/300X?20033@8000T000<=100230<000X20007000:50/01@l600H@1`05
3`H02A<:00@>1@012`8010h50009000:50/000T0000:0@001`001Q07008@0`8000h103L000P000@@
10001`0000X1004=0@00300000h000<:0`042`@00@/2000<0002404000X0004?0P0430400@T000@B
1@035@L00Ph200@@10023P8000`000DA1@0640L02Q@;008<0`001@000`d400H@1`0230<0218900D?
1P001P0010h5004;0P002@0000L000DA1`012`80218900HB1P054@D00@d10007000840D000L000D<
10032P801a48000:0@033@@000T000@>1@003P001Q8601H0oooo0P1MGEd20000000405eMG@000000
000005eMG@8000000P2h^;P00`000000^;Rh00000004000000040=7Ad@000000]kNg00000080LG5a
0P3Ti>@00`000000X:2P0:2PX004000000030=7Ad@2g]kL0]kNg0080dM7A00<000000?;blP000000
0P2PX:000`000000dM7A0000000:000000040>CTi0000000000000000080n_[j0P0000000`2h^;P0
0000000000030000000308N7Q`000000l_;b00@0l_;b0P0000020?;blP<0000000D0^KVi00000000
000000000?;blP030000000308N7Q`00000000000080000000<0d];B0000002PX:001@0000030?;b
lP8000000P2h^;P200000080l_;b00D000000:2PX000000000000?;blP0800000080i>CT00<0n_[j
0000000000001@0000000`2h^;P000000:2PX00200000080QhN70`0000000`1aLG400000071`L003
00000006071`L0000000^;Rh0;Rh^01aLG40^;Rh10000000103AdM40000000000000000205eMG@03
0000002h^;P0000000`0000000<0X:2P0000001MGEd00P1MGEd30000000409nOW`000000LG5a075a
L@80000000H0QhN70000002PX:00X:2P0000003Ti>@300000080WinO0`0000030;Vi^@80LG5a0`2h
^;P4000000030:2PX03oool0oooo01D0ooooi0010@4E0?ooo`00503oool01P0440@01Q86004=0@00
3P00118300LE1P8000h000X00@@000<=100030801A450049000120400@/2000@00054`@00P`30P01
2`<040001`000P`400@>1P023P801A45008<0`053`H00PT200H@200230@00`P20005000230@00@/3
000:0P033PH4004;0`0500890P063@H01Q0800LB2P001`000P022@802@0530D01`h7000:0P002P80
0`h600HA2@002@4010/4008<0`02004;0P0H000;000230@01@l6000:0@033@@000T000D?1P0230<0
10h5000:0@012`801`h700890P073PL00PT200L>1`001P0010/400890P012`<000P000H;10063@D0
1`h60P002P404P032P<02A09000400032P<000D000<:0`0530D00@P0000500002P001Q0700090000
20001a48004;0P084PT000P000<=108000T00P012@001P012`8010h500090@023@D00P`300<=1080
0P`302X02189000900033@@00P`3000:0@084PT000T000@>1@012`8000X1004;0P033@@01Q070009
000640L000X100<=1@002@401Pd600@;100:4@X000T000LA200230402187004;00002@001Q0700D?
1P012`8000<000<?0`0230<00@/2000:0@032P<02Q@;008<0`084PT00P`3000:0@0440H2000<0P08
00DA1`002`400a@2004?00054@D000X100D?1P002@02004;0P0L008<0`012`802AD900DA1@013@40
1A45000;000230<000D000PB2@053`H01Q0700<?0`0440@01A45004=0@074`L000X0000=0`084PT0
10h5004>10003@8000`0000900054@D00@d1008>0P80110600<01Q0700D?1P043PD00P054`@2008@
0@0A000<00002`<000/1004;0P0230400`/000LA20002P400@/2000900053`H02A46000:00033@80
0Ph200@@10022P000P043P<010002`000`l3004=00013`0F0?ooo`80GEeM0P00000405eMG@<00000
00D0^;Rh000000000000000005eMG@0200000080dM7A0`0000001@1aLG4000000>CTi03Ti>@00000
0080X:2P0`0000001@3AdM4000000;Ng]`2g]kL0dM7A00@000000P2PX:02000000050?;blP000000
dM7A0000003UiND01@0000020>CTi00<00000027QhL000000000003jn_X000000>CTi0000000l_;b
0000003Ti>@000000P27QhL00`000000l_;b0?;blP02000000030?;blP00000000000080l_;b00@0
iNGU000000000000^KVi0P0000030?;blPH0000000<0^;Rh0=;BdP0000000P0000020=;BdP0408N7
Q`000000l_;b0?;blPH0000000<0X:2P0000003bl_800P0000000`2PX:00l_;b0?;blP0200000004
0=7Ad@000000dM7A0?;blP80000000<0i>CT0000003jn_X00P0000000`2i^KT000000:2PX00:0000
00080?;blP000000LG5a0000001`L70000000=;BdP3AdM42000000030;Rh^0000000LG5a0080^;Rh
00@00000075aL@3AdM40dM7A1P0000020;Rh^08000000P27QhL2000000030=7Ad@2h^;P0000000<0
00000P2PX:0305eMG@L0000000@0i>CT00000027QhL0QhN70P2PX:0010000000i>CT000000000002
09nOW`040000002QXJ400000000000<0^KVi0P1aLG400`2h^;P000000;Rh^004000000030:2PX03o
ool0oooo01D0ooooi0010@4E0?ooo`00503oool03`033`<00@d1000<00013@4000`000@@10033`<0
110400X?20033@@000`200HB1P002P0000D000090002000>0008000:0@043PH01Q08004;0`033@D0
1Q08000;000440@200D?1P0600<:0`00200000P000D:100320800P`40P0130@05@012`<000P000<:
0`042`@00`d500890P021`4000X2008=1@022@8000L000H=1P0530D00`X3000800002P800`d50008
000230@00`X3000:0@0200@>1@0>000;00002P8000X100@>1@0230<01Q0500<=100230<00`d4004;
0P0230<00@P100890P01204200@;100<000700032P<00`X300<=1@043PH01Q0700<=10002@000`l5
00090001204020l80P032P<01`0530D00`X200@;0`063@D010h5000:0@0230<00P002@002@033@@0
1@l600@>1@033@@00P`300D?1P0230<00@/000TC2002008<0`0400D?1`0230@00@/20007008000X1
00T000T0000800033@@01@l6000900001P000@/200<=10002P400`0230<01P084PT00`d400@>1@03
3@@000P000@>1P8000H001401@`5008<0`002P4010h3000:000230401Q86000:0@012`8000X100H=
1P002@000`d4008<0`002P402Q4:000:0@020008000700<=100640L00Ph400XF30033`D000/10009
0002000>000500<?0`053`H02Q@;00<=10053`H00P002P404P033@@01A4500DA1@013@400Ph2000<
00033@@00@/2000:0@084PT000T0000:0000300000X000DA1@0020000Ph200<@1P8010h501<00a06
00@A1`054@D00`l3000900074`L0110400HB20023P@01a4800<=10012`800@d1000;00013@400Ph2
00@@100030800@d300800P`101800`d2004;0P0640L00P`300PB2@043PD000T000H@1@002@0000`0
00@@10013@4000h1008@0`0040<00a<600@B0`002`0F0?ooo`030000001aLG40000000@0000000H0
GEeM0000003jn_X000000:2PX000000208R8R0030;Vi^@00000000000080dM7A00<000000?;blP3A
dM400P000000103Bd]8000000>GUi@0000030?[jnP<0dM7A100000030;Vi^@80X:2P00@000000?;b
lP3bl_8000000P3clo<300000080oOgm100000000`2i^KT000000>GUi@0200000080^KVi0P000000
1@3Ti>@00000000000000000n_[j00@0000000H0^KVi000000000000dM7A0000003UiND200000004
0;Vi^@000000l_;b0?;blP80000000<0X:2P0000000000000`000000103UiND000000000003UiND5
00000080l_;b0P0000000`3UiND0000000000003000000030;Vi^@000000lo?c00L0000000@0X:2P
0000003bl_80l_;b0P3Bd]8200000080^KVi0`0000020:2PX0<0lo?c0P2i^KT300000080LG5a0P2Q
XJ420=;BdP030000001<C4`0000000@0000000<0^;Rh075aL@1aLG400P3AdM400`000000d];B0000
00030;Vi^@<0000000<0lo?c00000027QhL00`2QXJ4200000080QhN700<0LG5a0000000000001000
00000`27QhL0000000000007000000030;Vi^@000000d];B0080:RXZ0`0000020:6QX@D000000`1a
LG4200000003075aL@0000000000008000005`3ooooT00410AD0oooo000D0?ooo`0?00<?0`0440@0
1A45008>0P002P000@d1008>0P033`<01Pd5004;0P002`400`l3000:00013@40110400800`l300l0
00`0000800012`<000P0000:0P053`L000X000<?0`0640L010h500@;10002`400@/200H=1@032P80
0P001`02004;0`0H000800042`@010/400<=1@032P<01``6008<10012`<00@P100890P042`@00PT2
00@;10002@4000X2008<10002P800P`4000700002@001@l600H@1`054@D00P`40P012`800`002P40
218700@>1@0200D?1P0<008<0`002P4010/400@;10022@8010/400D<1@042`@01`h700H=1P0640P0
0P`40P043PD010002`400`l5000<0P073PL200890P0800@;100530D02A<800PB2@033@@01@`400@;
0`043PD20009000=00D?1P0230<00P`300D?1P0020000P`3000:0@002`001@l4004;0P0230<01@l7
00<:0`0200080007004;0P0230<000T0000:0@012`8000X1008<0`02000:0@0600<=100230<00@/2
000900002P4010h50P033@@04P0230<00P`400D?1`001`0000H000890P012`8000L000<=0P002000
0P`100DA1@002P400`d4004;0P042`@01A4500<=10800@/201l00PT2000:0@002@0000T000@>1@06
40L00`l300DA1@013@401A45004=0@023P800@d1008>0P033`<01a<7000:0@033@@000X1008<0`00
2P400`l300DA1@033`<00@d1008>0P012`8000T0004;0P0640L000X100800`l301<000/000<?0`01
3@40110400PD2P0530@020l700<?1@013P@00`l3004=0@002P001A45008>0P013@<000X000@>1@00
2P4000T0008000/000l00`l300@@10033`<00`d400<?1@013@4000`0004=00012`801Q07008<0`07
4@P00@/2008<0@053`@00P002P0020034@@00Q03008@0`034`H00103000A0`0350@000h05P3oool0
20000000LG5a0000001aLG4000000>GUi@000000GEeM0`000000102PX:00000008R8R028R8P20;Vi
^@@0000000P0l_;b0=7Ad@00000000000=;BdP000000iNGU00000080n_[j1@0000020?gmo@030000
002i^KT0^KVi00<000000P3bl_82000000<0lo?c0P0000000`3moOd00000000000030;Vi^@800000
00<0iNGU0000000000000P2i^KT20>GUi@80000000P0oooo0000003jn_X0n_[j0000003bl_800000
0;Vi^@80000000D0dM7A0000003UiND0000008N7Q`02000000030?;blP000000QhN700@0000000D0
l_;b000000000000iNGU000000030>GUi@<0000000@0R8R8000000000000XJ6Q0`0000020=;BdP@0
000000H0lo?c0000003clo<0lo?c0000003UiND4000000040?;blP000000d];B00000080lo?c0P2i
^KT5000000<0lo?c00@000000;Vi^@2i^KT0^KVi0`0000020:6QX@80d];B0`0000000`27QhL00000
0=;BdP0200000080LG5a00<000000=7Ad@3Bd]800P3Bd]840;Vi^@0503lo?`000000000000000027
QhL0102QXJ4010000000QhN708N7Q`1aLG420:6QX@050000002QXJ40000000000027QhL00P000003
0=;BdP0700000028R8P000000000002i^KT000000=;BdP0402XZ:PP000000`1aLG4200000005075a
L@000000000003lo?`0000005`3ooooT00410AD0oooo000D0?ooo`0<00<?0`023P801a<700H@1`00
2P400P`300<=10053`H00@d300@>1@033@@000`00P003@001P00300000P000@>1@003@000P`400D?
1`8000X202400@/300<?0`054@D010h5000:0@032P<00Pl500<?1@0120000PT1000:0000308000T1
00@;10022@801P/500@90`001P000`P2008400032P<0218:00480@001P0010/40007000120401`h7
00@;10032P<020l800480@042`@00P033@@03@0230<021@8000500074@P010h500<=10001`0000P0
004;0P043PD000X1000800083`P00P022@805P001`001@`500@;1001204000<000D?1`002@4000L0
00L>1`0530D000T1008<10032P<000L000D<1@001`000`X3000900023P0010h500@90`042@D20007
000:004;0P043PD000T0000900043PD00`d400@>1@053`H01A<6000<00800`d400T00@H000050004
3PD00@/2000800002P4010h5008<0`002P4010033@@01`0230<00`d400@>1@012`800`d4004;0P02
30<00P033@@0300230@000L000D<1@073PL01@`5000<0P013@<000`0008>0P013@4000`0004;0P80
0P`300L00`X3000900033@@00P`3000900083`P01a<700801Q8600`00Ph2000:00054@D01104008>
0P033`<000`000<=10002P400@d1000>00044P<200LA200M000600053`H010h5008>0P013@400Ph2
000;00054@D01@l6000600043PD01@l600@>1@033`<00@d100HB1P0030001A45000:00013@<00`X2
00XA2@064PP00`l5000;000030001Q86000<00013@400P023P@07P002P4000H0004;0P002P400P`3
004;0P0640L02189004;000230400Q01000A0@014P800Ph2000900033`<00@d1008>0P074`L000`0
004?0P003@000Q0300PD20003P400a44000=000450L0014100DF1QH0oooo00<0C4a<075aL@1aLG40
0P0000000`3UiND000000=;BdP030??cl`8000000P28R8P20;Vi^@8000000P3Bd]82000000<0R8R8
0P0000020>GUi@030000003UiND0000000@0000000@0oOgm0000003clo<0lo?c0P000000102QXJ40
00000000003moOd200000080lo?c0P3UiND00`000000lo?c0000000300000080LG5a0P0000000`2i
^KT000000000000200000080iNGU1`000000102i^KT000000??cl`3AdM42000000040?[jnP000000
d];B0=;BdPD000000P3jn_X2000000040>GUi@0000000000000000<0iNGU00D0RHV9000000000000
00000:6QX@02000000030=;BdP000000000000@0000000@0GEeM000000000000lo?c0P000000103U
iND000000=?Cd`3Cdm<3000000060>GUi@000000lo?c0??cl`000000^KVi0`0000000`2QXJ400000
000000020??cl`8000000P2i^KT300000080XJ6Q0P0000000`28R8P0d];B0=;BdP04000000030>GU
i@000000LG5a008000000`3Bd]840000000303lo?`000000000000@000000P2QXJ46000000050:6Q
X@000000000000000027QhL00P0000020=;BdP80000000<0R8R80000000000000P2i^KT3000000@0
:RXZ0P2j^[X20000000308R8R01NGUh0000000<0LG5a00<0R8R80000000000000`0o?clG0?ooon@0
0@415@3oool001@0oooo01<02QH:000:00054@D01a48008<0`043PD00`d400D?1P0450T000X10089
0@023P8000l2000?000240400`X3008<0`003P0000P000800P`400d01@l700LA2@00300000`000<=
10002P401@`500@B1@0440@000P0008<0@00300000h100800`X300P00@H000@90`011P0000L00003
00082PD00`X300480@801`h700@01@`500<:0`0;4P/010/40P032P<05@0120401Pd600D<1@002000
1@l600H@1`064PH000H0004;0P053`H000X100LA1P053`H00P`300@>1@002P400P`300H=1P073PL0
00L000L>1`0200H=1P0F00890P042`@00@/3000:0P082@@01@L2000100042@<0008000890P001P00
2A0900H=1P0120400@l000DC10084PL01``600D7100640L000T0000600800`d401H00P`300<=1008
4PT00`d400H@1`034`H00Q0300@@1P0120001P/500/=20002P401Q0700D?1P0020000@/200@>1@00
1P002aD<000:0@002@001Q070P002P4010074@P010h500D?1P053`H20007000A008<0`002@400@/3
00890P0530D000H0000<0P002P0000`0004=0@064PH000/000LA200230<01@l600@;10002`000P00
2@000`012`801@`5000<000200<?0`0K000:000030001Q84004=00033`400@d0000;00063@H000L0
008>0P002`0000h0000900053`H000P0004;0P0230<00Ph2000;00095@T01A45004=0@033@@01@l6
000600084PT000X100800`l302h000/0008>0P002P002aL;000700042@8000D000<=10054@L01104
00HB1P002`000@d100HB1P013@<000/1000900002P401a48004;0P074@P000T000D?1P0230<00P`1
004;000240400A82000C000<60`00@d100<?0`023P800`l3000900064PH00Q0300@B1@0040<01@d2
008<0@094`P000/000HB1P0050<00Q<35P3oool0101<C4`0R8R80000002i^KT2075aL@@000000P3C
dm<00`000000XZ:R0::RXP07000000070;Vi^@000000000008R8R0000000lo?c0:6QX@0400000080
7alO0P0000001@3moOd00000000000000000^[Zj0080000000<0R8R80000003moOd020000000103c
lo<0d];B0=;BdP2QXJ4300000080^KVi00<000000??cl`3clo<0100000000`3jn_X0000000000006
000000030?gmo@000000i^KV008000000P3Bd]8;0000000;0=?Cd`00000000000:6QX@000000RHV9
00000028R8P0000008V9R@0000000P2RXZ82079bLP80RHV900<0iNGU0000000000000P0000000`3B
d]8000000=?Cd`0200000080dm?C1@0000001@3clo<00000000000000000lo?c0080000000@0XJ6Q
0000002j^[X0^[Zj0`000000103clo<000000?[jnP3clo<200000080XJ6Q00<0000008R8R0000000
1@0000000`3UiND000000:6QX@080000000305iNGP000000XZ:R00D0000000<0LG5a08R8R028R8P0
2P0000020::RXPD0000000D0^[Zj00000000000000000??cl`0208V9R@8000000P0Z:RX01`000000
^[Zj000000000000GUiN00000028R8P00`00000208R8R0040000000o?cl0?clo000001L0ooooi001
0@4E0?ooo`00503oool010004P@00@l200<?0`023P82004A100F00<A10012`000Ph2000<00002`00
110400<?0`023040218700DA1@064PH00Q03004=0`064PP00`l5004=0`0440H000P0000:0@002000
1@`500L>1`<00Ph2018000P000<=100020000Q01000<00064PH00`D200H41@0940T000D000XA2P00
0`0000L0004?0P013@4000L000<;00012@02000:0P0?00D?1`012`<000P000@;10043PD00@/2008<
0`023P80110600H=1@0120001`h6008>10002@000`d4008000X100<0218900<80P001`000P032P<0
0`002@400@P100480@0200<:0`0700480@0:3`T010T300L<1P093PP02Pl900<:0`0200D<1@0<0007
000120400P`400@>1P002P800@P100H=1P002@0000X10009000230<010h50P021`001P043PD01104
000>0@0020001a48000600800@/2010000X100LA1P0440@00@l2000=000040<00`d2000<00033`D0
1a@:000;0@0530D01@l6000<00001P001@X60P063P<02P0;4`P00`/0004900033`D00PT100870004
2`<000d300HB1P002P4200<=100A00890P003`@00@h400DA1`053`H02A08004;00043PD000L000<:
0P073PL01@`500@;100530D01@l6000400043PD00P002@001`002P4000D000<=100230<01@l600<=
10053`H00`013@401`002P0000`0008<0`053`H00P`300H@1`002P400P0640L0700230<01Q07000:
0@002P002Q@900H@1@094`P000X000@>0`053`H00`d400D?1P043PD00@/2000:0@012`800`d4008<
0`074@P000d0008@0@074`L00Ph2000;00002P401Q0700@>1@0;5@`200@>1@0E00DA1`003P4000X0
00TJ20003@0000h1000<00053`@00PX000LE1P0030801a<9000<00004P000Ph200DA1@064PH00`l3
004=0@004P<000l201H0oooo00@0C4a<08R8R028R8P000000`1aLG44000000030=?Cd`0000000000
00<0XZ:R0P000000102RXZ800000079bLP0000020::RXP<0000000<0XJ6Q0000002j^[X00P000002
01lO7`030000002RXZ80000000<0000000<0^[Zj00000028R8P010000000103kno/000000000002j
^[X8000000030>KViP00000000000080000000<0lo?c0000000000000`0000000`3jn_X000000000
00020?[jnP80000000@0i^KV000000000000oOgm0P3Vi^H3000000<0dm?C0P0000001P3moOd00000
000000000000oOgm000000<0dm?C00D000000:6QX@29RHT0000008R8R00208V9R@<000000P1bLW82
08V9R@<000000P1aLG4200000080dm?C00@000000=?Cd`3Cdm<000000P2RXZ801@29RHT000000??c
l`000000i^KV0080000000<0lo?c0000000000000P0000001@2j^[X000000=?Cd`000000lo?c00H0
000000@0XJ6Q00000028R8P000000P3De=@020000000XZ:R0000003UiND000000:6QX@000000LW9b
0P0000001P1bLW800000000000000000GUiN079bLP<0XZ:R00<000000;Zj^P0000000P0000000`28
R8P0dm?C0000000500000080dm?C00<000000::RXP2RXZ800P1bLW82000000030>KViP0000000000
0080000000D0lo?c08V9R@29RHT0RHV90000000202XZ:P<000000P1NGUh00`000000R8R800000002
00000080R8R800@0000003lo?`0o?cl0?clo5`3ooolR00410@<00000_`010@4E0?ooo`00503oool0
10014@@00Q03008>0P054@D200<C1P03008@0`002P0000/000<00Ph200H000`000<=0P033@8000`0
00LC1`0240<200PD2P0V008>10054@L021@:00<?0`023P800@/200D?1P073PL01a<7004=0@023P80
0@/2000:0@012`8011D300LH1@044P401@`400<80P032P<000D000890P0530D00PT2000;0@013@<0
10h500@;0`0530@01@X400870@0320800@H000870@063@H010h5000:0@012`82000:000>00P?1`00
1P000PT100@@1P012`8010h5000:0@012`800P`300870@042`@00@P100@;100230@200<:0`0C0007
00032P<00`X300870@062`D00PL1004600000`002A0900H=1P042`@000H0000700053`L00@/30008
000530D010/400D?1P02004;0P0>000700033@@01Pd500@;0`0230<00`l300<A10012`800P`3004;
0P053`H00@/200H@1`002@0200<?0`0500<A10054`H000`000HB1P013@<00P033`D030001`0000T0
00@@10001`0010T500<:0P0530@01Pd5000300042`<01a<900D<10800`X201D00Ph400<?0`043PD0
00X10008000120401a<900<?1@001`000@/200<=10012`001@l6004;0P042`<00`X300480@043PD0
00T000@>1@023P800P012`803P002P400`d4000700043PD00P`30008000230<000X10006000:50/0
10h50007000:50/000P00P043PD010012`800P`30006000640L20009000400H@1`053`H00`d40009
00800@/200D00P`300D?1P033@@010h500<=100200H@1`0T00D?1P002@0010h5008<0`003P001Q86
008>0P0640L00P`300D?1P012`801@l6008<0`001`0000`200<?1@054`H0118300<A0P003@000@l2
004=0@02304000T000@B0`023P@01A4700<A100150002AD900<?0`054@D00@d100<?0`014`D01QH9
5P3oool01@000000R8R80000002RXZ8000000080LG5a00<000000>KViP3Vi^H00P0000020=?Cd`80
00000`1bLW8300000006079bLP00000000000=CDe0000000m?Cd1@00000401lO7`060;Zj^P000000
00000>KViP000000oOgm0P0000020>KViP80no_k0P0000020?_kn`<0m?Cd00<000000::RXP000000
0P3Vi^H4000000040=CDe0000000dm?C0?Cdm0D000000P3jn_X3000000030?Cdm0000000e=CD0080
e=CD00D0dm?C00000000000000000=CDe002000000<0oOgm00@0i^KV0000003moOd000000`3Cdm<3
08V9R@030000003De=@000000080000000<0dm?C0000000000000P0000000`29RHT0000005iNGP02
00000005075aL@3Cdm<0dm?C0=?Cd`3Vi^H0100000000`3dm?@0000008V9R@03000000D0i^KV00H0
000008V9R@29RHT0^k^k0000003Cdm<4000000040?ooo`00000000000=CDe0D0000000<0e=CD0000
002RXZ800`0000001P3Cdm<000000000002j^[X00000079bLP<0000000L0RHV90000000000000000
0?Cdm0000000^[Zj00D000000P3De=@010000000e=CD0000000000020=?Cd`030000002RXZ800000
00<0000000@0e=CD0000003Vi^H000000P2j^[X00`000000GUiN0000000208V9R@030000001NGUh0
00000080000000<0GUiN0000000000000`000000101NGUh0R8R800000000000303lo?aL0oooo8P01
0@43075aLKl00@415@3oool001@0oooo00X00a44008@0`033`<00@d1000?0P014@@00Q03004;0000
2`000@d10P023P801`002`000@/0008<0@0440@021@800<A10002P000P013@<02P023P@01Q8800DA
1@033`<00`d400H@1`033@@00`l3008>0P033`<2000:0@0900<=10096PP03R4=00@E0P043P<000L0
00@;100120400`X3008010/400/000T0000:0@053`H00`X200H=1@062`D01@X400P=1`0320801@X4
00D<1@0200<=100G00@>1@002P0000T000H=1@001`000PT100<?1@012`801Q0700060000200010h5
00870@0530D000H000D<1@0640P00@P000890@001`000PT10004000120400P00100020032P<000H0
00H=1P032P<00PT200480@042`@00`d50P002@40400530D00`X300D?1P002P400P`3000700033@@0
0PT1004800043PD01104004?0P012`801Q07000700002P4200<=100J008<0@00300000`0008>0P05
4@D000X000PD2000308000/100@>1@001@0000X1008>0P022@802Pl;00P?1`0:4@T00PT100070000
10001a48000900043PD01Q07008<0`013@42008<0`06004;0P032P<00`l500@>1@0020000P`30P00
2@007`053`H000T0000500042`@00PT200<=10002@0000`000@@100020000@/2000:0@043PD000X1
008<0`012`8000P0000900002P4000T000<=10074@P000H000<=10002P400P`300D?1P0640L000X1
004;0P094`X00P012`800`0640L01@l6000:0@02000:0@0Q00@>1@053`H01Q0700<=100640L00`d4
00H@1`053`H010h5004;0P0230<00@/200@@10054@D00@d100D?1P033@@00P`3004;0P074@P00`d4
0007000440@021@8008@0`013`8000h100TE2@013@400`l3008>0P013@401A<400800`l500T01185
004D000440@0110400<?0`002`000Ph2008B1@065PT05P3oool<000000040=?Cd`00000000000;Zj
^P@0000000H0i^KV000000000000C4a<0000003De=@8000000<07alO00D0^[Zj0000000000000000
0>KViP04000000050>KViP3kno/0no_k0?ooo`0000000P3kno/30?Cdm0030000002RXZ8000000080
000000D0m?Cd00000000000000000=CDe002000000040?Cdm0000000i^KV0>KViP8000000P3jn_X0
1@000000i^KV0>KViP3dm?@0000000<0e=CD0P0000001@3dm?@000000=CDe03De=@0000000<0oOgm
00D0i^KV0000003moOd000000=?Cd`02000000<0RHV9103De=@00`000000dm?C0=?Cd`020;^k^`04
00000029RHT0000005iNGP<000000P3Cdm<2000000030>KViP2j^[X0000000<0m?Cd0P0000020:>S
X`<000000P3Vi^H01@000000RHV908V9R@000000^k^k00<0000000<0m?Cd0000003oool00P000000
1P3De=@0000008R8R0000000i^KV00000080e=CD00@0XZ:R0000003Vi^H000000P3Cdm<01@000000
^[Zj000000000000e=CD0080000000@0RHV9000000000000RHV90P3dm?@200000080^k^k0P000004
0=CDe0050000003Cdm<0dm?C0=?Cd`2SXj<01@000000103De=@000000>KViP0000020;Zj^P030000
001NGUh0GUiN00L0000000<0GUiN0000000000001P000000102SXj<0000003lo?`0o?clG0?ooob80
0@410`1aLG6o00410AD0oooo000D0?ooo`0=00H@1@0440@000h100<?0`014@@00a<6000>0@033@80
0`l3000:00013@400`l3000<0002004;000600<?0`023P800@l200@>1@033@@00P`30P043PD04@03
4@800Q01000;00023P8010h5004=0@033`<000X000D?1P0230<000H000<?1@034@8000X000<;0004
2@800`d500801@l700d000@000@>1P0320800@H000@;100020000P`4000400001@0010T300050007
30H01@`500800`d400L01@l6004=0@013@<00@P000890@032P8000`200@00@/200H00P`300<80P07
3PL00`X300@;10033@D3000:0@0A00@>1@002P400`X3000400001@000@P100D<1@022@8010/400L>
1`022@8000H0008<100020000@/300480@001P000P002P43004;0P0C00LC2@0440H00`l500<=0P00
2P000P`3000900043PD01Q07008<0`074@P000X000H@1`074@P00PT10048000030001A<6000;0@02
0048000A00<:0`0230<000/0000500001@4000H000890P073PL01Pd600@;100530@00`l5000;0@04
40H02A08008>0P002P400P012`800`000`000PT100890@03004;0P0:00H@1@053`H00P`300060000
1@000@/2008>0P033`<00@d1000=00800`d404<010h500D?1P033@@00@/2008<0`053`H00P`300LA
20063@H00PT2000500073PL00PT2008>100440H00Ph400@@1P0030800`d4004;0P002P400`d4000:
0@033@D010h6004;0`002P8000P0000:0P043PD00@/200@>1@0230<00@/2000800002P401Q07000:
0@012`8000X0008<0`094`X010/400D<1@033@@010h500<=10043PD01@l600@B0`034@800Ph200@@
1P002`4000P000<=0P0:5PX000d0000>0@0240400@d3008>10044PD00aH2000:000850P01A450080
0`l300<00Q0300<A103oool05@3oool20000000404a<C01bLW80LW9b079bLP80000000@0?clo0000
00000000XZ:R1P0000001`1bLW800000000000000000^k^k0000001bLW801P0000020>KViPH00000
0`3Vi^H30?Cdm0/000000P2RXZ8300000080m?Cd00<000000?Cdm00000000P0000000`2SXj<00000
0>KViP06000000030>KViP000000000000H000000P3dm?@3000000030?gmo@000000000000800000
0P3moOd01@000000RHV908V9R@000000RHV90080m?Cd00@000000=CDe03De=@000000P2SXj<20;^k
^`80000000D0Xj>S0000001bLW80LW9b000000020=?Cd`030?Cdm0000000oOgm008000000P3dm?@0
1@000000RHV908V9R@000000Xj>S0080e=CD00<000000>OWi`3WinL00`0000000`3WinL000000;^k
^`020;^k^`040000003dm?@0inOW0>OWi`<0000000T0^k^k00000000000000000=CDe0000000m?Cd
0000003Vi^H00P2k^k/2000000030=GEe@3dm?@000000080e=CD0P0000000`29RHT000000>OWi`02
0?Cdm0030000002k^k/0000000@0000000<0^k^k0000003De=@00P3EeMD40:>SX`030000003De=@0
e=CD00<000000P2k^k/6000000050=CDe000000000000000001<C4`00P0000000`1NGUh000000000
000300000003079bLP000000Xj>S00<000005`3ooolR00410@<00000_`010@4E0?ooo`00503oool0
2@053@802QH:000>0@033`<00A4400<C1P002@000P`100@@100200DA1@0=004=0@054@D01a4600<=
0P074`L01Q86000>0@001@0000X100H@1`0230<000X1000;0002008@0@0S00HB1P054@D01104000<
00002P002189004;0P0230<01P/7008<0`033@@000@000@60`001`000P`400090@002P8000T100D7
0P021`4010/4000:0P012`<000L000<=1@0020001Q0800090@032P<00@/2000:0@0230<00@d1008>
10022@400P012000:`013@<010h5000900033@@000X1004;0P042@<01Pd600L>1`032P<000X20009
00074@H01Q0500090002304000T10007000010001@l700PB2P0530D00@P100890P001`000@P100D?
1`0020000@/300<:0`001@0000T000@>1@001P000P`300080000308000T0000;0@012`000`d2004;
0P0230<00P033@@0A@043PD00P`3008>10043PD01Pd5008700011P000Q85008@0`002@0020l700<8
0@001`001Q0700090001204010T500<:0`073PL000D000890P0530D01@`400LC2@00308011060003
000030001Q0700D?1P043PD010/400@700011P0020l7000:0@013@<000X0000700001P000PT100L>
1`023P801a<7000<000650D000`000H@1`012`800`d4004;0P002P4000T0000:0@002@000`d40009
00001P0000L000T@2@01204010/4000:00013@<000X000@@1P064PP000P000@>1@02000:0@0=004;
0P043PH0218:00090@084PX00P`400@>1P074@P000T0000600012`801Q0700@>1@0200D?1P0R00@>
1@002P400P`300H@1`001P000PT200D<1@053`H000H000LA20002@0010h5008C0`054`@00@d1000:
00043PH000P000@>0`0440@000`0000@0`00300000/100HB20034@@0018000PD20002P001104008>
0P013@401A4500HD1aH0oooo10000000101bLW8000000;^k^`2k^k/303lo?`80Lg=c00@0^k^k0000
0029RHT0RHV90P0000001P29RHT000000=GEe@3EeMD00000079bLP80RHV900<000000=CDe03De=@0
0P0000020=GEe@80000000<0i^KV0000002k^k/00P0000000`3emOD0000000000002000000030?gm
o@000000000000<0000000X0eMGE0000002k^k/0^k^k0000002RXZ80000008V9R@000000mOGe0P00
0000103dm?@000000;bl_02l_;`200000080eMGE00@000000?_kn`000000^k^k200000000`3emOD0
oOgm0?gmo@02000000040>OWi`000000RXZ:0?ooo`80000000<0m?Cd0000000000001@0000000`3d
m?@000000000000500000080GUiN0P0000020:>SX`80000000<0inOW0000001NGUh010000000103d
m?@0mOGe00000000000208V9R@030000003EeMD0Xj>S0080Xj>S0P3WinL010000000inOW0000003W
inL3000000050;^k^`00000000000000003WinL010000000102k^k/0inOW0>OWi`3EeMD800000080
eMGE1@0000000`29RHT000000>OWi`04000000050:>SX`000000Xj>S079bLP0000000P2k^k/20000
00030=GEe@000000Xj>S0080Xj>S00D000000=CDe03De=@000000?Gem@04000000040>OWi`29RHT0
RHV908V9R@80000000D0;bl_000000000000000007=cL`020000000308Z:RP000000=CDe0080=CDe
100000000`1NGUh0LW9b0?ooo`0F0?ooon@00@415@3oool001@0oooo00D000/0000:0@0940T01147
008>100200DA1`0700@>1@034@@000h100<A10013@401A45000>0002008@0@800a4201400`d4008<
0`0230<000P000D?1P013@<000`200HB20074`T01106008=1@043`L00PT2000600002`<00@`40006
000200H=1P0F00480@022@8000X100@>1@002@0000/100DA1`001`0010T3004300042`@00PT2000:
000640L000H000890P042@D000d3000;0@032P800PT100@700800P`30P012`802@002@0000P000@>
1@012`800P`3004;0P001@0010h5000:0@02008<0`0=0043000;40X000L0000800002`8000D000<:
0`042`@000L000D<1@073PL00PT200<:0`02004;0`0B008?1P003@@00Pd500@;10001`000@/30009
0@043PH000X200090@001@400@P1000700033@@000`000D:0`083@H00@P00P042`<05@012`800Ph4
00TE2`084PT000X100<=10033`<01104004=0@054@D000`000480@0>5@h000H000T@2@001`000`X3
00H=1P032P<00@P100@;1002008>1003008<0`032P800PL000801@l701/00@/300<=1@0230@00P`3
00D?1P00200000`200DA1`011P0000D0004800032P800P`3004=0`00308000X000DA1`013@<000`0
000900033@800`d400T@20033@@000L0000:0@043PD00P084PT00`0230<01Q0700<=1002004;0P04
00@>1@044P<0118300<=10800@/200D00`d4004;0P053`H00PT100D<1002000;000300<A0P0350@0
0`d500800P`400d01@l700<=1@0020001@l600PB2@001@001Pd600H@1@0440H000T000@;10021`40
0`d4008000P00P033@@020003P401A<6000@00055PH00100008>00074`D00@h00P044@0030035040
0`d20008000240<001D0008@0@00300000h0004?00034@800a40000>01H0oooo00<0RXZ:00000000
00000`0000020;^k^`<0?clo0P1cLg<60000000408V9R@00000000000=GEe@8000000P29RHT01@00
0000e=CD0=CDe03De=@000000080eMGE1P000000102SXj<000000000000000020;bl_080000000<0
RXZ:0000003EeMD00`0000020;^k^`<0000000<0RHV90000003emOD0100000020;bl_0050:>SX`00
0000eMGE0=GEe@0000000P3kno/2000000030?_kn`000000LW9b0080000000<0mOGe000000000000
0`3moOd010000000inOW0000000000020?ooo`80m?Cd00L000000?_kn`3kno/000000?Gem@000000
Lg=c00<000000P3EeMD5000000030=GEe@000000000000H000000`2l_;`200000080mOGe1@000003
0:>SX`@0000000@0inOW000000000000GUiN1`000000101bLW8000000000002k^k/20>OWi`80eMGE
0`3WinL2000000030:>SX`000000000000T0000000D0inOW0000002l_;`000000:>SX`0200000080
LW9b2P0000020=CDe0050000003emOD000000000002l_;`00P3WinL010000000RHV908V9R@29RHT5
0000000407=cL`000000000008Z:RP80000000D0=CDe0000001NGUh0GUiN0000000205iNGP030000
003oool0oooo01D0ooooi0010@4E0?ooo`00503oool010074`L00P`3008<0`034@82008>000H00<?
0@043`402AL:004?0P034@@00Ph200HB1P023P8000/000@@10023P800@d1004;0P053`H000P000<=
10002P4000X0000900074`T000`2000700002@4000X20P001`00<@002`<000X200480@083`P01@`5
00@;10063@H00@P0008<0`002P4000/100<?1@042`@01@X400@60@001P001@l700LA20033@@00PT2
0005000010000@h4004=0`012`800PT100L<1@001`0000P0004;0P002P401Q0700@>1@002P401a48
004;0P084PT000X100090000200000T0004;0P041P402Pl900@;100230@00@`400@;10032P<00P02
2@80<P0530D000H000480@001`0000D0000:0P063@H010/400D<1@021`401@X4004;0`002@4010h6
000:0P001P002A0900H=1P0020001@l600<?0`00200000X100@>1@0440H000`2008>10033`D000P0
000900033@@000T000<?0`0440@00@d100DA1@0440@01`h700H=1P0:4@X00`X3000700042`@00PT2
00480@0530D00PT2000<0P023P@00P`30P032P802`033@D000X2004;0`084PX00@/3000:0@012`80
0Ph4000;0@0850X01Q0700800P`30P013@<02`022@4000@000@;0`032P800@P000@@10002P4010h5
008<0`042`@000T000801@l600@00@/20008000020000`d40`0230<200D?1P80118300d010h500D?
1P053`H01@l6004;0P0230<000H00048000230<00@d100@B1@034@@00@/300800P`400`000X2008<
100030001@l600LA200120400`X3004;00002`4000T000@;1003208200090003004;0P0230<000T0
008000h100d00A82000@000350@01a<700DA0`023P000`l1000<00034@001Q86000<0P013`8011L4
008000h00P0240400`075@H01183000>000F0?ooo`0408Z:RP000000RXZ:08Z:RP8000000P2k^k/0
0`0o?cl0000000000003000000040;bl_0000000000008Z:RPD0000000<0_;bl0000000000000P2S
Xj<2000000030?knoP000000000000@0000000<0no_k0000000000000`0000030;bl_0@0000000H0
_;bl000000000000mOGe0;^k^`0000020?Gem@D000000P3EeMD2000000040=KFeP2SXj<000000000
0080inOW0P000000103WinL000000000000000020?_kn`80000000<0mOGe0000000000000`000000
1@2l_;`000000?_kn`000000oooo0080000000@0j>SX000000000000eMGE0P0000001P1cLg<00000
0000002l_;`000000=GEe@D00000103EeMD00`000000_;bl000000020>OWi`030000003emOD00000
0080mOGe00<000000?Gem@0000000`3emOD400000080Lg=c0P0000020;fm_@030000001NGUh00000
008000000`2m_Kd40000000307=cL`00000000000080j>SX00<000000>OWi`0000000`0000001P2l
_;`0eMGE000000000000_;bl000000<0RXZ:0`3EeMD5000000<0LW9b00<000000;fm_@2m_Kd00P00
00000`2l_;`000000;bl_007000000@0j>SX00D000000:BTY0000000000008Z:RP0207=cL`040;bl
_0000000Lg=c00000080RXZ:00H0000003lo?`0o?cl0000008Z:RP00000405iNGQL0ooooi0010@4E
0?ooo`00503oool01@00300010h5004;0P054`@00`l100800Ph000T00`h000LE20013`800a44008>
0P0440@00`l3004=0@0030000P023P80300030000Ph2008>0P0440@000/000DA1`002`400`l5004=
0`023P@00@`4008=1@800`X300@00@`4000:0P001P0010/40`022@803`001`000PT1000:0@0230<0
110600H=1P021`4020d7000600043PH01@l600@>1@022@8000H000@;1002004=0`05008<0`022@40
1@`4000700033@@00P0230<010053`H00`d4008<0`043PD300<=100>000:0@012`800`d400D?1P04
1P402Pl900D:10001`0000X200<:0`0530D00`X3000700032P<200890P0=000600001@000@/300H;
1@052P@020d700<500072@@00@/300090@043PH00P`40007000200080005000900053`H00`d40009
00002`400P033`D03`0030800Pl5008>10013@<00`d400D?1P0230<00@d1008>0P0030000Ph200<?
0`083`P000L000@;100300H=1P0700D<1@001@000PT200<:0`033@@010h5004;0P020009000M00<=
10002@000`d400XD2`001@0000T000<=10023P@000`200@@1P012`80110600DA1`003@<00Pl500@;
0`001@000`X2000600001`0021@80009000230<00`d500H=1P012`8010h5008<0`033@@00P002000
100640L00P`300D?1P043PD2008<0`0300@B0`054`@00@/200800@/200l01@l6008<0`053`H00@H0
0006000230<00@d300@B1@0240<00`d5000:0P0230@00@/300D?1`023P800P074@P02@022@800@P1
000:000030800@d300890P011P0000X1004;0P0200@>1@0E004;0P033`<00Q0300DC100040000A82
00HB1P0440@00@d0008>000340000a42000>0@034@@01185008C0`002`000@l0008@0@013`001Q@5
008000h05P3oool300000080RXZ:1000000308Z:RP80000000@0_;bl0000002:RXX0RXZ:0P000002
05iNGP030000002l_;`0_;bl0080000000<0Xj>S0000003emOD00P3no_h00`3Xj>P0000000000002
0?Gem@80000000@0o_kn00000000000000000P2l_;`02@000000eMGE0;fm_@2m_Kd000000;bl_03E
eMD000000?Gem@02000000030?Gem@00000000000080Y:BT00D000000=GEe@3EeMD0eMGE00000002
0=KFePH0000000<0no_k0000000000000P3kno/00`000000no_k00000002000000040?Gem@3Xj>P0
j>SX0>SXj0<0000000@0no_k0000003oool000000`3Xj>P7000000080;bl_0000000eMGE0000002m
_Kd000000;bl_00000020=GEe@D0000000D0inOW000000000000mOGe000000020?Gem@030000003e
mOD000000080mOGe0`000000103WinL0000007=cL`1cLg<200000080_Kfm0`0000000`2l_;`00000
0;fm_@0400000080_;bl00<0Lg=c0>SXj03Xj>P00P3Xj>P3000000090>SXj000000000000;bl_000
0000eMGE0000002l_;`0000000<0RXZ:100000020:BTY0030000001bLW80LW9b00<0LW9b0P2m_Kd2
00000080_;bl00<000000>SXj03Xj>P00`0000000`2m_Kd000000>SXj0030>SXj0030000002TY:@0
Y:BT0080RXZ:1`0000001@2:RXX0000003lo?`0o?cl000000080RXZ:1000000G0?ooon@00@415@3o
ool001@0oooo01`01Q0700HB1P013@4000h0000<00013@00110200@?0@003@000Q03004?0P054@D0
0@d1004;0P0640L00@/200PB2@0640L01Q86000<00064PH000/000<?0`002`000Ph200PD20054@D0
0Ph20P002`<05`022@8010/4008=1@002P8000H000890P042`@01Pd600480@0730H00PT200<:0`01
2`<000T100<=1@073PL02a0:000:0P064@T010/400890P033@@01Q0700800@/200l000X100090000
2@0010h5000800053`H000P0004;0P001`000`d40008000640L00P`3004;0P053`H00`033@@07001
2`801P/500<80P042@<01P/500L<1P001P000@P100890P0530D010/400480@022@800`X300D?1`04
3PH010T300870@011P0000H000D<1@0230@000T1004;0`043PH00`d5004=0@002`020007000<00H=
1P033@@00`d400<=100030801106008>10033`D01106008<0`002P401@l60P033@@01@043PD00P`3
00D?1P032P<01@`500800`X300T000L000D<1@032P<000H000<:0`001@000@P000890@033@@00P02
3P@040002`400Ph4000;0@013@<00Ph4000800074@P000`2004=0`0030801Q07000800012`801A47
000:00083`L200D<100?004800073PH000X0000800053`L00`d500470`074@P00P`3004;0P053`H0
0@/2004=0`023P@000/100800@d300D01Q0700@>1@044P<01A<400@>1@02008<0`0I00H@1`012`80
0P`300D:100010000PT2000:0@054@L00Ph4004;0`0230@01a49000600001@001104008<0`001P00
1Pd600P?200230400@d3000<0P0530D00`P2000<0P02004=0`05000<0P023P@01Q8600@@10024040
0P054`@02`033`D00Ph2000<00002`001A43000<0P0040000A80000>000640L00@d10080110400@0
00`0004=0@074`L00`l35P3oool00`3EeMD0000007=cL`0208Z:RP040000000o?cl0000004a<C080
00000P2:RXX20;bl_080000000D0RXZ:0:BTY0000000000008Z:RP0800000080o_kn00L0j>SX0000
00000000no_k0000003emOD000000080o_kn1@0000000`3EeMD0_Kfm00000002000000040=GEe@00
000000000?Gem@<000000P2TY:@4000000060;fm_@000000e]KF0=KFeP000000j>SX100000000`3k
no/000000?KfmP030?_kn`030>SXj0000000no_k00<000000`3Xj>P00`000000j>SX000000020000
00050;jn_P00000000000?Gem@1cLg<00P000000102m_Kd000000>SXj03Xj>P2000000030?Gem@00
0000000000@0000000H0eMGE0000003emOD0mOGe0000003Xj>P8000000030;fm_@00000000000080
000000@0e]KF00000000000000000P1cLg<010000000_Kfm0;fm_@2m_Kd200000080e]KF00H00000
0;fm_@000000_Kfm0000001cLg<2000000030;fm_@3Xj>P0j>SX0080j>SX00<0_Kfm0000003Xj>P0
0P3Xj>P5000000030;bl_0000000000000<000000`3Fe]H00`000000no_k0000000200000007079b
LP000000_[jn0000002m_Kd000000;bl_00300000080j>SX0P2TY:@00`000000_Kfm000000050000
0080Y:BT00D0000008Z:RP00000000000;fm_@020000000305iNGP00000000000080GemO1P000002
08Z:RQL0ooooi0010@4E0?ooo`00503oool010012`800Ph200HD1@013P@2000<0P0<008>10002@00
118500HD1`003P401A45000;000230<010h5000700033@@00P`30P0240402P034@8000h0004?0007
4`L01A4500HB1P023P801104008=1@033PH200D<1@0F00@?1`023@D01Pd600H=1P042`@01Pd60048
0@0730H010T300D<1@042`@000L0000:0P083`P02Pl9008<10043`L01@X60006000640L00`d400<?
0`8000T00P0230<03@0440H00`d4008<0`0230<00`d400D?1P074@P000T000<=10012`8000P000@>
1@0230<00P012`805P00200000@000<80P052P@00@<000@60@001`0020l800H=1P001`000PT200<:
0`022@8000L000<=1@043PH01``600@90`042`@00P`4004<10033@D200090@0G008<10033@D00@d1
000<00043PD00`d400@;10022@401@`400H=1@033@@02189004;0P023P@00@d3004;0P0230<00`d4
004;0P002@000`d4000800002P400P042`@00`001@0010/400`C300200070003000500042`@01Pd6
00800PT100D00`d400<?1@0030800Ph2000;000200DA1@0Q0008000230<01Q07000<0P002`4000`2
00P?1`022@4010/300@>1@002@0000/1000900033`D000X000HB200440H000X200@>1P002@@000H2
00@>1@002P400@/2008<0`033@@00@d3000;0@013@<000T0004=0`033@@00@/200800@l00P0230<0
7P012`801Q07004;0P012`801``8000400032P<000X200<?1@002`401@l7000700002P8000L0008<
1000300000T0000:0@042`@00PT200D?100440H000X000890P001000110600HB20054@L00Ph400DA
1`801A4501@01A4300<A0P003@0000`2000:00033`<00@d100<?0@023`D00141000C00003P001@`4
000;0000300000/0000:00023P801Q8600<?0aH0oooo0P0000000`1cLg<0000008Z:RP0300000004
04a<C0000000000008Z:RP80000000<0_;bl000000000000100000000`2:RXX0000008Z:RP020000
00040;fm_@000000e]KF0=KFeP80o_kn00<0j>SX0000000000000P3kno/2000000030?knoP000000
00000080no_k00@000000>SXj0000000_Kfm0`0000000`3EeMD000000>SXj002000000040;fm_@00
0000Y:BT0:BTY0@0000000<0_Kfm0000000000000`0000000`2UYJD000000?Gem@03000000040?Kf
mP000000000000000080j>SX2P0000020>SXj0040;jn_P00000000000?Gem@80Lg=c00<000000;fm
_@2m_Kd00`0000020?Gem@050000003Fe]H000000000002m_Kd01`0000020;fm_@030?_kn`000000
RXZ:00H000000`3Fe]H300000080Lg=c00<000000;fm_@2m_Kd01@0000002P3Fe]H0_Kfm0000002m
_Kd0000007=cL`000000Y:BT0;fm_@0000020>SXj0<0000000D0j>SX000000000000000008^;R`02
000000030:BTY000000000000080Rh^;00<0_[jn0000003Fe]H00P3Fe]H20?_kn`030000002n_[h0
00000080000000P0_[jn00000000000000000;bl_0000000_Kfm0;jn_P8000000P2TY:@300000080
Y:BT00@0_Kfm0000002m_Kd0Y:BT1P000000101OGel0000000000000000305mOG`050000002TY:@0
Y:BT0000003Fe]H00P0000000`2:RXX0oooo0?ooo`0E0?ooon@00@415@3oool001@0oooo00P01aD6
000<00003@001106000<00013`8021H9004B0P8000X100X00P`300D?1P043PD000`200HC2@0340H0
00`2000=0`003P400Q030P0440@01@023040008000<810012`801104008000d002T00@l200D:0`08
3@H00P`40004000020000@/3000:0P001P000P`4008=1@084PX00P`400D<1@042`@010H100040002
30@000d400DB2@022@800`X300D<1@032P<010/4004;0P033@@00PL000<80@041`001Q88000:0@00
2@000`d400<:0P042@<00`X300090@0130@01A080008000200D?1P0:004800011P0010/400H=1P07
3PL000L000<:0`012`<000X200D?1`800@P100l010T300T@2@032P<01`h700090@063@H00@P10007
00063@H01@`500@;1001204000H000D?1`033@D00P012`8010084PT02A<:000900002002004;0P0=
0006000=5`h010h500<=10043PD01Q07008<0`001@0010h3004;0P01200010T300<80P02004;0`0<
00H=1P042`@000D0008<0`032P800PL000890@033`D000L0008<10012`<00P`40P033@D07P001@00
1Q0800/E3@0020000Q88000:0@001`001Q08000700084PL00P`100D?10002P000@/000H@1`012`80
0`d4000:0@012`801@`400890@001`0000X100@>1@001P001@`500@;1001204000<0008>0P800`l3
00T0218900<=100230<00P`3008>10034@@00A44008<0`033@@00P0230<05@002P401Q05008<0@00
200000T0004;000230401A45000:00054@D000X000<?0`002`4000X100@>1@001P0000L0008<0`00
20000`d4008<0`0200<=1004008<0`033@@01@l600PB2@8000`001@01aD6008@0@024`400@l0008@
0@064PH00@d1000:00024`<01183000=000440@00`l3008>0P053`H01a480006000940T010/400<:
0aH0oooo00<0GemO0000001OGel00`1OGel00`1<C4`000000000000308Z:RP80000000@0Rh^;0000
002;Rh/000000P1NGUh2000000030;jn_P000000emOG00<000000P3Fe]H20?_kn`030?KfmP000000
000000@000000P2TY:@7000000030:BTY03YjNT0000000<0000000<0YJFU0000000000000P2n_[h0
0`000000Y:BT0;no_`030;no_`030;fm_@000000000000<0YJFU1@0000030?KfmP030>WYj@000000
000000<000000P3Fe]H00`000000no_k0?_kn`04000000040;jn_P00000000000>SXj0<000000P2;
Rh/20000000603lo?`000000000003lo?`000000e]KF0`2m_Kd010000000Y:BT0000003YjNT40000
0080no_k0`0000050=OGe`80jNWY0P2n_[h20000000405mOG`2TY:@0Y:BT00000080e]KF0P000000
1@3GemL000000?KfmP000000e]KF008000000P2UYJD02`000000o_kn000000000000emOG0000003X
j>P000000=OGe`000000_[jn00H0000000<0Rh^;0000002n_[h01`0000020;jn_P80000000D0_[jn
000000000000000008^;R`020:FUY@80_[jn00<000000:FUY@2UYJD01@0000020;fm_@80000000D0
GUiN000000000000000007=cL`040000000305mOG`000000_[jn00@0000000<0_[jn0000003Fe]H0
0P00000G0?ooon@00@415@3oool001@0oooo0280110400DA1@023P800`l5004=0@054@D00@l2000<
00043PD00@/200@>1@012`8000T000@@1P0030800Ph400@@1P0020000a44004?0P0030000`l300D?
10042`@000H000H@1`0030000a42004?0P023P800`X200@;0`033@D00@/30P022@803`0530D010/4
00890P002@4000X200D<1@032P<000H000L<1P062`D00`d5004<10023@D00`/000@<0@0200<;0007
008:00013@<01A4700<=100230<01@l6000<0P02008<0`0U00D?1P073PH00`X300<:0`012`<00Pd5
00<>1P033`<000X1004;0P042`<00@H000480@001P0000L000<:0`001`000P`4004;0`043PH00`X3
000600062`D00@P10004000940T00`d500@;10032P<00@P100D<1@022@8020l8000700032P<000T1
0007000300<=100O000:0@012`800P`30009000230<00`d4004;0P002@0010h500<=10053`H000X1
00<=10033@800`d400D<10042`@000D000090@0230@000L000480@032P<00P`300D<1003204000L0
004=0`043PH00`d5008<100200D?1`06004;0`043PH01@l700@>1P001P0010h60P001P0010001000
2a0:00<=0P043P<200<=0P06008<0@033@@00@/2000:0@033@@021890P042`<0500530@010h500H@
1`063@H000L000@;10063@H00`X3008>0P002`000@d1000:0@012`800`d400@>1@013@<00Ph200<A
10002P4000T00P033@@01@002P400@/2000900033@@01@l600800P`301P00Ph200DA1@013@401a<7
00HB1P0440H01a48000600073PH010/300D?1P0640L00@/200H@1`001`0000X1004;0P033@@01@l6
0008000030000@d100<A0P044P<2008@0@0>00LC1`033`<01A4500H@1`054`@00a44008>0P054@D0
00X0004=0@002P400@/2000:0@01204200D<1AH0oooo00<0GemO0000000000001@0000000`0e=CD0
0000000000020000000508^;R`000000000008^;R`0000000P2n_[h00`000000_[jn0;jn_P030000
00040=OGe`000000YJFU00000080no_k0P3fm_H00`000000o?cl00000002000000030?knoP000000
o?cl0080000000D0o_kn000000000000jNWY000000040>WYj@030000002UYJD0YJFU008000000P2n
_[h01P000000_kno0;no_`2o_kl0000007=cL`@000000`3YjNT3000000030?KfmP000000jNWY00D0
000000@0o?cl000000000000_kno100000000`3no_h00000000000020000000308^;R`0000000000
00H000000P0o?cl2000000030=OGe`000000_Kfm0080000000<0_kno0000000000000`000000103f
m_H0000000000000000208Z:RPD0emOG0P3YjNT00`2n_[h0000000000002000000070:FUY@000000
00000?ooo`000000Rh^;000000020=OGe`050?KfmP00000000000=OGe`0000000`2UYJD00`000000
o_kn0=OGe`020=OGe`80j^[Z100000050=OGe`80000000<0_[jn0000000000002P000000102n_[h0
000008^;R`2;Rh/4000000050>WYj@2UYJD0YJFU0000003GemL01P0000000`3fm_H0000007=cL`02
07=cL`070000002;Rh/0000008^;R`000000GemO000000020;jn_P80000000H0emOG0000003GemL0
emOG0000003no_hG0?ooon@00@415@3oool001@0oooo00@01A45008>0P023P801a480P002P00=003
4@@000`000PB2@002P400P`3000800002@001a<9000:00023P@01Q880008000240<00@l2000<0001
3@4010h300L>1`022@801@l6004=0@003P001104008>0P002P400PT100<:0`0230@00@P100H=1P05
30D00@P1000600002P8000T100<:0`0320800@H000@90`022@8000P0008=1@043`L01@d200H>0`05
3@801Ph3008:00013P@0114700<?1@013@<200DA1`04000800033@@01a4800<:0P8010h501/00@/2
008>10002`400@d1004;0P033@@01@`4004600042`@000H000<:0`042`@01Pd6000:0P033@D01Q08
00H=1P042`@01P/500890P0120402Q4:00@>1P0530D01Pd6000700022@800P032P<02P001P001Pd6
00090@002P800`d4008<0`033@@00@/2008<0`043PD20009000G008<0`0020001@l600H@1`033@@0
1@l6000800033@@00`l3008<0`012`801Pd600480@001P000`d500890P001`0010/4000800022@40
1@X300@;0`0030800P043PH2000:0P0300D?1`043PH01a4900800`d500T010h600L<1P0320801P/5
00@90`0>4`d00@/000<=0P012`000P033@800`00200010h500D?1P0200@>1@0600T@20042`<00`X2
008<0`053`H010h50P0230<04000200010h5004=0@003000110400@>1@0230<00`d200D?10023P80
0Ph400<?1@012`8000P0008<0`043PD2004;0P06000900033@@00P`3008<0`0640L00`l30P023P80
3@054@D01104000;0@0230<000L000P?1`0120001a4800PB2@001`001Q07008<0`0020000P012`80
0`043PD000X100<=1002000<0003004?000650D000/000801A4500h02A<:004;0P0240400Q03004=
0@033`D000X1004=0@0640L01@l6008<0`0530D010/400D<1AH0oooo00<0GemO0000002UYJD00P00
00020;jn_P070000000e=CD000000000002;Rh/0000008^;R`020000000308^;R`000000_[jn00<0
000000L0_[jn00000000000000000=OGe`000000YJFU00H0000000D0o?cl00000000000000000?kn
oP02000000030?clo000000000000080000000<0jNWY0000003YjNT00`3YjNT01@000000YJFU0:FU
Y@2UYJD000000080_[jn1@2o_kl00`1cLg<0m_Kf0?KfmP02000000<0jNWY00<0o_kn000000000000
0P000000103YjNT0emOG0=OGe`0000040?clo0050000002o_kl000000000003GemL010000000103n
o_h000000000002;Rh/2000000030?KfmP00000000000080jNWY0P0o?cl020000000emOG00000000
0000_Kfm0;no_`000000_kno1@0000000`3fm_H0000000000003000000D0emOG100000000`2UYJD0
0000000000020:FUY@030000003oool0oooo00@0000000<0m_Kf0000003GemL00P3GemL30:FUY@80
00000P3GemL010000000j^[Z0>[ZjP0000030:FUY@D0emOG00D000000;jn_P2n_[h0_[jn00000002
0:FUY@8000000P3GemL00`000000_kno0;no_`06000000050:FUY@000000jNWY0000002UYJD00P00
00000`3GemL00000000000020?KfmP80000000D0m_Kf000000000000000007=cL`030000000308^;
R`000000000000<000000`3GemL01@000000emOG0=OGe`000000o_kn01L0ooooi0010@4E0?ooo`00
503oool09`033@@00P`3004;0P002P402187004;000030000Ph000@@10002`000Ph200<?0`013@40
1Q07004;0P0230<01Q07008<0`013`800Q0300@@10013@400@/0004=0@054@D000X000D?1P002P40
1Q05008<0@013@<000`2000700052P@01P/5000500011P001@X400L<1P0200@;100500@90`001@00
0@H000D?1`0230@00P0120407@032P<00@T000<;000430401@d200<;00012`800`d4008>10002P00
0Ph4004=0`033@@00P`3004;0P001`0000`2008?1@013@<010h500D?1P0030001@l600<=10001P00
10T300890P001`000PT2008010/4018000X200<=1@043PH00@P100890P042@<00`X300@;10022@80
00L000D<1@063@H010/400890P0530D00@P100D<1@073PL200<=1@0800TC2P033@@00P`3004;0P05
3`H00P`3000900033@@2000:0@0>00D?1P002P400`d400@>1@0230<010h500@@100030800`d400<=
1@0230@00`d5008<10042`@200890P0E00D?1P001`0000D000890@002`400`d500090@0640P01a49
000800012`<01a4900<=1@0230@000L000@60@072@@010T300890P073PL000P000801@l600/00P`3
0009000640L010h5004;0P0020000`d400@;0`022@4010/3000:0@0200<=1007004;0P043PD00@/2
00@>1@064PH011040007000200@>1@0Q008>00033`4010h300@>1@042`@010h500<=100640L00`d4
000:0@012`<000X200@>1P002@4000P000LA2@064PH000P000LC1`013@400Ph2004=0`043PD00`d4
00@;0`063@D00P`3000:0@043PD01@l60009000230<00`d4008000P000d010h5000900043PD021@8
004=0@002`0021@8008<0`043PD01a4800480@033`<00`l5008000P000P000T1000:000230<00@/2
000:0@001`000`X300890QH0oooo00<0GemO0000000000001P00000408^;R`80000000<0_kno0000
000000000P2;Rh/300000080_kno00<000000=OGe`0000000P0000000`3Hf=P00000000000020>WY
j@<0000000H0o?cl0?knoP000000jNWY0000003YjNT5000000@0jNWY00H0m_Kf0:FUY@2UYJD0YJFU
0000002n_[h200000080_kno0P0000001P1cLg<000000?KfmP3YjNT000000>WYj@8000000P3no_h0
1P000000o?cl0000003YjNT0S8b<0=SHf0@0000000@0o?cl0000003fm_H0m_Kf0`000000103YjNT0
00000000003no_h2000000030>WYj@000000000000@0000000<0j^[Z0000000000001@0000030;no
_`030000003Zj^X0000000<0000000<0m_Kf0>[ZjP0000000P1<C4`3000000040:JVYP000000_kno
0;no_`X0000000@0m_Kf0000002UYJD0YJFU0P0000000`3GemL000000000000300000080`L711000
00020>[ZjP80000000@0YJFU0>[ZjP000000emOG0P0000020;jn_P030000003Hf=P0000000D00000
00D0emOG000000000000_kno0000000208^;R`80000000@0_kno000000000000YJFU0P0000001@2V
YZH00000000000000000m_Kf00/000000P2;Rh/20<30`0D000000P3Hf=P2000000030=SHf0000000
oooo01H0ooooi0010@4E0?ooo`00503oool2008<0`0;004;0P073PH02187008<0@002@00110200<?
0`0030000Ph200HB1P033`<00P0230<01@012`800`d400H@1`034@@00@l200800Ph200P00P`1008>
0P0440@000`0008<0`012`8010`10007008000`200<000<000D70P042@<00P011P0030042@<020d7
00<:0`0120400`P2000500051`800@/3000700022@801Pd600/B2`8000L000X00`X300@;10073PL0
0PL000890@043PD000T0004=0`023P@00P`30P002P406`0530@0010300DC1P0030000@/000<=0P00
2P0010h500<=1001200010T300890P0120400PT200480@022@80218:00<=1@0640P00`X300@;1004
2@<000D000480@032P<00@/300P?200200@;100N00D<1@042`@00`X300<:0`022@8010h600D?1`04
3PD000X1008<0`002P402189000:0@002@0010h5004;0P0640L00P`3000800053`H00@/200<=1005
3`H01104000<0P033`D00P`400<=1@043PH000L00P0530D03P022@8000X1000600021`0010/300HB
20053`L000L000D?1`074@T000L000H@20012`<000L00P0230@03`010`00314;00L>1`001P0000X2
008<0`053`H02189004;0P002P4000L000H@1`0:50/00`d4008<0`0200890@0J00H=1@012`800@/2
008>0P002`000@d1008>0P013@400`l3008>0P0030000`d4004;0P0340000`l1008<0@0530@010/4
00H@1`033@@00@/2008<0`001`0010h6000:0P0230@2000:0P0300LA2@0440@000`000801a<700H0
110400@@1P012`800P`300P?1`0;4PX2008<0`0400@>1@053`H000P000@>1@800@/201P000X100D?
1P033@@000X1000700002P001a<7000:000020000P`300<:0`001@001104008>10012`800@/30005
00002`001Q0700D?1P002P4010/400H=1P001`0F0?ooo`0505mOG`000000f=SH0=SHf02UYJD01000
000408^;R`030>[ZjP00000000000080YJFU0P2;Rh/00`000000YZJV0000000:000000060>WYj@00
000000000?knoP000000o?cl1@0000000`3lo?`000000?knoP020:FUY@050000003YjNT0jNWY0>WY
j@3fm_H00P0000000`2UYJD000000000000500000080Lg=c200000000`3no_h00000000000020000
000308b<S0000000f=SH00<0m_Kf0P0000001@3fm_H00000000000000000jNWY00H0000000@0jNWY
000000000000j^[Z0P0000020>[ZjP80000000<0_kno0000000000000P0000030;no_`050000003Z
j^X0j^[Z0000003YjNT00P0000000`3Zj^X0000000000004000000040:JVYP000000_kno0;no_`80
f=SH0P0000000`2o_kl000000000000500000080YJFU00@0j^[Z000000000000Lg=c0`0000000`2o
_kl0`L710<71`@02000000040?KfmP000000j^[Z0>[ZjP<0000000<0j^[Z0000003GemL00P2VYZH3
000000050=SHf0000000j^[Z0000002<S8`01@0000001@2o_kl0000008^;R`2;Rh/0Lg=c00800000
00@0_kno00000000000000000P2VYZH010000000f=SH0000003fm_H3000000030:JVYP000000j^[Z
00<0000000<0`<300000000000000P0000030<30`0<000000P3Hf=P0103Zj^X000000=SHf03Hf=PG
0?ooon@00@415@3oool001@0oooo00X00P`3004;0P001P000`X3000900002P400Ph200<A0P084PT0
0P`30P012`80:00230<010h500D?1P043PD01Q0700@>1@0940P010/300<:0P0120002a8:00890P08
3`P01@`4004;0P033@801104000;00013@<010h500@>1P002@400@/200P?20022@800PL300P=2@05
3`L00PT2004300084PX000/2000700000P001PP700480@0230<00P`40006000010020007000?0008
00002P4000L0000800074@P00@d1000<000440@01A45008>0P001`000@d3000;0`033@D01@L20080
0Ph200H000X0000900033@@000X1008<0`0:50/20006000R00@;100530D000H000H=1P001`000P`4
00LA2@002@4010h6000:0P001P001`h700<:0`000`0000@0000800021`402@X500P910043PH00`X2
00L>1P043PD00P`300HB20012`000P`100<=0P002P000P`1004;00002`0000/1004;0P800@/30100
1@X400@;100230@000T1004<100:4@X01@`50005000530D000L000H=1@0530@00@/200<?1@013P@0
00T00P012`80?@033@@000T000D:10062`D000<000<80P083@L000X100H@1`002@0000P000PB2@04
2@<020d700<80P093PP000D0004;00054@L000`200LA20001P001@l700<=1@0230@000T1008<1000
200000D000<=10012`8000T0008<0`053`H000X0000<00034@800PT200/B2`073PL02A0900D<1@01
3`800@d100H>0`032P8010h500@500031P000`l5000:00002`40110600090@0730H00PL1008=1@02
3`H00`d400D?1P0010000P022@407P073`@000T000D?1P002`<000X200@@10043PD000X100090003
2P<00PT200P?1`012`801a48000900002`4000`2004=0`00308000/100<A10002`001A4500<=0P00
1`002@h8004600093PP020d700@90`801@`55P3oool00`3Hf=P0000000000005000000030:JVYP00
00000000008000000`3Zj^X6000000030:JVYP3Zj^X0j^[Z0080j^[Z00<000000=SHf00000001@00
0000103Hf=P000000000003lo?`2000000030>_[j`2VYZH0000000<0000000@0f=SH0000003Hf=P0
00000P3[jn/00`2o_kl00000000000020=WIf@<000000P2VYZH2000000<0YZJV00@0000004e=C@00
000000000`3Zj^X7000000030>[ZjP000000m_Kf00<0000000@0moOg0000003Zj^X000000P3gmoL0
1P000000m_Kf0000003YjNT000000<30`0<0000000<0YZJV0000000000000P1cLg<9000000030?Og
m`00000000000080000000<0moOg0000000000000P3lo?`00`2WYjL000000:JVYP0200000080YZJV
0`0000020>_[j`80000000<0YZJV0=WIf@3IfMT00P2VYZH400000080`<3000@000000<30`030`<00
00001031`L44000000030>_[j`00000000000080000000<0S8b<0:JVYP2VYZH00P3Hf=P00`3no_h0
`<3000000005000000070;no_`000000000008b<S0000000Rh^;000000020=SHf0<0000000@0YjNW
0000002VYZH0YZJV1P0000020>_[j`060?Ogm`000000000005mOG`000000`<300P0000000`30`<00
00000<30`0040<30`0030000002o_kl0000000<0000000<0o?cl0?ooo`3oool05@3ooooT00410AD0
oooo000D0?ooo`0:004;0P033@@00`d4000400033@@01@l6004=0@054`@010h5000:0@800@/200@0
00X100<=10053`H00P`30P012`809@0530@00PT100890@022@4020l7000600073PL01@`400080004
3P<00`l3004=0@053`H010h5004;0`001@000@/200P?2001204000D100D:1P002P8000L000870@06
40P00`h600890P000P001`T800D<1@0020000`d500480@042@<00`X3008=1@001`000P002P404002
30<00`d4008>0P013@40110400HB1P0440@00`X200HB20023@D00`d500<5000:5PX00@d100090005
3`H20007000O00<=10043PD000L000480@0530D01`h700480@083`P000L000090@043PH000P0004;
0`0230@000X200P?20022@800@H000870@042`@010T300P910051`8000X200@;0`063@D0218900D?
1P054@L01A4500@@100200DA1@05000<00013@400`l3000<0P002P400P002@401P011P000PT200@>
1P023@D010l700L>1`800PT202800`X300480@0120000@P0008<0`002`401106000600002P401@l6
00PB2@043PD00`P200H;1@0730H020d700<80P002P4010h500<=10012`801@l600@;10032P<000H0
00H=1P073PL00`d2008>100030801@l6000600013@<000`20P013@<00`0440H000T100070002004;
0P03000:00033@@010h500800Ph203/01a<700@;10083`P010/400H=1P0120400Q0300@@10053@80
00D000@>1@082@<00PL0000<0P023`D00@d3008>10023@D00@H0000300033PH00a07004;0P043PD0
0P`3000700042`<010h300<=10043PD010h600D@2000300010h5004;0P002P4020l800<:0`032P80
10h5008<0`053`@00Ph4000<0P054@L00`l5000500013`8000X000@@10033@8000T000@90`001000
20d700X?2@03208010/400H=1P0F0?ooo`040=SHf0000000`<300<30`080M7Ad0P000000102VYZH0
f=SH0=SHf03Hf=P2000000040>[ZjP00000000000=SHf0D000000`3Zj^X010000000YZJV00000000
00020<30`0030000003no_h0000000H0000000@0jn_[000000000000j^[Z0P0000030=SHf0060000
003[jn/0jn_[0000003[jn/000000P3IfMT5000000030=SHf0000000YZJV0080YZJV00@0000004e=
C@000000moOg0`0000001`30`<0000000?Ogm`3gmoL0o_kn0?Ogm`0000000P3Zj^X4000000040?Og
m`000000000000000080moOg00<000000?KfmP000000100000030:JVYP80=CDe0P1cLg<00`000000
M7Ad00000002000000<0jn_[1@0000030?Ogm`<000000P2WYjL010000000jn_[0000002VYZH40000
00<0jn_[0P0000020=WIf@050000002VYZH000000?Ogm`0000000P30`<02000000030<30`0000000
000000@0`L7100<000000=WIf@0000000P3[jn/2000000050=WIf@00000000000000002VYZH00`00
00030<30`0<0000000@0jn_[00000000000000000P2<S8`200000080f=SH00L0000007AdM02WYjL0
YjNW0000002VYZH000000080f=SH00<000000=WIf@3IfMT00P0000000`3[jn/0moOg000000030000
00040<30`000000000000<30`0<000000`30`<03000000040>_[j`3Hf=P000000?clo1L0ooooi001
0@4E0?ooo`00503oool0200640L00P`300<=10033@@000T0008<0`074`L021@80P033@@03@043PD0
1@l6004;0P033@@01Q0700<=10002P400@/200@@1P033`D000/1008>10002P000P0530D08P022@40
0`d4008<0@0030000P`100D?1P033@@00`X3000500002P400`X30004000320@01``8000500012040
1@`500<=1@0640P010h500D<1@021`<010h500<?0`002@400@P100T>20083`P00Pd5004;0P0230<0
0`d400H@1`002@0200<=100L004;0P074@P01@l6000500033`D000/3008<10041P4000/000@>1@02
30<00PT200H=1P002@001Q07000700022@801Pd600480@032P<000H000D<1@001P000PT200D<1@04
2`@000D000L>1`800P`401H00PT200<:0`042`@00PL1000500021`400`X3004;0`0530@000L000H@
1`053`H000X0004?0P054`H000X000<A10013`801Q@7008>0P023P@00P`30P043PH01@042`@00@P1
000:0P033@D010h600800`X302801@`500480@0530D00P`300D?1P0230<01Q07008<0`001P0000P0
004;0P053`H01Q0700<80P001@0010T300P=1`062`D00@/2008<0`043PD01@l6000:0@002@4000X2
008=1@0130@000X200D?10023P@00@d300<=10001@000a420P013`002P0240400@l0000:0P033@@0
00X1008<0`033@8020l800<:0`002P42008>0P0S00L>1`001P000PT200<:0`001@001Q@7004=0@03
2`001@`400@>1@000`001``5008>100340H00@/200TC2P094`/000L0000:0P043PH000X2000<0P02
3P@000X100<=100120001Q0500H@1`002P400P`400<:0`023P801Q07000800001P000P0530D02`06
3@D00`d400<=1000200000X1008<0`002P4000T000H@1`013@<000T000800P`300P00`X200050001
1P001P/500P=1`0730H00@P100D<1AH0oooo00D0fMWI000000000000000008b<S0030000000408b<
S000000000000=SHf0@000000P3[jn/00`3Hf=P0000000000003000000040>[ZjP000000fMWI0000
0080jn_[100000000`3no_h000000?Ogm`020?Ogm`P000000P3Hf=P200000080jn_[00H000000>_[
j`3[jn/000000=WIf@0000020>_[j`80`<300P0000020:JVYP<000000P3gmoL00`000000o?cl0000
000200000080moOg00<0f][J0000000000000`0000020=WIf@80jn_[00<0moOg0000000000000`00
00000`3gmoL0k>c/0>c/k003000000030:JVYP00000000000080=CDe0P1cLg<3000000030:NWY`00
0000jn_[0080jn_[100000030?Ogm`030000003gmoL0YjNW00@0YjNW0`000000103[jn/0fMWI0000
000000020>_[j`X000000`30`<0200000080`<301031`L42000000040=WIf@3[jn/0jn_[0>_[j`80
00000P3[jn/03P000000`L710000003gmoL0000007AdM0000000n?Sh0000003[jn/000000>_[j`00
0000M7Ad0`0000030<71`@<000000P2WYjL01@000000S8b<08b<S0000000f=SH0080000000@0fMWI
0>c/k03/k>`0k>c/0P3gmoL2000000030?Ogm`000000fMWI0080000000<0fMWI0000000000000P30
`<02000000060?ooo`000000jn_[0?Ogm`000000o?cl5`3ooooT00410AD0oooo000D0?ooo`0?004;
0P0230<010h50008000440@00Ph200@>1@012`801a<700@@10033`<01A45004=0@033@@010h50080
0P`301h000T0008>10033`D000`2008>1000308000D000@;10042`<01@l6004;00033@800@/00048
00022@4020d700870@002@002A0900480@011P8000D1000700043PH000T100D<1@042@<000`00007
00042`@2004=0@0E00@>1P001`000@H000@;10002P801@l6008<0`012`8000X1008<0`073PL020l8
00<:0`042`@000L000D<10023P@000P0008<10041P4000X100800`X302d000H000460P033@@01a48
000:0@01204010/400H=1P032P<00PT200<:0`063@H000<0004600021`4000D000@90`0130@000X2
008<10001`0000H000@60@011P000Pd500<>1P002P8010/30007000020000P`3000:000020001Q88
008>10033`D000/1000:00064PH0110600@>1@012`<000L000090@012`<00P042`@03@022@800@P1
00H=1P0120401Pd600P?200030800@d3000:0@022@401Pd5008<0`033@@00P053`H070043PD020d7
00L<1P052P@00`P200D:10043PD01@l6000700002@000`d400090@0230@010h6008<10002P8000L0
008>10002@0000X1000300002`000@d1008>0P033`<000`000<=1@0640L2000:0@0D008<0@001`00
0`X300890P033@@00P`300@;10001P0020l800D<1@032P<000d0000;00063P<01@`400<=10001P00
0`d4004=0`054@L200890@0I00H=1P033PH01Q4900D<1@001@0000/1000<0P002`400P`300PB2@02
40<000/1000900062`D000<0004=0@002P4000H0004;0P073PL000@000@;0`0230<000P0000:0002
0048000?00D<10022@4000L000<=1@002P8010/400890P0120401``600H;1@0320800PL100P=1`04
2`@00PT201H0oooo0`0000000`2WYjL00000000000020=WIf@0308b<S0000000000000<0000000d0
moOg0000003[jn/0jn_[00000030`<00000008b<S0000000YjNW0000003IfMT0000000<0jn_[0`00
00000`3no_h000000<71`@06000000030?clo0000000fMWI0080fMWI100000000`31`L4000000000
00020>_[j`<0000000<0YjNW0000000000000P000000103/k>`0YZJV0>c/k03/k>`6000000050?Sh
n000000000000000003gmoL0100000000`30`<0000000>c/k005000000070>c/k000000000000000
003hn?P000000>c/k004000000030:NWY`00000000000080000000<0Lg=c0000002WYjL00P2WYjL2
000000<0n?Sh00<000000?knoP3no_h00P3gmoL00`000000k>c/0>c/k007000000060=WIf@000000
00000000003/k>`0CDe=0P000000203hn?P0k>c/000000000000YjNW0000003lo?`000000P3lo?`0
0`000000`<3000000002000000D0`L7100<000000<71`@0000000`0000020?Shn0030>_[j`000000
000000<0000000<0moOg0000000000000P3hn?P30000000307AdM000000000000080S8b<0P31`L40
0`000000`L71000000030000000608b<S0000000S8b<0000003Hf=P000000P31`L430>c/k0030?Sh
n0000000`L710080000000<0n?Sh0000000000001P0000020?knoP030?ooo`000000o?cl00<00000
5`3ooooT00410AD0oooo000D0?ooo`0>000:0@012`800@/2004?00033`<000X000H@1`001`001104
004=0@002`000Ph2000;00002P43008<0`03004;0P0120000`X2008010/302D00`X20006000530D0
0PT100@>1@012`0010h300H>0`042`<00@P000@90`000`0000P000XA2P001`0000D1000300032P<0
1Q0800080001204000D000<?0`033@@00PT2008>0P02404010h6000500021`4000H0000:0P053`H0
00X100<=10002P4000T000800PT201L00@P100890P0120401Pd5004=0`002P801@l700H80`001`00
2A0900P?20000`002@h:0008000640L000H00005000120401Pd600890P032P<000H000@;100200@9
0`0F004600021`4000@000<>1P043`L000X2004;0`001P001`T400<80P023@D00@h5000700022@40
1Pd5000:0@0230<00Ph4000500001`000`X200@;0`8000L00180110400@@1P053`H010h600080002
3@D010h600890P001@00008000890P063@H00@P100890P032P<00@d300<?1@0230<200890@0@00@>
1@053`H01Q0700D?1P0230<020d700<80P083@L00PL100P=1`0230<01@l6000:0@002@001@l60006
00801`h700P01Pd600480@012`0000`20009000230<00`X300890@801@`400@00`X2000600053`L0
1Q070P0020003@0230400@H20005000120400`d4000:0@073PL01Pd600T@2@022@8000L000PF2@01
3@400P001`008P053`H000L000@>1@033`D000`200<:0P052P<01@`5000;0P002P401@`500@90`00
2`400@h4000;0@003080218900<A100440H000X100D:100320800`l300<=10001`0000X100890P00
1`0010/300@>1@00200010h300<:0P001@0200<:0P0900H=1@0230@000X200D<1@022@800PL100L<
1P0320800@H0008010T300<01Pd600890P3oool05@3oool20<71`@050000002WYjL0YjNW0000003I
fMT00`0000020<71`@D0000000<0jn_[0000000000000`000000102WYjL000000=WIf@0000020>_[
j`H0000000H0`L710000003moOd0oOgm0000003IfMT300000080fMWI00@000000:NWY`2WYjL00000
0P31`L42000000040>_[j`000000f][J0=[JfP80000000H0k>c/0000003hn?P000000>c/k0000003
0>c/k0050000003IfMT0fMWI0000003hn?P00P000000103Jf]X000000000000000020?Shn0<00000
00@0k>c/00000000000000000P3/k>`00`000000S8b<0000000500000080f][J2@0000020:NWY`P0
00000P3gmoL300000080M7Ad00P000000:NWY`00000000000>c/k03IfMT000000=[JfP80000000D0
CDe=0000003hn?P000000>c/k002000000050:NWY`00000000000000003lo?`00P0000001030`<00
00000:NWY`2WYjL6000000040<71`@00000000000<71`@D0000000<0n?Sh00000031`L400P000000
1P1=CDd00000000000000000k>c/0:RXZ0@000000P2<S8`3000000030<71`@000000YjNW00800000
00H0S8b<0000002<S8`000000=SHf00000020<71`@030000003/k>`000000080n?Sh0P31`L401`3h
n?P000000>c/k03/k>`000000>c/k00000000`2XZ:P01@000000o_kn000000000000o?cl00800000
603ooooT00410AD0oooo000D0?ooo`1<00H=1P032P<010/4000>0@002`000@l200DC1P003P401@l6
004;0P033@@000X100<=10003@000@l2008>10043PD010h600@@10054@D00`l300PD20002`001a8:
00<>1P0:50`00P`400T@2@032P<01Pd6008400092`H010/400480@012`<010h600@;10001`000PT2
008<0`002P4000`2004=0`002P001106004;0P012`<00@P1000400083@L00P`40008000230@00@H0
00070001204000L000@;10063@H00P`300<=10001`0000T000<=1000308000T000@>1P073PL000<0
00@;0`001P0000D000870@042@D010T2008700801P/403@00`P1000600063@H00P`4004;0`002000
0@P100P?20001P000`X300890P001@000PL100D:10062`D00`P2000800043PH01``600<80P042`@0
1Pd500T@20000`000`X200P?1`002000218900@;0`01204010T300<5000530@02a8:00<:0P073PH0
00L0000=10002P8000D0008=1@085@`02A<;004;0`054@L00`l50008000:4PL000P000HB1P003000
00l20P012`<200<=1@0;00H@20042@<000P000HF300130@00PL100<80P000P000`X300480@001P00
0P002@00>@0440@01A4500<A0P043P<0218700H>0`0530@01``5000600032P801@`400L?10063P<0
1147008?1@044@L000/1004=0`0010001`h6000800054@L011060006000230<01Q07004;0P0640L0
0@H000L<1P032P<00@P100D?1`084PT000T000LA200640L000X1004;0P004`000Q0100@@10073PH0
00L000<=0P053`@01a46000:00043P<00`d2004=0@003P4000T0000:00001`001@l600H@1`02004;
0P08008<0`043PD000X200HA2@0130@02Q@<000500022@8200<:0`0<00<=0P001`0010/300/B2P02
2@801aL:00890@0730D00PL1000:0P042@<000D05P3oool20<71`@070000002WYjL0YjNW0000002<
S8`0000004e=C@02000000030<71`@000000YjNW00@0YjNW0P31`L4207AdM0080000002WYjL00000
07AdM0000000f][J0000003lo?`2000000030?ooo`000000`L710080`L7100L000000?gmo@000000
fMWI0000003hn?P000000080fMWI0P2WYjL01@000000oOgm000000000000S8b<008000000`3Jf]X0
203moOd000000>c/k0000000n?Sh0000003/k>`000000P3/k>`01@000000oooo0=WIf@3IfMT00000
0080S8b<00<000000=[JfP3Jf]X00P0000020?Shn0060000002<S8`0S8b<0>c/k0000000oooo0P00
00000`3/k>`0000008b<S002000000040?Shn00000000000000000<0f][J00@000000>g]k@000000
YjNW0P0000001`3oool000000:NWY`2WYjL000000>c/k00000000`3moOd205mOG`80S8b<0P31`L40
10000000M7Ad07AdM00000020:NWY`80000000<0fMWI0000003Jf]X00P00000204e=C@<0k>c/0P00
0000102WYjL000000000003Jf]X50:RXZ080YjNW1@3]kNd010000000`L710<71`@0000030<71`@04
0000001dM7@0M7Ad00000080Z:RX00H000000=[JfP1=CDd000000>c/k00000020:RXZ00400000031
`L400000000000D0S8b<00L000000:NWY`2WYjL0`L710000002<S8`000000080S8b<00D000000<71
`@31`L40`L710=[JfP0200000080n?Sh0P31`L4010000000M7Ad0>c/k03/k>`2000000070?gmo@00
0000Z:RX0:RXZ0000000@410000000020?clo0030000003hn?P0000001L0ooooi0010@4E0?ooo`00
o`3ooooo0?ooool0oooo1@3oool00?l0ooooo`3ooooo0?ooo`D0oooo003o0?ooool0ooooo`3oool5
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 769.5}, {160.125, 0}} -> {-0.0834198, -0.0156934, \
0.00411546, 0.00411546}, {{20.25, 248.063}, {156.313, 3.8125}} -> {-32.0115, \
-6.02622, 1.58033, 1.58033}, {{270.813, 498.625}, {156.313, 3.8125}} -> \
{-427.983, -6.02622, 1.58033, 1.58033}, {{521.375, 749.188}, {156.313, \
3.8125}} -> {-823.955, -6.02622, 1.58033, 1.58033}}]
}, Open  ]],

Cell["\<\
Here are the user-selected seed points for the marker-based \
watershed algorithm.\
\>", "Text"],

Cell[BoxData[
    \(\(seeds = 
        Reverse /@ 
          Round[{{53.9766, 184.766}, {38.9141, 47.1947}, {128.285, 
                114.474}, {240.752, 149.62}, {277.906, 118.491}, {224.685, 
                33.1364}}];\)\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[{
    \(\(result = 
        WatershedTransform[Round[grad], seeds];\)\), "\[IndentingNewLine]", 
    \(\(border = Point /@ \(Reverse /@ Where[result, 0]\);\)\)}], "Input",
  CellLabel->"In[47]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{ShowRegionOfInterest[grad, 
            Point /@ \(Reverse /@ seeds\), 
            PointStyle \[Rule] {Hue[0], PointSize[0.02]}], Graphics[result], 
          ShowRegionOfInterest[comet, border, 
            PointStyle \[Rule] Hue[0]]}];\)\)], "Input",
  CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2092 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00498099 0.31746 [
[ 0 0 0 0 ]
[ 1 .2092 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2092 L
0 .2092 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00498099 0.321429 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .66944 scale
360 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
1 0 0 r
.02 w
.15 .51389 Mdot
.10833 .13056 Mdot
.35556 .31667 Mdot
.66944 .41667 Mdot
.77222 .32778 Mdot
.625 .09167 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00498099 0.64881 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 .66944 scale
360 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A00000000000000002A2A2A0000000000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
0000FFFFFFFFFFFF0000000000FFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000
0000000000000000000000000000002A2A2A2A2A2A2A2A0000000000002A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000555555
55555555555555555555555555550000002A2A2A2A2A00005555005500002A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000055555555
5555555555555555555555555555555500002A2A000000555555555555002A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555
5555555555555555555555555555555555000000005555555555555555002A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00002A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00005555555555
555555555555555555555555555555555555555555555555555555555500002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A0000FF00FFFFFFFFFF00000000000000000000002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000055555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A0000000000000000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
55555555555555555555555555555555555555555555555555555555555500002A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
55555555555555555555555555555555555555555555555555555555555555002A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
55555555555555555555555555555555555555555555555555555555555500002A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A005555555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000055555555555555
555555555555555555555555555555555555555555555555555555555555002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0055555555555555
555555555555555555555555555555550055555555555555555555555500002A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0055555555555555
5555555555555555555555550000000000000055555555555555555555002A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000555555555555
555555555555555555550000002A2A2A2A2A0055555555555555555500002A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00005555555555
55555555555555000000002A2A2A2A2A2A2A00000055555555555500002A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000005555
55555555555555002A2A2A2A2A2A2A2A2A2A2A2A00000055550000002A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000
00000000000000002A2A2A2A2A2A2A2A2A2A2A2A2A2A000000002A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000002A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000000000808000000000000000000000002A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A000000008080808080808080808080808080808080800000
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A00008080808080808080808080808080808080808080808080
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000000000000000
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A0000808080808080808080808080808080808080808080808080
00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000D5D500D5D5D5D5D5D5
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A0080808080808080808080808080808080808080808080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000D5D5D5D5D5D5D5D5D5D5D5D5D5
00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A0080808080808080808080808080808080808080808080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A0080808080808080808080808080808080808080808080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D500002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A000080808080808080808080808080808080808080808080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A008080808080808080808080808080808080808080808080808080
8000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A008080808080808080808080808080808080808080808080808080
8080002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A008080808080808080808080808080808080808080808080808080
8080002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A000080808080808080808080808080808080808080808080808080
8080002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A0000808080808080808080808080808080808080808080808080
8080002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A00808080808080808080808080808080808080808080808080
8000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A00008080808080808080808080808080808080808080808080
8080002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A000080808080808080808080808080808080808080808080
8000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000808080808080808080808080808080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000808080808080800000008080808080
80002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000000000002A000080008000
00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D500002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000D5D5D5D5D5D5D5D5D5D5D5D5D5D5D500
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000D5D5D5D5D5D5D5D5D5D500D50000
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000000000000000000000002A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00000000000000000000
002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000000000AA0000AAAAAAAAAAAA
0000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000AAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAA002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA0000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A0000000000AAAAAAAAAAAAAAAAAA0000
AA0000AA00002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A000000000000000000000000
00000000002A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00498099 0.97619 0.20422 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 0.00277778 0 0.00277778 [
[ 0 0 0 0 ]
[ 1 .66944 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66944 L
0 .66944 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .66944 scale
1080 string
360 241 8 [360 0 0 241 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
1 0 0 r
.008 w
.60556 .05833 Mdot
.60833 .05833 Mdot
.61111 .05833 Mdot
.61389 .05833 Mdot
.61667 .05833 Mdot
.61944 .05833 Mdot
.62222 .05833 Mdot
.625 .05833 Mdot
.63611 .05833 Mdot
.63889 .05833 Mdot
.64167 .05833 Mdot
.64444 .05833 Mdot
.64722 .05833 Mdot
.65 .05833 Mdot
.60278 .06111 Mdot
.60556 .06111 Mdot
.625 .06111 Mdot
.62778 .06111 Mdot
.63056 .06111 Mdot
.63333 .06111 Mdot
.63611 .06111 Mdot
.65 .06111 Mdot
.65278 .06111 Mdot
.6 .06389 Mdot
.60278 .06389 Mdot
.65278 .06389 Mdot
.65556 .06389 Mdot
.6 .06667 Mdot
.65556 .06667 Mdot
.59722 .06944 Mdot
.6 .06944 Mdot
.65556 .06944 Mdot
.65833 .06944 Mdot
.59722 .07222 Mdot
.65833 .07222 Mdot
.66111 .07222 Mdot
.59722 .075 Mdot
.66111 .075 Mdot
.66389 .075 Mdot
.59722 .07778 Mdot
.66389 .07778 Mdot
.59722 .08056 Mdot
.66389 .08056 Mdot
.66667 .08056 Mdot
.59722 .08333 Mdot
.66667 .08333 Mdot
.66944 .08333 Mdot
.59722 .08611 Mdot
.66944 .08611 Mdot
.59722 .08889 Mdot
.66944 .08889 Mdot
.67222 .08889 Mdot
.59722 .09167 Mdot
.67222 .09167 Mdot
.59722 .09444 Mdot
.67222 .09444 Mdot
.59722 .09722 Mdot
.67222 .09722 Mdot
.675 .09722 Mdot
.59722 .1 Mdot
.675 .1 Mdot
.09167 .10278 Mdot
.09444 .10278 Mdot
.09722 .10278 Mdot
.1 .10278 Mdot
.10278 .10278 Mdot
.10556 .10278 Mdot
.10833 .10278 Mdot
.11111 .10278 Mdot
.11389 .10278 Mdot
.11667 .10278 Mdot
.11944 .10278 Mdot
.12222 .10278 Mdot
.125 .10278 Mdot
.12778 .10278 Mdot
.13056 .10278 Mdot
.13333 .10278 Mdot
.13611 .10278 Mdot
.13889 .10278 Mdot
.14167 .10278 Mdot
.16667 .10278 Mdot
.16944 .10278 Mdot
.17222 .10278 Mdot
.175 .10278 Mdot
.17778 .10278 Mdot
.18056 .10278 Mdot
.59722 .10278 Mdot
.6 .10278 Mdot
.675 .10278 Mdot
.08889 .10556 Mdot
.09167 .10556 Mdot
.14167 .10556 Mdot
.14444 .10556 Mdot
.14722 .10556 Mdot
.16389 .10556 Mdot
.16667 .10556 Mdot
.175 .10556 Mdot
.18056 .10556 Mdot
.18333 .10556 Mdot
.6 .10556 Mdot
.60278 .10556 Mdot
.60556 .10556 Mdot
.675 .10556 Mdot
.08611 .10833 Mdot
.08889 .10833 Mdot
.14722 .10833 Mdot
.15 .10833 Mdot
.15833 .10833 Mdot
.16111 .10833 Mdot
.16389 .10833 Mdot
.18333 .10833 Mdot
.60556 .10833 Mdot
.60833 .10833 Mdot
.61111 .10833 Mdot
.675 .10833 Mdot
.08611 .11111 Mdot
.15 .11111 Mdot
.15278 .11111 Mdot
.15556 .11111 Mdot
.15833 .11111 Mdot
.18333 .11111 Mdot
.61111 .11111 Mdot
.61389 .11111 Mdot
.61667 .11111 Mdot
.67222 .11111 Mdot
.675 .11111 Mdot
.08333 .11389 Mdot
.08611 .11389 Mdot
.18333 .11389 Mdot
.18611 .11389 Mdot
.61667 .11389 Mdot
.61944 .11389 Mdot
.65 .11389 Mdot
.65278 .11389 Mdot
.67222 .11389 Mdot
.08056 .11667 Mdot
.08333 .11667 Mdot
.18611 .11667 Mdot
.61944 .11667 Mdot
.62222 .11667 Mdot
.62778 .11667 Mdot
.64444 .11667 Mdot
.64722 .11667 Mdot
.65 .11667 Mdot
.65278 .11667 Mdot
.65556 .11667 Mdot
.65833 .11667 Mdot
.66111 .11667 Mdot
.66389 .11667 Mdot
.66667 .11667 Mdot
.66944 .11667 Mdot
.67222 .11667 Mdot
.07778 .11944 Mdot
.08056 .11944 Mdot
.18611 .11944 Mdot
.62222 .11944 Mdot
.625 .11944 Mdot
.62778 .11944 Mdot
.63056 .11944 Mdot
.63333 .11944 Mdot
.63611 .11944 Mdot
.63889 .11944 Mdot
.64167 .11944 Mdot
.64444 .11944 Mdot
.07778 .12222 Mdot
.18611 .12222 Mdot
.07778 .125 Mdot
.18611 .125 Mdot
.07778 .12778 Mdot
.18611 .12778 Mdot
.18889 .12778 Mdot
.07778 .13056 Mdot
.18889 .13056 Mdot
.07778 .13333 Mdot
.18611 .13333 Mdot
.18889 .13333 Mdot
.07778 .13611 Mdot
.18611 .13611 Mdot
.07778 .13889 Mdot
.18611 .13889 Mdot
.07778 .14167 Mdot
.18611 .14167 Mdot
.07778 .14444 Mdot
.08056 .14444 Mdot
.18611 .14444 Mdot
.08056 .14722 Mdot
.14722 .14722 Mdot
.18333 .14722 Mdot
.18611 .14722 Mdot
.08056 .15 Mdot
.13611 .15 Mdot
.13889 .15 Mdot
.14167 .15 Mdot
.14444 .15 Mdot
.14722 .15 Mdot
.15 .15 Mdot
.15278 .15 Mdot
.18333 .15 Mdot
.08056 .15278 Mdot
.08333 .15278 Mdot
.13056 .15278 Mdot
.13333 .15278 Mdot
.13611 .15278 Mdot
.15278 .15278 Mdot
.18056 .15278 Mdot
.18333 .15278 Mdot
.08333 .15556 Mdot
.08611 .15556 Mdot
.12222 .15556 Mdot
.125 .15556 Mdot
.12778 .15556 Mdot
.13056 .15556 Mdot
.15278 .15556 Mdot
.15556 .15556 Mdot
.15833 .15556 Mdot
.17778 .15556 Mdot
.18056 .15556 Mdot
.08611 .15833 Mdot
.08889 .15833 Mdot
.09167 .15833 Mdot
.09444 .15833 Mdot
.12222 .15833 Mdot
.15833 .15833 Mdot
.16111 .15833 Mdot
.16389 .15833 Mdot
.17222 .15833 Mdot
.175 .15833 Mdot
.17778 .15833 Mdot
.09444 .16111 Mdot
.09722 .16111 Mdot
.1 .16111 Mdot
.10278 .16111 Mdot
.10556 .16111 Mdot
.10833 .16111 Mdot
.11111 .16111 Mdot
.11389 .16111 Mdot
.11667 .16111 Mdot
.11944 .16111 Mdot
.12222 .16111 Mdot
.16389 .16111 Mdot
.16667 .16111 Mdot
.16944 .16111 Mdot
.17222 .16111 Mdot
.36111 .28889 Mdot
.36389 .28889 Mdot
.36667 .28889 Mdot
.36944 .28889 Mdot
.34444 .29167 Mdot
.34722 .29167 Mdot
.35 .29167 Mdot
.35278 .29167 Mdot
.35556 .29167 Mdot
.35833 .29167 Mdot
.36111 .29167 Mdot
.36944 .29167 Mdot
.37222 .29167 Mdot
.375 .29167 Mdot
.37778 .29167 Mdot
.38056 .29167 Mdot
.38333 .29167 Mdot
.38611 .29167 Mdot
.38889 .29167 Mdot
.39167 .29167 Mdot
.39444 .29167 Mdot
.39722 .29167 Mdot
.33611 .29444 Mdot
.33889 .29444 Mdot
.34167 .29444 Mdot
.34444 .29444 Mdot
.39722 .29444 Mdot
.4 .29444 Mdot
.40278 .29444 Mdot
.33333 .29722 Mdot
.33611 .29722 Mdot
.40278 .29722 Mdot
.775 .29722 Mdot
.77778 .29722 Mdot
.78056 .29722 Mdot
.78333 .29722 Mdot
.78611 .29722 Mdot
.78889 .29722 Mdot
.79167 .29722 Mdot
.79444 .29722 Mdot
.79722 .29722 Mdot
.8 .29722 Mdot
.80278 .29722 Mdot
.33056 .3 Mdot
.33333 .3 Mdot
.40278 .3 Mdot
.40556 .3 Mdot
.76389 .3 Mdot
.76667 .3 Mdot
.76944 .3 Mdot
.77222 .3 Mdot
.775 .3 Mdot
.78333 .3 Mdot
.80278 .3 Mdot
.33056 .30278 Mdot
.40556 .30278 Mdot
.75278 .30278 Mdot
.75556 .30278 Mdot
.75833 .30278 Mdot
.76111 .30278 Mdot
.76389 .30278 Mdot
.80278 .30278 Mdot
.80556 .30278 Mdot
.33056 .30556 Mdot
.40556 .30556 Mdot
.74722 .30556 Mdot
.75 .30556 Mdot
.75278 .30556 Mdot
.80556 .30556 Mdot
.33056 .30833 Mdot
.40556 .30833 Mdot
.74444 .30833 Mdot
.74722 .30833 Mdot
.80556 .30833 Mdot
.80833 .30833 Mdot
.32778 .31111 Mdot
.33056 .31111 Mdot
.40556 .31111 Mdot
.74444 .31111 Mdot
.80833 .31111 Mdot
.32778 .31389 Mdot
.40556 .31389 Mdot
.40833 .31389 Mdot
.74167 .31389 Mdot
.74444 .31389 Mdot
.80833 .31389 Mdot
.32778 .31667 Mdot
.40833 .31667 Mdot
.74167 .31667 Mdot
.80833 .31667 Mdot
.32778 .31944 Mdot
.40833 .31944 Mdot
.74167 .31944 Mdot
.80833 .31944 Mdot
.32778 .32222 Mdot
.33056 .32222 Mdot
.40833 .32222 Mdot
.74167 .32222 Mdot
.80833 .32222 Mdot
.33056 .325 Mdot
.33333 .325 Mdot
.40833 .325 Mdot
.74167 .325 Mdot
.80833 .325 Mdot
.33333 .32778 Mdot
.40556 .32778 Mdot
.40833 .32778 Mdot
.74167 .32778 Mdot
.80833 .32778 Mdot
.33333 .33056 Mdot
.33611 .33056 Mdot
.40833 .33056 Mdot
.74167 .33056 Mdot
.80833 .33056 Mdot
.33611 .33333 Mdot
.33889 .33333 Mdot
.40556 .33333 Mdot
.40833 .33333 Mdot
.74167 .33333 Mdot
.80833 .33333 Mdot
.33889 .33611 Mdot
.34167 .33611 Mdot
.34444 .33611 Mdot
.34722 .33611 Mdot
.35 .33611 Mdot
.40556 .33611 Mdot
.74167 .33611 Mdot
.74444 .33611 Mdot
.80833 .33611 Mdot
.35 .33889 Mdot
.35278 .33889 Mdot
.35556 .33889 Mdot
.35833 .33889 Mdot
.38056 .33889 Mdot
.38333 .33889 Mdot
.38611 .33889 Mdot
.40556 .33889 Mdot
.74444 .33889 Mdot
.80833 .33889 Mdot
.35833 .34167 Mdot
.36111 .34167 Mdot
.36389 .34167 Mdot
.36667 .34167 Mdot
.36944 .34167 Mdot
.37222 .34167 Mdot
.375 .34167 Mdot
.37778 .34167 Mdot
.38056 .34167 Mdot
.38611 .34167 Mdot
.38889 .34167 Mdot
.39444 .34167 Mdot
.4 .34167 Mdot
.40278 .34167 Mdot
.40556 .34167 Mdot
.74444 .34167 Mdot
.74722 .34167 Mdot
.80556 .34167 Mdot
.80833 .34167 Mdot
.38889 .34444 Mdot
.39167 .34444 Mdot
.39444 .34444 Mdot
.39722 .34444 Mdot
.4 .34444 Mdot
.74722 .34444 Mdot
.75 .34444 Mdot
.80278 .34444 Mdot
.80556 .34444 Mdot
.75 .34722 Mdot
.75278 .34722 Mdot
.75556 .34722 Mdot
.8 .34722 Mdot
.80278 .34722 Mdot
.75556 .35 Mdot
.75833 .35 Mdot
.76111 .35 Mdot
.79167 .35 Mdot
.79722 .35 Mdot
.8 .35 Mdot
.76111 .35278 Mdot
.76389 .35278 Mdot
.76667 .35278 Mdot
.76944 .35278 Mdot
.77222 .35278 Mdot
.775 .35278 Mdot
.77778 .35278 Mdot
.78056 .35278 Mdot
.78333 .35278 Mdot
.78611 .35278 Mdot
.78889 .35278 Mdot
.79167 .35278 Mdot
.79444 .35278 Mdot
.79722 .35278 Mdot
.675 .38056 Mdot
.67778 .38056 Mdot
.68056 .38056 Mdot
.68333 .38056 Mdot
.68611 .38056 Mdot
.68889 .38056 Mdot
.69167 .38056 Mdot
.69444 .38056 Mdot
.69722 .38056 Mdot
.7 .38056 Mdot
.70278 .38056 Mdot
.66111 .38333 Mdot
.66389 .38333 Mdot
.66667 .38333 Mdot
.66944 .38333 Mdot
.67222 .38333 Mdot
.675 .38333 Mdot
.68056 .38333 Mdot
.68333 .38333 Mdot
.70278 .38333 Mdot
.70556 .38333 Mdot
.70833 .38333 Mdot
.65556 .38611 Mdot
.65833 .38611 Mdot
.66111 .38611 Mdot
.70833 .38611 Mdot
.71111 .38611 Mdot
.65 .38889 Mdot
.65278 .38889 Mdot
.65556 .38889 Mdot
.71111 .38889 Mdot
.64722 .39167 Mdot
.65 .39167 Mdot
.71111 .39167 Mdot
.71389 .39167 Mdot
.64444 .39444 Mdot
.64722 .39444 Mdot
.71389 .39444 Mdot
.64444 .39722 Mdot
.71389 .39722 Mdot
.64167 .4 Mdot
.64444 .4 Mdot
.71389 .4 Mdot
.71667 .4 Mdot
.64167 .40278 Mdot
.71667 .40278 Mdot
.64167 .40556 Mdot
.71667 .40556 Mdot
.64167 .40833 Mdot
.71667 .40833 Mdot
.64167 .41111 Mdot
.71667 .41111 Mdot
.71944 .41111 Mdot
.64167 .41389 Mdot
.71944 .41389 Mdot
.64167 .41667 Mdot
.71944 .41667 Mdot
.72222 .41667 Mdot
.64167 .41944 Mdot
.72222 .41944 Mdot
.725 .41944 Mdot
.64167 .42222 Mdot
.725 .42222 Mdot
.64167 .425 Mdot
.64444 .425 Mdot
.725 .425 Mdot
.64444 .42778 Mdot
.725 .42778 Mdot
.64444 .43056 Mdot
.64722 .43056 Mdot
.725 .43056 Mdot
.64722 .43333 Mdot
.725 .43333 Mdot
.64722 .43611 Mdot
.65 .43611 Mdot
.72222 .43611 Mdot
.725 .43611 Mdot
.65 .43889 Mdot
.65278 .43889 Mdot
.65556 .43889 Mdot
.72222 .43889 Mdot
.65556 .44167 Mdot
.65833 .44167 Mdot
.71667 .44167 Mdot
.71944 .44167 Mdot
.72222 .44167 Mdot
.65833 .44444 Mdot
.66111 .44444 Mdot
.66389 .44444 Mdot
.66667 .44444 Mdot
.66944 .44444 Mdot
.69722 .44444 Mdot
.7 .44444 Mdot
.70556 .44444 Mdot
.70833 .44444 Mdot
.71389 .44444 Mdot
.71667 .44444 Mdot
.66944 .44722 Mdot
.67222 .44722 Mdot
.675 .44722 Mdot
.67778 .44722 Mdot
.68056 .44722 Mdot
.68333 .44722 Mdot
.68611 .44722 Mdot
.68889 .44722 Mdot
.69167 .44722 Mdot
.69444 .44722 Mdot
.69722 .44722 Mdot
.7 .44722 Mdot
.70278 .44722 Mdot
.70556 .44722 Mdot
.70833 .44722 Mdot
.71111 .44722 Mdot
.71389 .44722 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{768.375, 160.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<00000X2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0ooooo`3oool30?ooo`00
o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo000D0?ooo`030000000;2`/0
000000h00000B00;2`/5000000@02`/;2000000600/;2`8000002`0;2`/3000000P02`/;200F5QH=
024Q8@l05QHF00<08B4Q02`/;00g=cL00P0g=cL00`0/;2`08B4Q024Q8@0901HF5PL02`/;0`0F5QH8
00/;2`@0000000<02`/;0000000000001@00000600/;2`030000000;2`/0oooo01H0ooooh`0Z:RXG
0?ooo`0300@@1P044@L00a@400800`l502L01A47000<0P033`D000`2000;0@054@L000`2004=0`00
2000218900<=10002`400@d3000?00045@D000`000@@10002P400Q03000900044PD01A<6004?0P05
4@D00`l3000<00053`@00P`100@B0`0240400a42004?00003@0000h000<D1000400000`000LH2001
4P800P014P0200<D0P0<004B00004P800A8200<A0P0850H00@d0004C0`024`<0010000DC10044P<0
1A<40P034@801@013`0000X000<F0`0350@000/00080110401D000d0000;00033`<01A4500<=1000
2@000140000?00033@@01`L900@@10095@T00@d100@@10054@D00@l0000=00002`4000`200D@2P00
2@000`0230<02@002@001`h6000800085@/00Pl5000:000230<01Q86004=0@02000<001P000:0001
3@<000`2000:000850X000l000LE1P0240401@l600@91@044PD01A<600<A100650L000d000<>1P0:
5P`000/1000=00044PD011@7000<000230400@d1008@0`035@L01AD8000>0@013@4000P0000>0@03
4@800Q<1004G0P00500011`4008J0P005`0001P0008J0P048@D001X000@K0@01600011h300@Q0`04
7P400AT0004I0@035P800QD200@G0`00500001<000HN1P005P001QT5004B00055P@00A8200<A0P03
50801Q<2008?00024`401QT600TL1P0670L001D100<F0P05608001X0008L0@046P<011/1000F0000
5`0001D0000A00045`400aX0008H0@046PD001<0000B0P004@40118100<D0P045`<001H100@J0`00
6P001Qh4000D00004`001QT60P024`403`0240400@l000HD1@004@4000`000PF2@023P800@d1008=
0000300000/000@B1@024PL00@/2000;0002004=0@08008@0@013@<00Ph4008>10033`D000X000<=
10023P@E0?ooo`00503oool@000002L02`/;0P00000?00/;2`@000001`0;2`/00`0000002`/;00/;
2`0200/;2b/000001P0;2`/@01HF5PD08B4Q3@0F5QH00`0Q8B40;2`/03Lg=`030492@P0303Lg=`0Q
8B408B4Q00<05QHF0P0Q8B4501HF5Ph02`/;5`00000G0?ooon<0:RXZ5`3oool06P083`L01@l600<?
0@074`T00`l500@@1P00308000/100<?1@002`401Q88000;0@023P@00P`300<=10002P000`l5004>
10004P8000l000@B0`023P8000T000HD1`013`800a440P044PD01P034@@00Q03000;00002`000@/0
00@B0`800a4200/00Q01000>00004@40014100LH20045@D00Q<3004B0P0350800Q<100<D0P0200@E
0`800Q<303401183004?00044P<0010000<D10014P80118300TG20044P<00Q0100@B0`034@801A<4
008E0P014P8000d000<?0`0030000a4200@@10033`<00Ph200TC2P044P<000l0008@0@002@001@X6
000<00023P8000`0000;00013@400Q00000<00033`<01Q880008000230<000L0004;0P001`000P`3
00890@013@<01a@:000=0`054@L000P000<00Ph201X000d0000<0P013@<00Ph400<?1@023P@01QL5
00<A0P023P800`d4000600044PD000d000<A100240<00@l200DA1`0;5`d00`l5008@0`044PD000h1
000:00012`0000X0000>0@800A4400P01aD8000;0000300000h0004B0P0150400AL2008H0@<00QX2
01P00a/3008J0P017P800Ah2004I00006000124500<P0P027`400Q`1004K000470@00aH300@G1005
60D00QP300<I10005@000aT400@G0`004`001AH400@E0`025@8200@B0@0F008E0P005@801aD400DH
1@047@L0028000HX0`06<@H01b`:008L0`026P8001L0004F0`035P<00Q<300<I0P0060000AT0000H
000260<01AP500@E1@8011020P03508020025@8001L0004I0@015`8011L3000A00055P@00A800P02
40402P013`000a4200LE200440@00@d1000<0P014P800103008>0P033@82000900<00`l300P01183
000<0P033`D00Ph400<?1@013@<000P0008>11D0oooo000D0?ooo`l000002P0;2`/2000000P02`/;
00<0000000/;2`0;2`/00P0;2`/<000000802`/;1P00000200/;2`800000100;2`/9000000H02`/;
0P00000400/;2bL0000000@02`/;00000000000000001@0;2`/301HF5PH02`/;1`0F5QH5024Q8@d0
5QHF00<08B4Q02`/;012@T800`12@T800`0g=cL08B4Q024Q8@0201HF5P<08B4Q1@0F5QH900/;2`<0
00000P0;2`/G000001L0ooooh`0Z:RXG0?ooo`0500X?20083`L01A0200HB20013@<00P023P@05`00
2`400Ph2004=0@0440@00Ph200HB1P001`000@d100@@100030000@l2004D0@004@0011D500<?0`00
2`000a42008@0@034@800Q01004?00034@@01185008021@800<00Ph200DC10034@800`0240400`02
4`<00A8200<D1003008C0`@00a@200@011D3000@00055PH00a420P02404010014`<000l0000>0005
4`@200@B0`0:008@0@044P<00Q0100DC10045`@00A82000=00033`<000`0008@0@800`l302<000`0
008<0`075@H000h000@@10002@0010/400@@10013@400Ph2000;000030000a42000>00033`<01Q88
0009000640L000T000@>1@002@001Q0700<:0P023P@01a@:004>10064PP00`d4004=0@00300000/0
000=000030000Ph200<?0`0200@@100D004?00044P<00Ph200@>1@001`000a44004?0P044PD00@l2
000>0@002`401Q88004=0@044PD01A<4000>0@0030000`d2000<000240<2000>0@0900LE20003000
1185000@00014P800A@1004G00026P800Q`300800A/200h00Q`3004K0P048PH001`000DM0`047080
01`0008O0@0380800Ql1004N000380@00AT3008H0`800aT403/00QL4008E0P005P000aT4004D0005
60D00QD2008H0`045@800Q<0000F0@0260<02AL800DF1P00700002T000`g2@04BP@013l5004T0`05
7@L01AX7008G10035@D00QD200DM1@037@800Ah2000J00015`800QD100@E0`0440@0110200<D1002
4`400180000G000060000QD100<F0`0040001AH4008C0@054`@01183000<00095`P01aD800@@1006
4PP000T0000A00003`800`l300<=0P052P<000X100@@100200<?0`0800DC10002`400Ph4008>1005
4@L01106000600033`DE0?ooo`00503oool?000000802`/;3000000400/;2a<000000P0;2`/>0000
00H02`/;0P00000500/;2`D000000`0;2`/V000000802`/;00<0000000/;2`0;2`/0100;2`/501HF
5PH02`/;1@0F5QH2024Q8@D0;2`/100Q8B4801HF5P09024Q8@0/;2`0;2`/02`/;00;2`/08B4Q02`/
;00Q8B405QHF00P08B4Q100F5QH700/;2`<0000000<02`/;0000000;2`/05P00000G0?ooon<0:RXZ
5`3oool070063@D00`d4008>00074`T00`l5004=0`0440H000P000<A10054`H00@l2008@0`075@P0
1a<7008>0P0030001aD800DE20004`000aH300<D0P034@801A<400DF1P0760P00100000A0@024`<2
004B0P801Q@500X01A4300DC10044P<00Q0100@B0`054`@0014100<D10014P8001410P0040000`01
4P000Q<1008C0@02008C0@06000<00075@H000l000HG1`003`0001410P024`<01@0240401Q@500<D
10024`<00a@4008000l001@00A@1004B0P034@801A4500@@1002404000/000DA1@023P801@l600DA
1@033@@010h500<?0`003P0021H9008@0`044PD00a44004?0P80118500<0110400<?0`023P800P02
30<01@0640L00`d400@>1@0530@00`l50080114700<00Ph4000:0@023P800P013@403@003@000a44
00DC1P034@@00@l200DC1P0440@01A4500@@10002`002AD9000;00033`<00`0440@05P064PH01a<7
00@@10054`@00a42000>0@002`000P`1000<00034@@02QH:00@@100240<00103008B1@024`4001<0
000F0@016@400a/100DO10037@82000J001000<M0P007`000B01008L00016`0012<4004P0@028@80
0R@300<U10019@400B<2000R0@007@0001d1004K0P037@@001L0000H00026P@00QP3000D00016@<0
0aH200DH10016@<001P200HN20046PD001h000/k2`0KDQ/06WlI011T3P00:`0001H100DF10026P80
0AT3000M0@02:0<012d5000O00007@000QX0000F00086@H00100004B000260<00aT4004I0`026040
0aT4000B000040001A<400HG1@0350800@l000@B0`034@800`l300@@1P8000X101800`d5004B0P00
3`8000/0004;00033@@01@l600@@10023P8000`0004?000440H00`l5004=0`0440H00@d3008<0`01
3@<E0?ooo`00503ooolb000000D02`/;3@00000>00/;2`@000000`0;2`/V000000P02`/;400F5QH2
024Q8@0302`/;00g=cL0@T920080@T920P0g=cL402`/;0@08B4Q100F5QH3024Q8@0301HF5P0Q8B40
8B4Q00805QHF0P0Q8B400`0/;2`08B4Q024Q8@05024Q8@805QHF1`0;2`/3000000@02`/;5@00000G
0?ooon<0:RXZ5`3oool00`054@L00@h4000?000200<?1@08000<0P074`T000/1008@0@003@001183
000=000650D2000>000;008@0@055PH00a@4000D00005@0011L4004?000:60T000l000<D0P004000
0P0350804`003`000Q<300DF1P013`001Q@5004?00034@801Q@500TG20054`@011D5008C0`055PH0
11D5000<00055PH00a@2000A00024`400P055P@0>0095@L000h0004B0P004P801aT9000B0P004@40
0Q<300LE1P034@801QL700<D10024`<00a@4000@000150400a@4004?000030000Ph200LE1P054@D0
1104000900043PD000X000D?1P001`0021@8000C00002P00118500<A100240<01Q@7004>10034@@0
2QH:00@@10013@0000T000D?1P0230<01Q07008<0`001P001a<9000<0P023`D01A47000800033`<0
00/0008>0P034@801aD60P034@808P054`@00@l000<=10002`000Ph2004=0@075@H01Q8600070002
3P8000`000@@100030000@d1004=00075@H01Q@3000@0`002@0000X0004=0@034@@00`d200@@1007
5@P01aL:00<C1P035P<00180008H0@067P@01b4600<P10017P82000L000?004N0P028`@001h000DO
0P037@000b8300DT1@018P<00281004U0@00:@401C0300Ha10009@0002@0008001h001@01b46000I
00016`8001D000<K1@016`8011X3008H0@016`800Ad4000P0@007@001B@4000]0000=0801d8800@h
1`007`0001L000DI00800Ql101@00RH200<e100<@@d00RD4000N00078@H01A`200@F00005`000QX2
004K00007@4001`0008H0@0260<00a@2008C0`0240<000d000@E0`800Q0101L000h000LC2@013@<0
2Q@<004;0`0120400@`000<?0`002P0000h1000>0`00200000/0008>0P033`<00Q0100<?1@002`40
00X000HB20033`D00P`3000;0@0E0?ooo`00503ooolb000000H02`/;2P00000@00/;2`<00000100;
2`/V000000L02`/;100F5QH2024Q8@T05QHF100Q8B400`0/;2`0=cLg0492@P020492@PH0=cLg0P0/
;2`6024Q8@<05QHF00<02`/;01HF5P0F5QH00P0F5QH00`0Q8B40;2`/024Q8@07024Q8@<05QHF1`0;
2`/2000000@02`/;5@00000G0?ooon<0:RXZ5`3oool0>`023P@02aL=00D?1P002@001A4500LC1`00
30001A45000>00013@000Pd0008@0@004P8021@600<?0@054@<00Q01000>00054`@01aD6000?0000
40000141000>000:60L01140000@00005040010000<D10014P800141004B0P003P001aP800HD1@05
4`@00`l100DF100350801A<200DC10033`402AD7000B00004`000a@2000@00003`000aD5000B0P02
5@800aH3008E0P004@000a4200@B0`0650L00`l300800A8001T00a@2004B00014P001Q84008>0000
30002AD700@@0P0760H021T7000;00044P<0118500D@0P023P000a42008C0`003P0001D2008E0P00
3@000@d1000700004@400180008000`001/00`P200H@1`0030001104008>0P002`00118300TE2@01
3@402QH:0009000440@02AD9004=0@054@D00`l300@>1@0850P000/000TE2@003@000@d100<?0`04
40@000`000@@10002`000P003000B@023P801104000:0@0230<02189008>0P0030000a4400@B0`01
3`0011D500HG1@004P000QD100@E0`0040001185000B000260<00Q`0004L00057P400Ql100DO0P00
5`000A/000<U10008@8001l0008U1@039PH00200008[0`03:@800BL0000X0000<00004@300YA3@02
B08003/000<U10078@P00240008T0`039@@00201000K00047@0021X400DG0@057P0001`0008Q0001
9`8002L200DW0P059@000b`4000X0`007`000R0000<N00089`P00BX0000f000DCQ@00340000U0`00
9P4002H0008T0@007@000P016@<030006`0001`0000N00036`4001P0000A00024`402AL800H<0001
500001@0000E0@800a4401<000d000<=1@053`L00080000900033`D000`2000@1@004@D00`X200<=
10001`0000X0000>0`043PD00@/2000;0@0440H00@h4008000X15@3oool001@0oooo7`0000000`0;
2`/000000000000@000000P02`/;1000000D00/;2`@000000`0;2`/V000000L02`/;0P0F5QH00`0Q
8B40;2`/02`/;00402`/;0D08B4Q00<0;2`/024Q8@0Q8B400P0Q8B400`0/;2`08B4Q024Q8@02024Q
8@80;2`/00<0=cLg0492@P12@T800P12@T8203Lg=`80;2`/1@0Q8B4401HF5P06024Q8@0/;2`0;2`/
02`/;00Q8B405QHF1`0Q8B4701HF5P802`/;0P00000400/;2aD000005`3ooooS02XZ:QL0oooo01l0
1Q88004=0`0230<01A45000;000030000Ph200DA1@0240400Ph000@@0P003P000100008>00044080
0@l000PF1`065`L00@l0000<00024`<00100004C0`004@001AH400DC0P0040000aH3004B0P0350@0
11D500<00A820P065`L020075@H000h0004B00024`400A8000<A0P003P000Q010P004`00>`035080
11D300<D0P045@D0018000@G10036@@00QP3004D0@065`D00a@400<A0P003P000Q<100<D0P024`40
11D3008C0@064PH00Ph200LC1`0030001Q86000A000040000a@4000?00075@H01183008@0@045@D0
2Q/;000@000360D01AP5004?00033`<01@l6004D0@015`803R4=00HG1@001`0010h5004=0@002P00
0@d1008@0@013`0000`0008>0P013@401Q07000800033`<01A45004=0@054@D000T000800@d100L0
00`0000>000440@00`l300@@10013@400Ph200800`l300/00@d100DA1@0440@010h5004=0@023P80
0`l3008@0@013`80118300<A0P02000?001A000C00045`<00QD2008C0`0350@00aH300DH1@036@80
0ad000<P0@019@000RH2004N0P0380@00201008Q0P0590D001l0000Q00049PD002L2008X0@04:P40
0R/1004b0`00A0005V8G00mN3@04CP401T84008i0001<@401ch500Pm1`008@8001P2000T0P007`@0
01/1008S1P008@400b`000Lb1`03;0@00B<200PW1`019@0002<2008U1@039PD00BD100</100<=``0
0S4300Ld2@03;@D002P3000[0001;04002L000DW10036`4001H000<M00048@<00Ah000DO0P027040
01<0008E0P034@801@d0004D00067PP00QL4000<0P033@800@/0000700032P<000L000800@P000l0
0@/2000;0@023P@010h500LA20054@L000/1008?1@0230<010h500H@1`023P@000T0004;0P002P40
5@3oool001@0oooo<P00000@00/;2`805QHF3P0;2`/20000000300/;2`0000002`/;00802`/;9P00
000500/;2`805QHF0P0Q8B40100/;2`0=cLg03Lg=`12@T8303Lg=`X0;2`/0P0Q8B4301HF5P03024Q
8@0/;2`0=cLg0080@T9200D0CDe=0492@P12@T80@T9203Lg=`0202`/;0<08B4Q0P0/;2`3024Q8@@0
;2`/1@0Q8B4302`/;0808B4Q1`0F5QH200/;2`030000000;2`/02`/;00802`/;00<0000000/;2`0;
2`/00P0;2`/@000001L0ooooh`0Z:RXG0?ooo`0G00TE2`002P0000X100DA1@013@400Ph2004=0@02
3P8000X000DA0`013@001A<4004B0P002`0000d0000;00024`<011D5004?00002`0011D5000@0001
4`<00P045`@00`034@00010000DH1@02000@00801AH401/00a@2004C0`0250@011D500DF1P024040
0180008E0P014P000A82008@0@044P<00A80000A0001504011L400<F0`024`4001<000<H1@0260<0
0a/5008E0@0560D00Q<1000A0@003P000`024`403003508011D300<?0@054@<01Q84000<00064P@0
0A@0004D0@024`400a@4008@0@80010001d011D300HG1@004@000AH300DH1@013`000`l300D?1P03
5P8001H000`R2`065`@00@d1004;0P00300000/0008>0P003P000Q01008>0P033`<000T000080000
300000/000DA1@002`000Ph2000:0@02008>0P0?000<000240400`l3008>0P033`<00Ph2004=0@03
3`<01104000<000440@021@800@>1@023P8000`000800a4200P0118500<A0P034@800141000?0001
4P0011D2004D0@800QD203800A@100DH1@056`H001d0004S0000;P000bh3000S0P0390D00281008Q
0P0590D00281004S0006:P@002T1004Z0P03;0800Rd0000d0`00?`000dX400A>0`06CP@00440000j
0001>000358:00m@3P04:@L00Ad4000X0`0190@0028200DV1`0190@01S@500`j3000:@400RD400<U
10039`400RH200<V1@00:0<00B/5000e0000=`0003@000<b10<002X001P00Bl0000Z0005:`@00A/0
000I00048@801B83000K00058P@00ad2000C00025@800100000<00045@<01AX7000@000440H00P`1
000:00042`<01`h6000700022@4200<:0P0:00@;0`0230<00`l5008>10033`D000`200<?1@0530@0
0`d400@>1@800@d300<000X0000<003oool0503oool001@0oooo9@00000700/;2`030000000;2`/0
0000008000003P0;2`/801HF5P`02`/;00<0000000/;2`0;2`/00`0;2`/V000000@02`/;0P0F5QH0
1P0Q8B40;2`/02`/;012@T80CDe=05UIF@@0CDe=1@12@T800`1=CDd0@T920492@P0203Lg=`0302`/
;00Q8B405QHF00805QHF00H08B4Q02`/;00g=cL0=cLg0492@P1=CDd405UIF@80@T920P0/;2`00`0g
=cL0@T9204e=C@020492@P<0;2`/0P0Q8B4301HF5P<08B4Q0`0/;2`3024Q8@D05QHF0P0;2`/00`00
00002`/;00/;2`03000000D02`/;3`00000G0?ooon<0:RXZ5`3oool02P0030800@d300@>1@023P80
110400<?0`002`000Ph200L?10003002008@0`04008>0P034@800@l000@E1@8000l001L00Q0100@B
0`065`L00a@4004C0`005P800AH3008C0@014P000QD200DH1@0150400QD200@G10025@801AP500<F
0`0150400140004B00025@800aH3000C0002000A0@0b00@E1@0240000Q<1004D0@004`0001D200@E
0`025@4001P2000I00006`8001P2004G0P004P000A@1000C00024`400140008C0@004@001AH4000E
00056`H001H1004G0P0260<00AL2008E0@045`@00aH3004B0000504001D2008E0P004`001QT6000B
00025@8000h0008>0P002P401Q84000@00065`D00100004=0`053`H000/0008>0P054@D2008@0@0?
00DA1@002`0000`0000:0@074`L000X0004=0@033`<000/000D?1P0850P00@d100@@10044P<000/0
00800Ph20P033`<02`0240<01aD800DC1P013`801A<6004=0@02404000h000<A0P024`401A<60080
00h001001AH6004B00024`400A80008E0@016@4001L0000J00016`0011h5000Y0@01<`801Td700e@
3@01=P8002h00P00:`004`01;0400C41000b0000=0000381000a0000<P000CH000=01@0:A0X01d47
000h0@04>`@013X600Hl2001A`401EL300QG1P00>`000P00<`00>`02=`00038000</00009@0002h0
00@_0P02;@0002`000He1`00<@0002d0004Z0003=0D02T0>00IE100BG14003d000e93@0WHbD00300
008d000<@``01C`5000a0003:@8012P200<W0`039@800R@100<R0P007@0001P000<I10004`000a<6
000>000650<00@d0004<10012`800@d3000>0@044P<021H700DA1`064PP00`d400L>1P032P801A88
000;0@013@<01@l600LA20001P0010/300P?1`043PD000P0008000`05@3oool001@0oooo30000000
0`0;2`/000000000000D000001D02`/;100F5QH00`0;2`/05QHF01HF5P0:01HF5P@02`/;0`0F5QH3
00/;2b/00000100;2`/02@0F5QH08B4Q024Q8@0/;2`0=cLg0492@P1IFET0Kfm_06ATI00<05UIF@03
04e=C@12@T80;2`/00@08B4Q00<0;2`/03Lg=`12@T800P12@T800`1=CDd0FEUI05UIF@0305UIF@04
04e=C@12@T80@T9206ATI0<0Kfm_00D0I6AT03Lg=`0Q8B405QHF00/;2`0201HF5P802`/;0P0F5QH2
024Q8@80;2`/100Q8B4501HF5P@02`/;0P00000700/;2`h000005`3ooooS02XZ:QL0oooo00@000/1
00@@1P002P401A450P074`L05`013@4000T0000600074`L00A44000<00043P<000l000<D10014P80
0aD500HH20002`0021H7008C0`0760P00182000G0P036PH00100008C0@00400001<000800aH200L0
0180008E0@004`0001@1004D0@00400011D3008001<003800aH3004C0`003P0011D5004>00065`D0
1AP5000E0@036PH021L4000B00026P801207004O1@026P800a/5004I0`046@H00QL400<D0P045@<0
014000@E0`003`002RL9000M00099PP001d0008O0@02604001H100<F0P004`000180000I0`026P@0
01H100TL20004`0001@1008E0P013`001104008<0`0120000@/000<?0`023P@01P`8000:0@801Q86
00@00Ph200DC100240401A450P064PH03@074@P000`000HB1P033`<01a<700@@10002@000@d1000;
0000300000h0004=0@074`L00`0440@0<@0650L000d000<A10054`H01aD8004?000240400@l0000@
00024`4000h100LE1P034@8011D5000A00075@@0010000DH10036`<001X0000R00008@000B83000c
0P05A@P01Uh701=V5003AP<003T0008d0@00=P8013d6000k0000@@4045LA00I21P04@0@00cl100A2
0@01A`4014X100=60002?`<00C`2000i0P09A0`045`A009A0P02E0800P05F`@0?P04E`L025d:00IG
2007C0d00d8900H`2P04;@D01cD400U32@0>B`l00dD7000i0005<`800CH000@n1002A0@00C`4000`
0@01=P8003@000<e0003>P400Sh2000i0002>`H002l1000^0002;0@00BX2000U00007`0001d000LQ
20067PP001D2000@0P034@8021<5004;00002`<000d3000?10004@4001D4000G0`055`/000d200DA
1`00200000X1000?10023`D02QH<0008000530@00PL000890@032P8010h5000800044P<00@l05@3o
ool001@0oooo300000000`0;2`/000000000000C000001D02`/;4`0F5QH200/;2`D05QHF0`0;2`/4
0000000300/;2`000000000002<000000`0;2`/201HF5P08024Q8@0/;2`0=cLg0492@P1=CDd0Kfm_
07YjNP1_Kfl<06ATI00304e=C@12@T80=cLg0080;2`/0P0Q8B400`0/;2`0=cLg03Lg=`0203Lg=`80
@T921@1=CDd00`12@T80CDe=06m_K`0406m_K`030492@P0/;2`08B4Q00L05QHF200Q8B4601HF5P@0
2`/;00<0000000/;2`0;2`/01P0;2`/=000001L0ooooh`0Z:RXG0?ooo`1Y00DC100440@01Q86000:
00054@D000`000<?0`023P8000X2008>0P013`800140008C00014P800a@4004B0P004@400Q<300DC
100650D00141004D0@035P<00a@2008C0@025@800A@1000E0P066@H001<0000B00045`@00180000F
1P00508001@3000A00025@800Q00004B000560@00AL2004K0P005P001QL500<D0P01504011L4000B
000250@00180004G000470801Ql2000J00037@800QX000<I0P015`000AL2000B00055PH001D0008H
0@0890d001h200DT0P007@00228500DK1P0560D0018200<H1@005@001Ad500<F0`005P0001d0000Y
0000608001<000DB0@002`000Q03008<0`0;5@`000/100TE2@00300000/0008>0P013@4000X000<@
1P022@400P`100LA1P0030001Q84000>0000300000/0004=0@012`800Q03008000h100`01A<600<A
10002@401Q0500@>0`033@800P`400HB1P023P80110400DA1@033`<200DC101Z00@B0`014P800A82
00HG1`003`00010000@F1P035@D011X5000F00037@8001d0000O0000:0001RH100/Z0@03?P000ED0
00AL1@05F@@004H000120000@000040300E01P04>`800d@200ML2@02H0800U`2001:000;DP`004<0
00160004A`001CX400<e0003?`003Dh:01Z:7000F@0006@100M/1008K@D01W`4001^0000J@001UL8
00M=1`00=080030000QW3@00JP001WL100i]1@01A@0013H1000i0002?`@01D87000o0`02=0000300
008g0`05A`T04E<C000o0000@@0004<0000`0000;0000cX3000b00049`001B8400@M000;9`h001`5
00HD0`013P@01Q<900DC1P034@@00@l000XD2`023P800QD2004G0P016`801AH6000;00033`<01Q86
008<0@001`0000P000<=10043PD000P000@B1@003P4000/000DA1@0440@0118500<?0aD0oooo000D
0?oooal000001P0;2`/401HF5PP02`/;2P0F5QH:024Q8@0302`/;00Q8B408B4Q00805QHF1@0;2`/2
01HF5PX02`/;8P00000400/;2`0:01HF5P0Q8B40;2`/03Lg=`12@T80I6AT06m_K`2@T900Vi^K092@
T0<0QHF5102@T9000`25QHD0NWYj06m_K`0206ATI00305UIF@1=CDd0@T920080@T920P0g=cL302`/
;0D08B4Q00d0;2`/03Lg=`0g=cL0=cLg02`/;00g=cL0CDe=02`/;00Q8B40CDe=05UIF@12@T80;2`/
00@08B4Q100F5QH0100;2`/05QHF01HF5P0Q8B4201HF5P03024Q8@0/;2`08B4Q00D05QHF100;2`/2
000000L02`/;3@00000G0?ooon<0:RXZ5`3oool05`0240400`l3004=0@001`001104004=0@033`<0
1104004=0`023P8000h0000@00004@001QL700<D10065`L0014100@E1@003P000Q<300@E0`004`00
0QD100800a@202P01AP5008E0P025`@00A@100DH1@004P0001<0004D0@035@D00Q@400@G10035P<0
0aH200<D0P004P000A@1000E00056`H01Ad7004D000260<00AL2000B00005P400QL4000G00016@40
0ad000PR1@048@<00b0200LQ100270401Al400<M0P015`8011X500@N0`006@0002400P0080001002
8`@00244008T0`007@02000I000P000M0@00600001D0004I0`028@802cH9004I0`0040001Q<200<?
0@013`800Ph400@@100240<01A<4000=00064P@00`l3008>0P0440@00Ph40008000640D01104000:
00033`400a42008>0P0440@00@d1000900053`@2000:000700D?1002304000X200<=0P023@000`d2
00D?1`0200<?0`0400@@10033`<01A4500HD1@800Q0100<00Q<3000?000350@00P014P802P014`<0
018200@G10045`@011`400<R0`0290<002X0000]0003?`450?l00003005E0000EP00o`0000<0o`00
04H00fl002>A7P0<MPP00e`2001?0002BP0004T200171@03?PP00Sd7000o0000@`000U`400MV2002
H`800fT300Mb2000K00027@500Uf2@01F`<01eH500Tj0`03>0007H<O01nV9@0OYB808/4W001b1@02
?`H00ST2004h0@02@`401T/8004k0002?P8003l2004m0005@`@024T700E81@00A04003X000Dk1`0:
A`/02TH:008]00069@D00Q/0004O0`0070801AP400DE200450L000h000@B0`034@800`d200@@1001
50402R0;00LO2@065`L01183000:00002`000P`100D?1P0230<010h50P012`80100240<00`l300DA
1@013@42000:000300@@103oool0oooo01<0oooo000D0?oooa<0000000<02`/;0000000;2`/02000
000600/;2aH05QHF1@0Q8B4202`/;0<08B4Q0`0/;2`2024Q8@0301HF5P0;2`/02`/;00<02`/;0`0F
5QH900/;2ah0000000@02`/;0000000000000000100;2`/01`0F5QH08B4Q02`/;012@T80CDe=06m_
K`25QHD00`2VYZH309^KV`@0YZJV00<0Vi^K092@T01jNWX0101TI6@305UIF@0304e=C@12@T80=cLg
0080;2`/0P0Q8B4301HF5P0=024Q8@0/;2`0=cLg02`/;00Q8B40;2`/03Lg=`0Q8B405QHF03Lg=`12
@T80=cLg02`/;004024Q8@<05QHF0`0;2`/401HF5P<08B4Q1P0F5QH300/;2`8000001`0;2`/=0000
01L0ooooh`0Z:RXG0?ooo`0:000<00033`<00P`3000700064PH0110400<?0`023P801A<6008@0`80
0@l000/0118100<D10004@401aP8000<00014P80014100<D0P025@800180000C0002008C0@0600HI
1P0150400QL4000C00025@8001800P025@801`0350800A80000C00004`000aH200<I10005@000P00
5P40?`025`@01AX7000D00016@<00QP3000F0@056`H00a/3000H00006@0001d000DR100590D00R42
00PU1`0070000b0100DR10037@800a/3004N00007P000bT000<X00029P800RL600<X1`02;@0002D0
004P0@027`<00R4200<K0`005P4001T0000O000B>14011`6000B00054P400`l100DC1P033`<00@l2
00DC10014P8000d000<A0P054@D00Ph200@@10033@@00@/200@>0`023P8000/0008@0@003P000@d1
008>0P033`<00`d4008<0@0200@>0`0M004;00084PL00@d300@@10023P000Ph200<?1@074`L01A45
00@@100030000Ph200PF1`00300000h000DF1P003`000Q<100@E0`055P@00aH3008E0P035P<01QT6
00<M100390D00bH5004Y1`08<0/00P3o00000`0GSAd026L9005N0`040?l0001B009G0P07EPL0o`00
0?l0000>O`T00fl000YU2001D`000D/0005=0`03C0D00d<6008o1002@0400d@2001=0000G`001VL6
009X1000J`<006L000Mc1008N0X01F@600]O2@04?P<024@6001P0000P@8038X=01bf8000M@<00Dd3
000k0006?@H02e4801MP5`02@`401DL700I=2`05@@4024@400A50`00@P001T/:000o0003?0D01d@8
00900@06=0H01RD500@M000690P0024400<I0P025`@011H6004B0P054`@00Q0100@@10003@000Q<3
000C000050400100000>00002@0000`000@>0`053`H00`d400D?1P002P400@/2008@0`023P801Q86
004;00033@8000P000<?0aD0oooo000D0?oooa8000003P0;2`/301HF5P<08B4Q0P0/;2`2024Q8@L0
5QHF0`0Q8B4401HF5P@08B4Q100/;2`6024Q8@0302`/;00Q8B408B4Q00<05QHF0`0;2`/301HF5P/0
2`/;70000000100;2`/0000000000000000300/;2`0<01HF5P0Q8B40;2`/0492@P1TI6@0Kfm_09^K
V`2b/[80dm?C0<S8b02m_Kd0/[:b102m_Kd30<S8b0030;fm_@2KVi/0QHF500<0QHF5101jNWX01P1_
Kfl0FEUI04e=C@12@T80;2`/024Q8@<05QHF0P0Q8B4202`/;00500/;2`0F5QH08B4Q01HF5P0Q8B40
0P0/;2`2024Q8@<05QHF00D08B4Q00/;2`0;2`/02`/;01HF5P0300/;2`<05QHF0P0Q8B4801HF5P<0
2`/;1@00000400/;2``000005`3ooon802XZ:P030000003oool0oooo0080oooo0`0000030?ooo`03
0000000Z:RX0:RXZ04d0:RXZ5`3oool01@0030000@/2000800023P80110400800@d101000Ph2000?
00014P800a42008>00013@001AH600<D10024`<011D500<D10025@800A@1000C00036@@00aT20P00
4@0010066@H00140004F0`056PL2000D0@0J00@I1P004P001aX600HI1@0060000QX2000J00008P40
02<2000O00027`<00AT100<K0`058`T001`3000J0@026P8001P0000K00007`0012<4004R0`028`@0
01d0000N0004:0@2004U000X000T00018`800281004W000<<P/08E4Q00Pc1P04:P4002d000<g1`0B
BA0023P8000O00017P0001T0000H00005`0001P0000I000690P00QX4008E0@044@0000`0008@0`06
5`L00141004D0@004P0011L3000=00044PD000`00009000120000`l5000;00054`H00a44000<0080
00/000D000P000DA1@074@P00@/200080002000:0@0700<=10013@<0110200@A00064P@01A4700DA
1@03008>0P1I00DA1@0240401Q@500DC10014P800100000?00024`400a@2004D0@035P<00QX400@L
10008P400Rd2008`0P0;>`L02T850?l00008U0000j<100NK2@09V``00hd400::1006T0D02HD=00^E
3P0@Wa8018@90?l00007P`L01gh6001W0000I08016<500ah2@07L@D005/0001>0005C0001TP000EM
1P0AQ0d03g/>00AU1004K@H006`0001^0000K`0005l0001B0000A@007V/S00QS100<I`L015d300QK
0`04E`004W4=00190003A@P025L600QI2P00@@0024T900A:2`0;D@T0048000130007B0P00Cl000A5
1@02>@800ST000]22@009`000B00000K00029@@002<100<N000270<00QX2004D0@024`<021H7008>
000650D00P054`H01`003P400141000>000030001a<700D?10002P400P043PD02@0230<00@/2004=
0`012`802189000900001@000P`1004;000E0?ooo`00503oool=0000000300/;2`000000000000h0
2`/;100F5QH3024Q8@<0;2`/0P0Q8B4501HF5P`08B4Q0`0/;2`<024Q8@<05QHF0P0;2`/401HF5P/0
2`/;6P00000200/;2`<000000`0;2`/02`0F5QH08B4Q02`/;01=CDd0Kfm_07YjNP2VYZH0b<S80=?C
d`38b<P0_Kfm0080/[:b1`2m_Kd00`2VYZH0T92@092@T002092@T0@0QHF500@0NWYj06ATI01=CDd0
@T920P0Q8B4301HF5P808B4Q0P0/;2`00`0;2`/05QHF024Q8@0200/;2`808B4Q1@0F5QH00`0Q8B40
2`/;0000000500/;2`d05QHF0`0;2`/6000000<02`/;3000000G0?ooohP0:RXZ00<000000?ooo`3o
ool02@3oool00`000000:RXZ02XZ:P1<02XZ:QL0oooo00<01@l6004;0P001`000`013@4200@@100=
004B00045@D01Q@500DA0`044080010000@E1@003P000a@4000@000150400QD1000D0002004G0080
0A8001H01aX7000A000360D00aP5004F0`0050400QL4000B000670D01Ad5000J0@027`<00Al300<^
0`04;PH002<0000R0@037@8011h3000Q10007P800Ah20P067P@06`048`<00R@3008S10007`0002<3
000O000090000bT400H/0`04;@<002P000<Y1000900002L000D^1004>0L002X000H_1@01=P000ST0
00U32@02=0<00B0000@N0`056`@00a/300@L1002004N0P0W00HP1`026P@00A@000DB0@023P000@l2
00DF100350800aH2008E0@036@@0014100@B1@0440@00`d200H=1@002`4000X000HD1`034@@00A82
004?00013@4000X0008>0P0230<01A88000=0`023`D000d300<@1P003@<00Q01004?00044P<01147
00HB1P033`<0110400800`l300H00Q0100HD1@0650D00a@4008C0`004002004B0008004D00035P80
0Q`3004N0P009P400c<300<h1004CP420?l0000;00Ni0@02a`000k/300:h0`02[P@00J/4002W0@0:
[0/02l<;01SN5`0;^`h00P3o0000B`03R@@01H4500V32P08O`L00H/000N=1P0:O`X006P000=G0P04
D`802Fd:02VX9@0EQQ@00V8100AY0`06MPH027H300Ad1002H@<00UH000120001C0L00U@000]M2`00
C@D00TP200180009G`@004h200=82@01E0801eX:000k0004@0@00D4401AR5P09E@/014L400a=3@01
?@400Sl3008d0@02<P003Cd9004V10079PH011l0004W0P03:`H01B<1004N0P037@@001<000<D0P0;
6@X0110200HD1@003P400Q03000<000350@01A<4000<00054@D00P`1004;0P053`H010h500<=1001
2`800`l5004;0P074@P00`X200060002000:01D0oooo000D0?ooo`d000001`0;2`/801HF5PD08B4Q
1@0/;2`4024Q8@<05QHF0P0Q8B4502`/;0@08B4Q0`0/;2`303Lg=`80;2`/00<08B4Q02`/;00Q8B40
0`0Q8B4602`/;0H08B4Q100F5QH900/;2aP000000`0;2`/3000000802`/;0P0F5QH01P0/;2`0=cLg
05UIF@25QHD0T92@0<S8b080g]kN00<0/[:b09^KV`2@T9001@2KVi/2092@T00309^KV`2@T900QHF5
00<0QHF500P0Kfm_06ATI01TI6@0Kfm_07YjNP1TI6@0FEUI03Lg=`808B4Q0`0F5QH2024Q8@80;2`/
00<05QHF024Q8@0Q8B400`0Q8B40100/;2`08B4Q024Q8@0Q8B4201HF5P04024Q8@0;2`/02`/;00/;
2`D05QHF00<08B4Q01HF5P0F5QH00`0F5QH200/;2`@05QHF0`0;2`/6000000<02`/;3000000G0?oo
ohL0:RXZ00<000000?ooo`3oool02P3oool00`000000:RXZ02XZ:P1<02XZ:QL0oooo01T00`l5004A
10004P@00@/0000<00004P@000l2004=0@054`@0118300LE1P003P000a4200<F0`024`<000l000PF
2@075@P01aD000<B00015PD00aX8000G0`0670L011X5008001P00P015`80C`005`4001d1000M0000
70001Ah000DN0@016P000ad000@V0`0WKRP04E4D00<[20007P401bP900HZ1P00;@8012L6000M0000
7`000281004^0`03>08003@0000[000C?1@002H000@X10019`0002h0000g0000>@001ST1008^0000
;04002h400<h0P00>P001402000e0005=`H00c<1004/0004:P401BT3000T00039`<01B@200HQ0P02
7@0012<400@S0`036`401Q@5008>0P084PL000l000<K0@007P0001H000LE1P026P0001D000<D0P05
4`@00`l300@@10023P800`l300HB1P0030000143008B1@054`H000T000L?10044PD00@l200<A1002
40<00`003002004=0@0300LC1`0:5PP000`000800`l101l01a<5008C0`003`0011D500<D10045@D0
01<0008C0@055P@00Q<1000D0@006P401al700DR1P00<P001DX700=X003o00002[H<00ge2@0=n0H0
4?DB00?P1@02c`H01<h800CE1`00j@002oT?00[]200?i0`00;000080o`0003H00;P0002Y0001U`@0
29/<00FP1`0A]aL00id7005Z0@06G0<006@1009X1001H@003W8?009]1@00O@001g`9001e0P0<O0`0
1G85001C000;I0X04W8A001G0000EP002V`7001E0006DPL00EH1001I0004D0D03E`=00A>0`05@@D0
3TD>01IN500GGAD003d000900@00>0005e@K01M@6@00:`000B`100D[1P03:@800bT4004U0@0:;0/0
22L700@T00048@D001H400HH2P033`4200HD1`0D004?0P0650L00Q03008E0P004@0011D3000@0001
3`002P`700<:0P002@002AL:000A0@002@000`l3008>0P033`<01A4500H@1`0230<E0?ooo`00503o
ool=000000<02`/;100F5QH2024Q8@<0;2`/00<08B4Q02`/;00/;2`0100/;2`00`0g=cL0@T920492
@P020492@P0502`/;00Q8B408B4Q02`/;00Q8B40100F5QH0100Q8B40;2`/02`/;00/;2`4024Q8@D0
;2`/0`0g=cL302`/;0<08B4Q0`0/;2`503Lg=`80;2`/00<08B4Q02`/;00/;2`00P0Q8B4201HF5P/0
2`/;5`0000000`0;2`/0000000000003000000802`/;0P0F5QH02P0/;2`0=cLg06ATI02KVi/0YZJV
0<S8b03YjNT0b<S808F5Q@1_Kfl205UIF@H0I6AT00L0Kfm_07YjNP1_Kfl0I6AT05UIF@1=CDd0@T92
0080=cLg00L0CDe=06ATI01_Kfl0I6AT04e=C@12@T80=cLg00805QHF00<02`/;024Q8@0/;2`00P0/
;2`00`0000005QHF024Q8@0201HF5P808B4Q00@05QHF024Q8@0Q8B408B4Q0P0/;2`;01HF5P0300/;
2`0F5QH05QHF00H05QHF100;2`/50000000300/;2`000000000000`000005`3ooon702XZ:P030000
003oool0oooo00/0oooo0P00001<02XZ:QL0oooo01X010/3000900074`L000`000<C1P003`800A44
008>0P034@800Q0100<A0P054`@00@l000<F0`004`000A@1000A0@055PH011L3000E0P0050<00QL4
004I0@006P4001T0008J0P8011h50P077`L0B`067P@00ad2000J00048PP0024400L/2`03;@L002d3
008l0P02=`<00RD4000Q0P07:@H02Bh500@^1P039PD00RD4008X0@07<0H01SP700m44007?0P002h0
008]0P00:`0012l400<a0`02=`401Sd400U<2@06C0H055TH004h0@00<P000cl300M51P02@0401404
008l0P04>`801d09008k1P07>`X01C03000_0`05<0D01b/500HZ1P029`D002P0000P00077`T01AX7
00@G10056`H03BX>00@S0`048@D00A@1008H0@005P0011D300DC10013`001A45008>0P0440@00`l3
00/G2`0040<00A4400HD1`002@000P`100LE200200<A1004008@0`003@000Ph2004=0@<00`l302@0
0`l1000;00023P001a<5004=000350@00141008C0`004@4011D5000B00024`400A80008C0@015P<0
1ad8004I0`029P007FLJ03JD=001M@H0o`0001ca8`00o`800_`5003o0000o@003O`=00Wf2P06n0@0
2_d;00Ki1`04l`@00>8000WI2`00]P020?l0000]023J7`01]0002lh800G:0@0@ca005/@G00>20@05
MP@02GT9001]0P06K@@006/0001_000?R`l01X0700Yl2P07K@T00fL4005>0002EP402f/:00Y^3004
J0H0;:0c015f5P04F@H01Eh0015]2P0:G`X0050000U@2P00<P000S<4000i0009@`T003<0000g0000
=0000CH2000b0@01;0400BL000LY1P00:P002349008002<001D00R@300<M000680L001L1000F0000
60002QP;008@0`0650L01A<600HD1`0240<00@l200PD200440@00Ph200<?1@013@<000T000D?1006
40D00P023P801@013@400Ph2000:00053`H00@/201D0oooo000D0?ooo``000000`0;2`/301HF5P80
8B4Q00<0;2`/03Lg=`0g=cL00P0g=cL00`0/;2`0=cLg03Lg=`0303Lg=`030492@P1=CDd0CDe=00<0
CDe=00<0=cLg02`/;00/;2`00P0/;2`00`0Q8B405QHF01HF5P02024Q8@0302`/;00g=cL0;2`/00<0
8B4Q0P0/;2`203Lg=`L0;2`/0`0Q8B4402`/;0D0=cLg0P0/;2`01P0Q8B40;2`/02`/;00/;2`08B4Q
01HF5P`02`/;7@00000200/;2`805QHF00X0;2`/03Lg=`1_Kfl0Vi^K0:JVYP3Cdm<0jNWY0;fm_@1_
Kfl0FEUI0`12@T8504e=C@0705UIF@1TI6@0I6AT06ATI01=CDd0@T9202`/;00201HF5P0302`/;012
@T80FEUI0080FEUI00<0@T9203Lg=`0F5QH00P0;2`/01`0Q8B40;2`/02`/;00/;2`0000001HF5P0Q
8B400P0F5QH2024Q8@<05QHF0`0/;2`00`0Q8B405QHF00/;2`0400/;2`@05QHF00<02`/;01HF5P0F
5QH01@0F5QH200/;2`805QHF00<02`/;0000000000004P00000G0?ooohL0:RXZ00<000000?ooo`3o
ool0303oool00`000000:RXZ02XZ:P1:02XZ:QL0oooo00P02@l50007000;4PX00Q0300LE20003P40
1185004?0P800@l000<00a4200LE1P003P000`01504030004`000QP3008J100160@00QL400<K0`02
70000B01000M000270<00Ql300@Q0`80228504/01Ad300<M0P028@401bP;000S0`0<=Ph043lC004b
0`0EAa@01cL700H/1`059`@02Bh500/`1@04;@D002@0004W0P02;@002SP9000e0009?PX02C/8004`
0P03<@<00C41004c0P00=0000c`500M11`05C`@00Dl300YK3`05@PH01ch500900@01@P80044000]9
2P04@P<00Cd100Q:3000@PD02dP?00@f0@00<@000cD400D`1@03;0@01c4;00Th2P01:P800al600<M
10016`8011h501@a5@007P0001/200DJ1`015`0001@0008E0P045@<00a@400HB1P095@T00Ph200DA
1@0030000Q85004?0P044PD000/000LA1P0650L00P003P401@0240<00a4400@@10023P8011040080
0`l300P0110200<?0@033`400@d0008>00055PH000`0000@00800a@400l001<000@E0`0350801QL5
00<H1@0470H001L100HX1@05B`<066hE001i1P3o00004?LE003o0003o`P00P00o`00C`02o@801_h7
00Co0P06oPL00?P100?h0`00k@004?8D00cA4000^P00o`0001;85000[@001;d0006k000Qfb006L`I
002I0000SP00198200b83008N@L00W0000Ej2006PPH01884005c0@05IPL00f8600A=1003E@<00640
00Yg3000K@002GX>001O0009H`/01FL2005X0000G00005L000=:1000<P000301000a0001=P8003L0
00Hm1P00>P000340000]0002:`400BD000HX1@05=0H02cP=00<Y0P0090001bT8008L0@0680L001P2
004K0P006`001aD600<A0P075@H01Q@500<A0P034@@000/000<?0`012`000`d200@D2@013P@000X0
00H>0`042P000P054@D2008>0P03004=0@053`H00P`301D0oooo000D0?ooo`/000000`0;2`/00`0F
5QH08B4Q024Q8@0202`/;00303Lg=`12@T80CDe=00D0CDe=0`1IFET206ATI00606m_K`1jNWX0NWYj
06m_K`1TI6@0CDe=0`12@T80100g=cL0;2`/024Q8@0Q8B4202`/;080=cLg100/;2`403Lg=`80;2`/
0P0Q8B400`0F5QH08B4Q024Q8@04024Q8@D0;2`/0`0g=cL0100/;2`08B4Q024Q8@0Q8B4202`/;003
024Q8@0F5QH02`/;00H02`/;00<0000000/;2`0;2`/00P0;2`/G0000000300/;2`000000000000@0
000000d02`/;01HF5P0F5QH0;2`/03Lg=`1_Kfl0YZJV0;:b/P3YjNT0m?Cd0;:b/P1IFET0@T920080
8B4Q0P3o0003024Q8@0402`/;00g=cL0@T9205UIF@80I6AT00<0FEUI03Lg=`0F5QH00P0;2`/01`0F
5QH08B4Q02`/;012@T80CDe=0492@P0F5QH00P0;2`/01`0Q8B40;2`/02`/;00Q8B402`/;01HF5P0/
;2`00P0F5QH2024Q8@0400/;2`0000002`/;024Q8@<0;2`/00<08B4Q01HF5P0F5QH00`0;2`/401HF
5P0300/;2`0F5QH05QHF00D05QHF0P0;2`/201HF5P802`/;00<0000000/;2`0000004000000G0?oo
ohL0:RXZ00<000000?ooo`3oool03@3oool00`000000:RXZ02XZ:P1902XZ:QL0oooo00D0210500@9
0`0:3`T01AD800@@100200<?0`0?000@0`044P<00Q01004?00054`@00a42000A00045`@001@000<M
0P016`0001/1000L0`047P<002H0008002l0044002X0008U1000900002P0000`0000;0000BL2008X
0@00;@000cX1000i0003A@0044h;000a0000=P0003X0008g0@00;@0002P000</00008`000bT400@_
1003>P<01T06008n0000<00002d0008d0`03=@801TL500160000A0000TL400A61P01D`403F4<005D
1000A@000D8000E=1007C@L004<0009:0@05C`@0044000120003BP@01Td701AK5@07B0P003`0008d
0@00<0000c8600<j0`00<0000RP300<V1@008@0001/0000M0@016@400QX4000D0@02008E0P0;00<I
100260<001<000dK3P013`800a44004?0P003P400Ph2004=0@023P800P003P401@0440@00@d1008>
0P002`0000`000801A<602P00Q03000>0@0240<01Q84000<00064P@01A4300PD1P014P800a@400DF
1P0350@01AH6008G10004@0000l0008C0@025`@00Q`300/S2`0680D003D100120P01P000o`0000Of
1@01o`401?P3007n1@03o`L00od500Cn1P03n`@00?h000;o0`00o@801?l400;j0`0>la002n8;0P3o
0000?002V0<00I0300>E1P00WP<00jX400_52P0Mg1`02l@700ZI2`00M`000f`5001/0`00OP0019@1
001e000;I@h005L1009:0@02D@80274:01FK5P00S@402FL600AM0`06H`X00gD6001i1@01K@0005d0
00ME2@0<CPh014@7004k0@03?@<02D<900]52`0:A0X02Cl;00Hk1`00<0000c42008]000LDQh023X9
000[0003:@@01BP7000V0@00700011`200`V2`007`0011D5008C0`003@000A82000@000650L00@l2
00@@10800@d100L000l200<A10064PH00PT100D:0`023P801104008000`000<00Ph2004;0P033@@0
5@3oool001@0oooo2P00000300/;2`805QHF00<08B4Q02`/;00g=cL00P12@T800`1=CDd0FEUI06AT
I00305UIF@80I6AT0`1_Kfl01`1jNWX0QHF508F5Q@25QHD0NWYj06m_K`1IFET00P1=CDd20492@P80
;2`/00<08B4Q03Lg=`0g=cL00P12@T8803Lg=`0302`/;00Q8B405QHF00805QHF1`0Q8B4902`/;0H0
8B4Q0P0F5QH500/;2`8000000`0;2`/G0000000300/;2`000000000000@0000000h02`/;01HF5P0F
5QH0;2`/0492@P1_Kfl0YZJV0;fm_@3YjNT0m?Cd0:JVYP1IFET0@T92024Q8@@0o`000P0F5QH0100Q
8B40;2`/03Lg=`1=CDd306ATI0030492@P0Q8B405QHF00802`/;00D05QHF024Q8@12@T80FEUI0492
@P0301HF5P0;024Q8@0g=cL0;2`/024Q8@0;2`/05QHF02`/;00;2`/05QHF02`/;00Q8B400`0;2`/0
0`0Q8B40;2`/02`/;002024Q8@805QHF1@0;2`/201HF5P802`/;1P0F5QH200/;2`0501HF5P0;2`/0
2`/;00/;2`0000000P0;2`/@000001L0ooooQ`0Z:RX00`000000oooo0?ooo`0=0?ooo`030000000Z
:RX0:RXZ04T0:RXZ5`3oool02@053@800@H000890P014`D00`l300LA1P002`000A44004?000200HD
1@1H00@B0`034@80018000@G100060000ad2000M00028@800b83008Q0@01<@4013l500@k0@00=@00
0b`4000/0000=0001D45000g0002;`@00c05000k0005E0D004`000YN200CHPl00cl100=:1000A@00
75XK000g0000:`000R/1000N0003:@8002h000<n1004@P<01481004f0P03<`<00cD2004f0P09D`P0
1UP6009D0P04C@@00dX400AF100;FPL004X000150006B`P00e0200M?1P02B08025D701AS4P07D`T0
04H000960000B0001eX<00A70P01?`000cD000De0`04<`D003D0008d0@09;`P01b/7000M00017P00
0A/000DH10004P000QD200@G100150400AL2008H0`005@001185000<00054`H0118500XH2`800Ph2
00X00@d100@B1@013`800Ph2000:00013@4000`000HB1P003P401A<60P0240<030054`H00@d000LC
1@0850H000/0008>00003`000a@400@E1@024`<011D5008G1080010004h00A80000D0@005@0011`4
00@S0`06@PH0154300F>0`3o00001OL5003i0@05o@L00od6007n1@01oP<01Ol700?n0`00o`000?h0
00;m0P03oP<00_d000Of0`02j0801[l90?l00004Y0@01J<600ZU2`00U`000J4300Fh1`0?b1801k<5
00661P00K00016P5009/1`0FW1D0<LP]01BC4P05G`P00ET3001:0004EP@03GX=02:a8@04W@@02fH9
00IK1P02FP@0170300Mi1`0>O0`01FX4005D0P09E@X01U8700540006A`D00T0100M31`01>`4013l7
00<l1@01>0401S/5004c000?B1402Sl;00<`1@04;@D02B`;00Db1`007@001A`200PP20007P42004B
0006000@00014P000a@200@E0`0040000a400P013`001@044P<000X000@@100230<000L000800Ph2
00D000`0008>0P002P001a48008<0`0E0?ooo`00503oool9000000@02`/;00D05QHF024Q8@0g=cL0
@T9204e=C@0205UIF@0306m_K`1jNWX0Kfm_00<0Kfm_0P1jNWX208F5Q@<0T92@00D0QHF507YjNP1_
Kfl0Kfm_05UIF@040492@P0403Lg=`0/;2`0=cLg04e=C@80FEUI00@0CDe=0492@P12@T80CDe=0P12
@T8202`/;0808B4Q0P0F5QH00`0;2`/05QHF02`/;00<02`/;080=cLg100/;2`3024Q8@805QHF1@0;
2`/00`0000002`/;00/;2`0400/;2a/000000P0;2`/201HF5P0;02`/;00g=cL0Kfm_0:JVYP2m_Kd0
jNWY0?Cdm02b/[80I6AT0492@P0/;2`0103o00001`0000002`/;01HF5P0F5QH08B4Q03Lg=`12@T80
0P1TI6@00`12@T80;2`/024Q8@0201HF5P05024Q8@0/;2`0CDe=05UIF@1=CDd00P0/;2`01`0g=cL0
@T9203Lg=`0Q8B405QHF00/;2`0F5QH00P0Q8B400`0/;2`0=cLg02`/;006024Q8@@05QHF1`0;2`/9
01HF5P<02`/;0`00000300/;2`l000005`3ooon702XZ:P030000003oool0oooo00h0oooo00<00000
02XZ:P0Z:RX0B00Z:RXG0?ooo`1F000>00002P0010l1004;0P0440@01A45000>00044P<00@/000<?
0`0030001AH6000A0@0050P00AD900DK1P0090001SH400@b0`00:00002`000aC3@0@IA@03eXG00I3
2P09>@L0048000A>0`0:G1800d/200I60004C`00068500Aa1005S0809l4Q001o0004F0X05g0B00MK
0`0ADQ0003L0000b000AAQ800R/300Pc1P04>@D004P302Qj;P0<GP`004D0001=0@01B0@01DD900IK
1P01H@001V@400]J2@01B`001dd500A:0P03B`40154300YI2P02G@000EL0001<0003DP<01eH7001A
1001D040258300aI2`00C`<0054000IC0@00?P001S/5000]0P05<`@01SH6004c0P06=@L01C89000L
000680D200@G0`0?000C00006`D00A<3008@0001500001/0008O00005@0000`000<=100;5@X01@l4
000900033@801104008000`000`01Q86000<00074`L00P`3000>0@003P0021H7008C0`014P0000/0
00HD1@044P<2008@0@0K000;000350@00Q<3000B0P025@800100008C0@014P000aH300@G10068PT0
0Al5000R0001?@0014h000>B0P3o00004?hE00Gm2@02o@000oh100?n0`05o@H01ol800;o0P00oP00
0_l000800?l000@00?h6003m0P00o@002OL;0P3o0000:@0?[Q<02:H9002W0@00[0<00j<500RM1@00
SP@02fl=00=H1@0FP1808ihO005G0009K@d03W8@00ES0`00F@000eD3005I1@05J@H049d@016`5@03
G@D0050000EG0`05I@<01FX200Ea100:M@d0050000M@2@0;F18014L400@o1@00?@4003P000/h3`00
=P0003P0000l000:A@/00SP400801Bh40P00:@005P00:00043TA00@Q1@055`L01QP8000@00014P00
1aX7004D0@035P<0018000HD1@044P<000P000DC10013`000P`3000:0@074@P00P`1004;00043P<2
000:0004008<0`033@@00100008C0aD0oooo000D0?ooo`T000000`0;2`/0100F5QH08B4Q02`/;012
@T8205UIF@0306ATI01jNWX0T92@00@0Vi^K1@2VYZH209^KV`0607YjNP1IFET0CDe=04e=C@1IFET0
CDe=0P12@T8204e=C@80@T9200D0CDe=06ATI01TI6@0CDe=0492@P0503Lg=`D08B4Q00<05QHF024Q
8@0Q8B401P0/;2`603Lg=`80;2`/00@0=cLg02`/;00g=cL0=cLg0P0/;2`3024Q8@805QHF0`0;2`/4
0000000400/;2`0F5QH02`/;00/;2a/000000P0;2`/201HF5P0502`/;00g=cL0I6AT09^KV`2b/[80
0P3YjNT01@2m_Kd0NWYj06ATI012@T80=cLg0080o`000`0F5QH2024Q8@0702`/;00g=cL0@T9206AT
I01_Kfl0FEUI03Lg=`0402`/;00403Lg=`12@T80I6AT04e=C@@0;2`/00H08B4Q01HF5P0;2`/02`/;
01HF5P0Q8B4303Lg=`0402`/;00Q8B40;2`/02`/;0<08B4Q100F5QH200/;2`0301HF5P0;2`/02`/;
00X05QHF100;2`/3000000<02`/;3`00000G0?ooohL0:RXZ00<000000?ooo`3oool03P3oool00`00
0000:RXZ02XZ:P1802XZ:QL0oooo00@000`000DF1P0350@00`l30P023P82008@0@0<00<?0`034@80
00h000DF1P00400001<0008I000180000Sd3015J5@03@`H00D82303o00001@0AU@h008/2002H0P00
RP0027@400@0o`0003/01S8100Xa100:<@@01T0600980008FPH03G<=009]0`00F0001F@600Qa200D
P1<01V`8001?0006GPL02El8009<0@03BP@00dT300580P04D`@01V4400IV1@02G@000UX3009D0P00
DP000ED000IL0`05H0<015l200QN1@06D@0025L600QE1@03C@8004P000=90@00>`0003X0008d0@0:
>PX01C0300@R1P016`000AL000DH10025`@00AT300<D10065`L00QL401Hd600@:Pl0010000D?1007
4@P000X0004;0002008>0P0?00@@10054`H01A<4004=0@0440@00`l300D?1P0;6@`000d0008@0@00
2`000a@200LE1P013`000a42008000d000H01185004B0P014P801AH6008E0P035082008C0@0800@G
10025@800aT2004I0@008@800C`2009;0P0:P@T20?l0001:00_h4P02o0@00?l0003o0000oP000?`0
003m0P08o``00od600?o1`06o`P01OP600;m0P01o`000_H10037003o00000jl5006[0P0;_P/06m8N
00Jg1`00Z0003:8=00Ui2@01F@8025@:001A0P00DP0005P2001H0009HPP01Ul5005Q0005J`P005d0
001O0005K`/005D0001=0006C0H00U42001C0@04FP<01V0900==0001B`0004/0008o0`05?0D00400
00950P00=@400ST0008l0@02?0800CP1000^0000:P000b`2000Y0@00:0000BL000<U0P047P<011D3
00HG1@024`000A8000@G100150400aH3000D0@033`<3004=0@07000;00033@@00P`300<=10043P<0
0`d200H@1@02008<0@04008<0`043PD000h000<A0QD0oooo000D0?ooo`T000000P0;2`/201HF5P07
024Q8@0/;2`0@T9205UIF@1TI6@0NWYj092@T0030;:b/P<0b<S80P3Cdm<02038b<P0_Kfm0;:b/P2K
Vi/0NWYj04e=C@12@T80CDe=0`1IFET306ATI0<0CDe=00D0I6AT05UIF@1=CDd0@T9203Lg=`0402`/
;0<08B4Q0P0/;2`2024Q8@D0;2`/200g=cL502`/;00303Lg=`0/;2`0;2`/00@08B4Q00@05QHF00/;
2`0;2`/02`/;0`00000200/;2`0301HF5P0;2`/02`/;01/000000P0;2`/201HF5P0=02`/;00g=cL0
I6AT092@T02VYZH0g]kN0>WYj@38b<P0QHF507YjNP1IFET0CDe=03Lg=`0502`/;080=cLg0P12@T80
0`1_Kfl0NWYj06m_K`0204e=C@<0@T9200D0=cLg0492@P1TI6@0FEUI02`/;004024Q8@@05QHF00D0
8B4Q02`/;00g=cL0=cLg02`/;005024Q8@D05QHF0P0;2`/00`0F5QH02`/;00/;2`0:01HF5P@02`/;
0P00000400/;2`l000005`3ooon702XZ:P030000003oool0oooo00l0ooooBP0Z:RXG0?ooo`0C008>
00045@D001820009000440@00a4200DC10024`401Q8600@B0`013`0011L4000A000050000aT2008Q
0@02>@801d`;00Y640020?l0000:019_500POb402Dd000Y70@05B0D005T000MP0P00I`000V/400eh
40<0o`0000D0:KP[01ZE6@3o0000o`0000I@1@030?l0001000De0`05=@D01DP500]T2P0SQB0007@0
00b42@01F`@016D600Eb1@0:O`X01GD5005B0`00DP0005<1005:0@00AP000d`3005:0@02E08016T3
00E_0`01G`4005X200AI1000F00005H000=X0P05KPD027<;00a`3@00DP000Tl100MF1`00D0000U@0
01U]5`00@@0003X0000^0001;`001S0200<T1@006P000aT200DK1P026P@011L300HD0`055PH011T6
01Pf700@:0h000/000LA200:50/00@d1000:000440@00Ph2008@0`054`H01183000<0080110400L0
1@l6008@0`003P001aD6000@0003508021H700800@l000P000h0004?00044PD00@l0000@00055PH0
11D300<D0P800A800P045`@01`035P0011L100<R0`02>`@00TL4001m0002U@000P3o0002003o0010
003o0@00o`000?l0007n1@01oPH00?`4007n0`02o@800>l000Cg1@02o`001OT400?>0`3o00000:81
002U0`0=^1408<dS00J`1`00YP000:0000N61@00HP001Dh900YC3P00D0400eH600]N300FKQL01f47
00IV1@0;L@h005T0009E0`02F@X005H0001<0@06A0D00dP500E<1P04D@<01eP900590005C`@01E<7
00Q32@00=@401TL5019H4P01>`400cX1004k0006?@@00CH2000/0@00:0000BX0004W00009@0002<0
008O00047P<011L300HG108001400P045`@03`0560D001<0000800002@001A45004=0@033`<01@l6
00<=10012`8010h3008<0@053`@00`d2008<0@02008<0`03000>0@023P80oooo01@0oooo000D0?oo
o`T000000P0;2`/201HF5P0;02`/;00g=cL0FEUI07YjNP25QHD0YZJV0;:b/P3Cdm<0b<S80=?Cd`3N
g]h00`3YjNT02P3Ng]h0dm?C0=?Cd`2m_Kd0/[:b092@T01_Kfl0FEUI06m_K`1jNWX308F5Q@04092@
T025QHD0Kfm_05UIF@80CDe=00<0@T9202`/;00Q8B400P0Q8B4201HF5P808B4Q0P0/;2`203Lg=`L0
;2`/00<0=cLg02`/;00/;2`0100Q8B401P0/;2`08B4Q024Q8@0Q8B405QHF024Q8@80=cLg0P0/;2`3
024Q8@0301HF5P0;2`/02`/;00P02`/;7@00000200/;2`0701HF5P0Q8B40;2`/04e=C@1jNWX0Vi^K
0<S8b0020=kNgP040;fm_@2VYZH0T92@08F5Q@80I6AT0`1IFET00`1TI6@0Kfm_06m_K`0206m_K`04
08F5Q@2KVi/0T92@06m_K`<0I6AT0P1IFET0101=CDd0I6AT05UIF@0/;2`4024Q8@<05QHF00@08B4Q
02`/;00/;2`0;2`/0P0Q8B4700/;2`805QHF0`0;2`/301HF5P808B4Q00<05QHF00/;2`0;2`/0100F
5QH500/;2`800000100;2`/?000001L0oooo500Z:RX00`000000EEEE05EEE@0905EEE@030000000Z
:RX0:RXZ0080:RXZ00<0000005EEE@0000000P00001N02XZ:P030000003oool0oooo00h0ooooBP0Z
:RXG0?ooo`0900HB1P0240<00@l2008@0@054`@00a42000A000350800a420080010001H01QT600<I
10026PX00AP8000I0002:`4013H100=<1`3o00006Z0M002D0004VP<0;l0W02B[8@0DTQL06[0I01Rf
5`02/1004k`K01Jf500<[Pd04JDC103o00006`02K0L01G42026;7@06IP80o`0000550006@`001UP6
001Y000<P@`007L000Ek0@00E@001El700=Y1@04K@H006@200ER1`0EKaD036H>001E0005FPD005L0
009E0`06GPP006`000Ek0`02001P000k001V0P08MPH00g@201BB5`0:RPl007X2001a0000IP0005<0
001A0007G@H00eT200MM1P0@FPl00D8200Hd1P03;0803cX=00HW2000700001P0008H0@026P@00AD0
00LJ1`045PH00Q@4000A00004`001Q@700@>1@043P<01102008>00044P<00Q01000>00004@4000h0
004=0@002`000@d1000700095`X01A<4008@0@003P0011D3004?00034@800@l000HD1@054`@000`0
00DC10044P<00Q01000@000760H00P014P002P0150400QD2000G000260400Q`3004^0`02>@8006@0
001f000;^@X30?l0000<00_i3@03oP<00?h000;j0`00n`000Oh300;m0P07n`D03OD;00KO2000j@00
4O/@0P3o00006006P@D01HH800251P07RPX018h500VH2P0F^1@03iH;001Z0000FP000F8300AI1P00
AP000dl4001J0000F0001f4901Ic6P09F0D01U<300=E0`02E0800DL100@n108003`002l004D0001=
0P04C0800Dh0001=0002@`<003X000M:1`0CFA<00S/4008l0P00>P001SP500@b10039`<01S44004/
0@019@400B<200@S10057`@00Ah000HP0`047080014000@E0`004`0011L400LJ1`0360D000X1004;
0P0640L00@/200@>1@0230<00@/2008<0`043P<01@l4000:00043P<00P`1008<0`002P400`d4008<
0`0E0?ooo`00503oool9000000802`/;00X05QHF024Q8@0g=cL0@T9206ATI025QHD0Vi^K0;fm_@38
b<P0dm?C0`38b<P30=?Cd`090<S8b02m_Kd0_Kfm0;:b/P2VYZH0Vi^K07YjNP1_Kfl0NWYj0080QHF5
00H0NWYj08F5Q@25QHD0QHF506m_K`1IFET20492@P0603Lg=`0/;2`0;2`/02`/;00Q8B405QHF100Q
8B400`0/;2`0=cLg03Lg=`0802`/;0808B4Q0P0;2`/00`0F5QH08B4Q024Q8@03024Q8@0401HF5P0Q
8B40=cLg03Lg=`80;2`/0P0Q8B4201HF5PT02`/;7P00000200/;2`0701HF5P0Q8B40;2`/04e=C@1_
Kfl0QHF50;fm_@020=?Cd`80_Kfm00<0YZJV09^KV`25QHD0101jNWX00`25QHD0T92@092@T00208F5
Q@0309^KV`2VYZH0T92@0080Kfm_1P1TI6@0101IFET0=cLg02`/;00/;2`5024Q8@@0;2`/00@08B4Q
01HF5P00000000001P0;2`/201HF5P0300/;2`0F5QH05QHF00805QHF0P0Q8B400`0F5QH02`/;00/;
2`0301HF5P`02`/;3`00000G0?oooa<0:RXZ00<0000005EEE@1EEED02`1EEED010000000:RXZ0000
0000000405EEE@030000000Z:RX0:RXZ05d0:RXZ0P00000>0?ooodX0:RXZ5`3oool01@0440@010h3
00<=0P075@H00Q010080010000@00A8000<A0P014P000A800P036@@010005`<001L1008O0@02=043
0?l0001303;G<P09b0P00;/000ca3P0:h0h00;/000OR200>m0h00mT900kT4008i0P05>TE01o47`00
H@0006L001NE5`08T0P04i/E01FZ6`0Z_Bl008L60?l00000G0000EX6001C0@0:NP`05XdG001a0000
JP00060000a/2`00IP0005d000MT2@07K@T04W<B00IU1`00G`001fL600=T0`01F`<01f4900il300R
VB4006T0001X0007M0L038<;001j000>RPh02H@800ao2000K`000F`4005O0@00FP0005<000=D1@0J
J1`02U88004m0@03;@D002H1014l4@0290<001l0008J0002004I0@0=000G000670L021X:00<D1003
40001QT6004=0@0230<01a46000<00054@<00a4200@B0`02000A0@0;000>00023P800@d1004=0@01
2`8000h100LE1P044P<00A82000A000240400P034@8200@B0`08008>0P064P@00a42008@0@024000
1AH4004B00024`42000C000:000I00036`<011`400@Z0`03<`401D`800EJ1`07RPP02:H;006d0@@0
o`0000<01?X100Wj2`07n0T01`3o0000>@00O@801gD200Ai1P00M`800GP200B60P06T0L01YD500Z5
2@00IP001V`801V66@08H0X004D000IB1`01H0803gDA009V0`09J0h004D000I=0@03D0001UD600U<
1`00>P000D8000E;1@00CP8005<5005>0004D`@005<200980P07A0P0044000=60`04>0L003T0004k
0@01<`000bh300<U1007<PD00Rd200@X10028`@00Al3000J0@007P001B@4000M000260<021T7000C
00025@800aH3000C000200H@1`0?00@>1@002P4000X100<=10002P4010h5008<0@033@8000T000D?
10043P<00`d4000:0@001P002Q4901D0oooo000D0?ooo`H00000100;2`/0200F5QH08B4Q02`/;012
@T80FEUI08F5Q@2VYZH0_Kfm0P3Cdm<00`38b<P0Vi^K09^KV`03092@T00308F5Q@1jNWX0NWYj0080
Kfm_00<0NWYj08F5Q@25QHD00P25QHD0101jNWX0Kfm_06ATI01TI6@206m_K`0306ATI01IFET0=cLg
0080=cLg00D08B4Q02`/;00Q8B402`/;01HF5P04024Q8@@0;2`/1P0Q8B4701HF5P<08B4Q00<0;2`/
024Q8@0Q8B400`0/;2`2024Q8@805QHF2P0;2`/N000000<02`/;00P05QHF024Q8@0g=cL0FEUI06AT
I02@T900YZJV0;:b/P80YZJV1@2m_Kd20;:b/P80_Kfm0P2b/[801@2VYZH0/[:b0;:b/P2KVi/0NWYj
00H0Kfm_0P1TI6@00`1IFET0CDe=04e=C@0204e=C@80FEUI00H0CDe=0492@P0g=cL0;2`/024Q8@0F
5QH200/;2`030000000;2`/05QHF00H05QHF0`0;2`/01@0F5QH08B4Q024Q8@0Q8B405QHF00802`/;
100F5QH;00/;2`l000005`3ooolB02XZ:P8000005@1EEED00`000000:RXZ02XZ:P1O02XZ:P800000
1P3oool00`000000oooo0?ooo`020?ooo`030000000Z:RX0:RXZ04P0:RXZ5`3oool01P044PD000/0
00@>0`0030001104004=0@800Q0100<00`l300<A0P034@800P0150402P088@h001d000He0@04AP00
o`0001bA7`00QP006N8H003_0003n`D5007n0`1200Wk1`07o@H01_h700oh4000_0001il000BP0002
]@401L@4002L0000ZP802:l900b]2@3o00000G<0001/0000I0@007<000V<0P02W`P00ZHB009h1P01
L0L02W/?001d0008N`@00U/1005Q0000J@002X`80024000<LP`005@000IV1@00M`H007d601>@4P01
O0005Y`E001i0000L@D00VH3001I0000H@000fT300MT2@07F`<00e<000Y>0@03@P000S`000@n1000
<@000cT5000a0000:@001R<5000O000090000b83000G0`006@000aT400/L2P055PH000/00P033`<0
0`0850P000X0008>0P0200<?0`0?000<00002P001A45000?00034@801Q@5000;000:5PX01Q8400<?
0@023P001A43000900004`000aH30080018001L00A@100HD1`054`H00@l200TG2P034@@000`000HD
1@055PH0014100@F1P075P<00a@100DO100090000R`400@n0@04D@40080000290000Q`001J0600:]
1P060?l0001@00RW1@02T@403ZX800nj300>`0X03JX300Ae0`00H0000FL100U`1`0:L@P02G0700M^
1@0=K@T02el900AF0P09G`@015d000eJ2P03AP408f4R01iJ700?B`d01T06019>4P08APL003h00011
0008B0/02D@:009<0000C`8004/300IH1005C`@01DH2009<0@05E0D00TL400I21P04>@<00SP4004m
1`03?@<003H0004^0`0090000b@5004U0@01;0002SP:00D[10036`D00QX200HS1`007`000B01008O
0`025`H00182004A10044PD01a<7000:00012`0010/3004800032P800@/200<=10053`H00P`300@>
1@0020002A<:00PB2@033@@0218900440000308E0?ooo`00503oool6000000<02`/;0P0F5QH03@0Q
8B40;2`/05UIF@1_Kfl0T92@0;:b/P38b<P0dm?C0<S8b02VYZH0Kfm_05UIF@1=CDd00`12@T8403Lg
=`030492@P1=CDd0CDe=00@0CDe=0P0g=cL0101=CDd0I6AT05UIF@12@T8401HF5P0302`/;00Q8B40
2`/;00D05QHF00@08B4Q01HF5P0Q8B408B4Q100F5QH200/;2`030000000Q8B405QHF00805QHF0P0;
2`/0100F5QH08B4Q02`/;00/;2`3024Q8@<0;2`/00<08B4Q01HF5P0F5QH00P0;2`/00`0F5QH02`/;
00/;2`0300/;2b0000000`0;2`/01`0F5QH08B4Q02`/;012@T80CDe=07YjNP2@T9000`2VYZH00`2b
/[80_Kfm0<S8b0030=?Cd`030<S8b02m_Kd0/[:b00<0YZJV0P2b/[800`2@T900NWYj07YjNP0306m_
K`80I6AT00<0FEUI04e=C@1=CDd00P1=CDd40492@P0303Lg=`0/;2`0;2`/00@08B4Q00<0000001HF
5P0F5QH01@0Q8B4201HF5P<02`/;00@05QHF024Q8@0/;2`08B4Q100F5QH00`0Q8B405QHF01HF5P03
01HF5PL02`/;4000000G0?oooa40:RXZ00<0000005EEE@1EEED05P1EEEES02XZ:PD00000D@0Z:RXG
0?ooo`06008@0`033`<00@d100080000300000/00P044P<00`0440800Q01004B0P0200<F0`0:000P
0007<@409V<M00YU1P3o000009h0002^000Fm1<01Oh400Ko1PD00Oh303000_l7007o1@00o@<01?/:
00SS2`04i@/03>dC01Kh6P0?ka800L40002T0P04Y`000Jh00?l00005Q`403XlA00Ae0`03N`004YT?
00fD2P02O`0006@000AN1`0>Ka000h/700JA0P03K0<006`0001^000/[Bh008D0009G0P07G`T02FX9
00]n1`08P@802X`@00F3200>TP/00G8000Q]1@0GOAL026D:001N000@LA001e`900md500?KQ@2001:
000R00I>3006A`D055DE000e0@09>0X002@0004K00027`403Bl>01Hh5`007@0001X1000E00045@<0
1aP8000<00013@400Ph2004=0@0440@00@d100PD200030000`l3000<00013@401AH600<A0P003P00
0a44000<00064P@01A43008>008011020P045@<00`03508011D3008C0@0200<A100S000:00054`H0
00/000DC10003P000141000B0P055`L011D2008E0@047P<00BD1004Z0P05=00034@700aU2@0EQQ80
2X0500=j1000P`0008l200260006V0L06:dE00ZH1001O@0007@000Ag0P00M0000G`000b22P0<L`H0
15H200iM3P0<F``00P04D`@0;003E@<0058000150000A`001D/300Hm1004=P<003<000D`1@04;0L0
0BL0004Z0P00<`0003@0008i0P02?08003T000980006F0H068@G001@0006B@@00d/2000n0000>P00
1DH600I82005A@P00Sl300<o0@00?P002D/;00]<2P07@`L00S02000U00006`000B<2000V0006;0D0
01l0000H0P005P400AL20P005P400`005@001AL7000@000200DC1P0B00<?0`013@400P`100D?1P01
2`800@P000H@1`001`0000P000D?1P0230<00@/2000800043PD000P0008<0`093`D00a065@3oool0
01@0oooo1P00000300/;2`805QHF00H0;2`/03Lg=`1IFET0Kfm_092@T02m_Kd20=?Cd`040;fm_@2@
T900FEUI0492@P80o`000P0/;2`3024Q8@0802`/;00g=cL0=cLg03Lg=`0/;2`0=cLg0492@P0g=cL2
024Q8@0404e=C@1IFET0FEUI0492@P@05QHF00<0;2`/024Q8@0;2`/00P0Q8B4200/;2`805QHF00D0
2`/;024Q8@0Q8B405QHF00/;2`0201HF5P802`/;00<00000024Q8@0Q8B400P0F5QH200/;2`0501HF
5P0Q8B40;2`/02`/;00Q8B401@0/;2`0100Q8B405QHF01HF5P0;2`/301HF5P@02`/;8000000300/;
2`0801HF5P0Q8B40;2`/03Lg=`12@T80I6AT07YjNP2KVi/20:JVYP80/[:b00L0_Kfm0<S8b038b<P0
b<S80;fm_@2VYZH0Vi^K00<0T92@0P2KVi/0102@T900NWYj06m_K`1_Kfl206ATI00305UIF@1=CDd0
@T9200<0@T921@0g=cL00`0/;2`08B4Q024Q8@02024Q8@80;2`/00@05QHF02`/;00Q8B40;2`/100Q
8B4201HF5P0300/;2`0F5QH05QHF00808B4Q00<0;2`/024Q8@0F5QH01`0F5QH800/;2a4000005`3o
oolA02XZ:P030000001EEED0EEEE01H0EEEE^@0Z:RXG0?ooo`06000>0@033`<000`000DA1@033`<0
00`00P003P003P034@800@l0000A00035P<00AL200<U0005;0009F8M009R003o00002lX:00kI3@0=
nPX00?d01P01oP<03@00o@400?l300?k1@07n0T00N82003[0P04l0P04OHE01?_4`0Be1400Z@300R^
0P0:`@D00P3o0000:`01R@D00G4100=m100;V0h00X/0009n0002I0401UD600AN1P0?WA<07;<J001^
0005NPL007H0012A4`00P00005T000ER2@02IPH01fl000A_000@S1@00Gd500>91008N`H01Vd400=Y
0`01H08006P000Id1000IP003gDB00e/4P00B@000T/4019K5P08B`H06EXH008g0`0=>0d012<3000J
0@0070000P0;:PX01`01800001X1000D00024`400Q<3000:000030000P013@4020054@D00@d100PD
200440@01a<7000800013@401AH60P003P00;`044PD00`l300LC1@054@<00Ph000@@0P033`400100
00HG1@055P@00A80008C0@013`000a42004?00054`@000h000<D10003`000A8200<D10045@D00aH2
004G0P027`<00bL300<Y0P00<@0003/500190@00J@@01WP700Mg1`00N0000Gl1005f0@00O00028@:
009l0`01L`400G<200f34`00L@800745001W1004H`T00E@600802DH:0P01@P80>P01A0400480000m
0@00BP001D/3000^0003:@@00S4300L]2006:@P00RH200@X1002=0<00300004f0P04>@D003D10099
0004G@<04HHA001>000@C0`014D3004m0002>@0013h4008m0`00>P0003`000100000?`005EHF00a?
2P09A@L00S02004U0@006`8001l000LY1P008P4001T0008H0`046PD0014100HD1@065`L0018000<E
1@003`001Q@700PD20043P<00@d1000;000640L010h500@;0`0640L20008000900@>1@033@@00`d4
000:0@033@@000L0008<0`0840D02AD;01D0oooo000D0?ooo`H000000`0;2`/201HF5P0;02`/;00g
=cL0FEUI06m_K`2KVi/0b<S80=kNgP38b<P0YZJV06ATI00g=cL0103o000200/;2`0301HF5P0Q8B40
;2`/00<0;2`/00L0=cLg04e=C@1=CDd0=cLg01HF5P0;2`/0@T920080I6AT00@0FEUI03Lg=`0g=cL0
=cLg0`0/;2`00`0F5QH08B4Q02`/;00500/;2`0:01HF5P0Q8B405QHF01HF5P0;2`/0000000/;2`0F
5QH02`/;02`/;0808B4Q0P0F5QH0100Q8B40;2`/02`/;00g=cL602`/;003024Q8@0F5QH05QHF00<0
5QHF1@0;2`/R000000802`/;0P0F5QH01`0Q8B40;2`/02`/;012@T80CDe=06m_K`1jNWX00P25QHD3
092@T00409^KV`2@T900T92@08F5Q@@0NWYj0P25QHD00`1_Kfl0I6AT05UIF@0204e=C@<0@T9200<0
=cLg0492@P0g=cL00P0g=cL402`/;0@08B4Q00<0;2`/03Lg=`12@T800P12@T800`0g=cL0;2`/02`/
;007024Q8@@0;2`/00<08B4Q01HF5P0F5QH00`0F5QH200/;2`0301HF5P0;2`/02`/;00D02`/;4P00
000G0?oooa40:RXZ00<0000005EEE@1EEED05P1EEED00`000000:RXZ02XZ:P2f02XZ:QL0oooo00H0
00`0004?0P003P401Q86004=0@003002008@0@0?00DC0P0350800QD2004G0P036@@00b4500<U0P05
>00005T00?l0000=mPh02_T:007o0000o`000?h000D00?l100d00_d000Ch0`02g@001MP000SN1006
g@<02mh500K10P00ZP002Z/=00FZ1P08^P804MX?0080o`0003D007`0001P1`00JPH0594I02Vj;@0R
[b<005d0001?0001F@8008P400RJ2@07M0L068lG00=o0`0FU1L01h<900Mc1004K@@005h000AY0@00
I`0006H000Mg1`0:T`l01849009c1`03I`@0064000Eh0`0CT1005i8E00UY1@00D0000Cl0000l0000
?`000cX0000g0000:`0002@000PR1@039PD012<4004K00026P0001X0008L0`005P4011D3000?000;
5`/01Q@7008@0`0200@B1@0<00HD1`064PH00Ph200@@10033`<000/000DF1P003P001183000>0@06
4PH00`l10P023P00J@0850H00@d000LE1P0240400a42008@0@003@002AX:00<D10055PH000h0008C
0`035@D00Q@4004B0P044P<00Q01000F0@026P@00Ah200DW10039`400S47000Y0001<`8003h0001;
0@00C`800500001A0000B@001543005F0@00F04005h0001S0000JP80068500eZ3`00D@8004`1000n
0@019`8012X5008]0P00;P001SP500Pj1`02@`406F<F00]A2@009`000bD400hl3P019`8002@0008X
0003;0801c`800Hk1`04=PD002l1004`0P08A0H00dT301ai7P08B@L00S8200@n1004>`4003<0004c
0P05=PL02D8;00520P0JGAX03d/=00Le1005?0D00S@1000U000080001Al400<M0P016`003bL?00XP
2`004`0001D000@B0`0530D00`d400DF10045@D00Q0100DA1@0440@00P`100@B1@0030001106008>
10012`800P`300D?1P0200<=100800H@1`043PD0218900D?1P012`801@l6000<00023P@E0?ooo`00
503oool6000000<02`/;0P0F5QH02`0/;2`0=cLg05UIF@1_Kfl0Vi^K0=?Cd`3Ng]h0b<S809^KV`1T
I6@0;2`/00@0o`000P0;2`/2024Q8@0503Lg=`0/;2`0;2`/03Lg=`12@T800P1IFET02P0g=cL08B4Q
024Q8@1=CDd0I6AT06m_K`1IFET0@T9203Lg=`12@T8203Lg=`06024Q8@0F5QH08B4Q024Q8@0F5QH0
2`/;0P0F5QH00`0000005QHF01HF5P02024Q8@0500/;2`0000002`/;01HF5P0Q8B400`0/;2`00`0Q
8B40;2`/02`/;00402`/;004024Q8@0/;2`0;2`/02`/;0808B4Q1@0F5QH500/;2b8000000P0;2`/2
01HF5P808B4Q00D0;2`/03Lg=`12@T80FEUI06ATI00206m_K`H0NWYj1@1_Kfl207YjNP0306ATI01=
CDd0CDe=00L0@T920P0g=cL502`/;0@08B4Q00@0;2`/03Lg=`12@T80CDe=0P12@T800`0g=cL0;2`/
024Q8@04024Q8@H0;2`/00<08B4Q01HF5P0F5QH00`0F5QH:00/;2a8000005`3ooolA02XZ:P030000
001EEED0EEEE01H0EEEE00<0000002XZ:P0Z:RX0]P0Z:RXG0?ooo`0G004=0@013`800A44004=0@00
2`000@d100<A0P0240400A8000<D0P01500001D0000H0P03:0H00b`400Pn1007I@@0o`0000Ki2@04
n@H00?l1003o0000o@001@00o`40>P01o`<01o`7003E0000a`000M4000;O1004g@H00kH2002K0@04
UPL01k8;00S3100MkAd0o`0000Uj1P01LP000EH3001=0000I0004Y<E00Z@4`00I@H015T4005O0@04
QPX028h;001U0002M@0007P001JB5P00M`001W@4001W0006K0H00WT500J22000I`001WH800jG4`03
O@H037L=00ib3`08I@X026h800Ue2000H`003g@>00aR2`03@@000Cd0000o0000<00002h0008[0`00
8P401b44008]0P029@@200HL1`07000F00016`800AL200DF10004@4021@8004?0P0200HD1`0>00@B
1@013`801A4500@@10023P801104000:00055PH000h0008@0@0240<00`l300<?0@064P@200DA0`1U
008>00044P<000/0004?00054`@0118300<D0P003`000Q<1000@00045@<00A<300@F1P014P800a42
004?00005@000QX4000M0@049P<00RH0004U0@0090001b`0004`0004=P400D0900=01004@P<01448
00M31`05B0<014X200=C0005F0000eT0001A0P0@F0`01D@0004o0003:@000bD400DW1P03:@800B`1
008b0P02<P000Sh201eK6P09@`P002<000<Q1@009P400b83000N00018`8012P4000f0001=P8013H5
008a0`05=0H01S/700@i1@09C0T00SP400@a2004?P@02D<800U01P00<00002l300U22`05APH05ULG
00i530049P4002h0000[00019@40028100TV20057`@001D000XM2P086`P011L4000L00054`8010/4
00<=10004@0011D500@B0`033`<00P`100<=0P034@@000h100DA1`023P@00P002P400`0640L010h5
00@>1@0200<=100600@>1@074@P00@/2004;0P054@D00@/25@3oool001@0oooo1`00000200/;2`80
5QHF00`0;2`/03Lg=`1TI6@0NWYj09^KV`38b<P0g]kN0<S8b02KVi/0FEUI03Lg=`0/;2`20?l00080
5QHF0P0Q8B40300/;2`0=cLg03Lg=`0g=cL0CDe=05UIF@1TI6@0FEUI0492@P0g=cL0@T9205UIF@80
I6AT00H0FEUI0492@P0/;2`0=cLg0492@P0g=cL402`/;004024Q8@0F5QH05QHF01HF5P802`/;0P0F
5QH4024Q8@80;2`/00<0=cLg02`/;00/;2`00`0/;2`00`0g=cL0;2`/02`/;002024Q8@80;2`/0`0Q
8B400`0F5QH08B4Q024Q8@0201HF5PD02`/;8P00000200/;2`<05QHF0`0Q8B40100/;2`0=cLg0492
@P12@T8204e=C@P0FEUI0`1TI6@00`1IFET0CDe=03Lg=`0803Lg=`80;2`/100Q8B400`0/;2`08B4Q
024Q8@03024Q8@0402`/;00g=cL0@T920492@P<0=cLg1@0/;2`00`0g=cL0;2`/02`/;004024Q8@<0
5QHF0P0;2`/00`0000002`/;00/;2`0500/;2a@000005`3ooolA02XZ:P030000001EEED0EEEE01H0
EEEE^@0Z:RXG0?ooo`0G000:0@054@D00Ph000@@10013@400`l300DA1@002P000@d1000E100160@0
0QX200<G00039@002C<300YA0`03N0<0o`00017_400=nA000?l100;o1003o@H00`00o`00@001o`00
0?h000?k1000oP@00?l500Ch0`08m@T00NT100?N1009]`X00i`400N81`06R00019H3002Y0P3o0000
0Gl2001`0005DP@014T6005:0@09KPP03g/<005W0@0CNA<02W<:03Rb>`0HUQT006`0009g0P01N@00
08<0002;0000K0002I`>01N/5002M0<05X0L005S0008K`H01V`8001F0003E@4015X300iX3P03F`@0
0E@400A=2007EP<046H?001H0008G0L02e<:004a0@04<P400bh1008]0P02:PL01b@800DO10025@40
0Q<100XF2000400200<A0P0400HD1@033`<00a@400<A0P801A<600<01Q86000@00004@400P024`<0
300350@01A4300DA0`054@<01Q84000900024`4000h0000@00045@<0010000<?0@80110206h01a<5
00HB100350@00`l1008>000030001A<4008@0@054`@0118300<A0P054`@01AH6000@000470@02BP8
000R00009@000bP0004Z0000;P000S4300@d1006=PH00300008d0@00<P0003X0000m0@02A@801D`6
00MC2006C`000dD000DY1@0;9@`001P200@L1P016@<01243000R0@09;`P00BX000<^0@02:`4002H0
00DY1@019@4001`000DL00006@0002P5000[100NE2801SP700Td1P05;`401C02004R0`007`000R42
00DR1P0790P01BP7008[0`05<`D00B`1000U0002;0H00BT400<W0`049P<01B@2000X0003<@<00Ah2
00<H1`005`<00AH300<D0P085@@02AH5004?00098@T00100004=0@0640D000/300<A10044PD00a44
00DC1P034@@00`d400D?1P033@@010h5008<0`0640D010h300<=0P002P4010h500L=2@002@4000X1
008>0P044P<01a4800@>1AD0oooo000D0?ooo`L000000P0;2`/201HF5P0:02`/;00g=cL0I6AT06m_
K`2KVi/0b<S80=kNgP38b<P0YZJV06ATI080@T920P0g=cL302`/;080=cLg00P0@T9204e=C@1=CDd0
I6AT06m_K`1TI6@0FEUI0492@P80=cLg00L0CDe=06ATI01TI6@0FEUI0492@P0/;2`0=cLg0080@T92
0`0g=cL00`12@T80=cLg024Q8@02024Q8@0401HF5P0;2`/0000000/;2`L0;2`/0`0Q8B4402`/;0<0
8B4Q00<0;2`/024Q8@0Q8B400P0Q8B400`0F5QH08B4Q01HF5P0201HF5PD02`/;8P00000300/;2`@0
5QHF0P0Q8B400`0/;2`0=cLg03Lg=`040492@PD0CDe=101IFET00`1=CDd0=cLg02`/;00902`/;0@0
8B4Q0`0/;2`4024Q8@80;2`/0`0g=cL902`/;0D08B4Q00<05QHF00/;2`0;2`/00P0;2`/2000000H0
2`/;5000000G0?oooa40:RXZ00<0000005EEE@1EEED05P1EEEFi02XZ:QL0oooo05@00@d3008>0P03
3`400@d100HB1P074`L01A45000;000440@001@300<J1P016@400QH0004Z0P06=0<0350500Yf1P3o
00003N08013c4000oP000?l0003n0006o`P00_d2003l0003o`<00O`100Ko0`00o@000_l300Sl1008
nPD0o`0001?/5`03^PH01J`70028000@U0d00900002T0P3o00003HL>001`0@00DP000dP500150008
IPP02Vl900IW1P09I`L02f/9011m4000L@000V`001>=5006P@D04I@B02fi=000M`003Y`B00nJ3@01
K0800VL9009P0002I0400FD3005F0@02E08005<000MO200@I0l02eT=00530`06CP802eX900QM200?
H@l00DT0000_0007=`D002X0000T00009@<2004K000=00<F0P004@0021H700DF10034@8000h000<A
0P0440@00A8200@B0`044PD00a4400HB1P02000@0004000A0@004000010000LC1@80110200<01Q84
00DA0`004@000P024`42000A000300TE1`013@000@d0008000`000H01QL7004=00002`0000`000PF
1`003P0200<A0P0:008@0@034@8011D5000?00005`0012<3000O00039@001BT3004W008002T10480
0bh1008`0P00;P000S01000^0000=`000C/1004o0004A@<01T`400Q60`05?0800R@300PP20005P00
11`6004I0`027`<001l000HZ10009@0002/0004Z0P009P0012L600<U10006P001AP2004G000190@0
02L4010o4@00;P001Bh200@_0@02<0400b83000N00017`<00Ah2008O0`059PL002D0004/0@05;PH0
0BX2000W0P009@0002<0000Q00007P000bT200Td1`0070000Q@400<J1P0050400a@200LD0`085@@0
010000lW3`03508000`000<=0P002P8200<A1009000>0@034@@01Q@700<=10043PD000X1004;0P00
20000P`1008000X000T000X10009000<4``000X2000900013@400a44008<0`033@@05@3oool001@0
oooo1`00000200/;2`805QHF00H08B4Q03Lg=`1IFET0Kfm_092@T02m_Kd20=?Cd`030;:b/P25QHD0
Kfm_00<0Kfm_00D0I6AT05UIF@1TI6@0Kfm_07YjNP02092@T00609^KV`2VYZH0Vi^K08F5Q@1jNWX0
I6AT0P1=CDd01@1IFET0I6AT05UIF@1=CDd0@T920080=cLg0P12@T8503Lg=`D0;2`/0P0Q8B4203Lg
=`0302`/;00Q8B405QHF00<05QHF400Q8B4201HF5PH02`/;8`00000300/;2`D05QHF0`0Q8B4502`/
;080=cLg0P12@T8304e=C@80=cLg00<0;2`/024Q8@0Q8B401@0Q8B4202`/;0<08B4Q0P0F5QH00`0Q
8B40;2`/024Q8@02024Q8@805QHF2P0Q8B4202`/;0<08B4Q0P0F5QH00`0Q8B405QHF00/;2`0200/;
2`@000001@0;2`/E000001L0oooo4@0Z:RX00`000000EEEE05EEE@0F05EEEKT0:RXZ5`3oool07P03
3`D000d000@B0`013@4000`0004=0@0850P00@d100DC10014P801AP5008E0@015000028000H_1@04
?`000e`00?l00000`0001=H300Wl2P04n0000_H000GZ2@04k@H01_h7007o0@00o0000?d0007o00D0
o`0003P02[L=00nf400H[QT00h/500FF2@08W0X0o`0001Im4P0=L@h03VT<01=K4P03A@D014T600=9
0`00B`0004H000=90@03D0000eD1001T000=RA4017l3001f0P02O@/02X`800200@05M@L005P2001?
0@03E@<00UL200EO1`00DP0005<001E]5P05F@@004H000900003>000248700930`02B`@014d40019
0002>`H00SP400dh2P009P0032h=00/U2P026P000AL0008E0@003P000Q<100@B0`800@l00P033`<0
40044PD0118300@B0`014P801aD6008@0@013`000a42004?00013@001a<500PD1P023P000`l100DC
10034@8200@B0`03000=00023P0000H000800Ph000H02AD7000:00043000210300@<00033`42008@
0@0L00DC10044P<00a42004B0P025@800a/300DR10007`000b0100<R0P028@400bD4000Q000190<0
0bH500<Y1004:PD00bT2000/0002<0400S00004a0002<P000R@3008O0@0050000QL4004I0@8001@0
01l001X1000J000590@00b82008V0P018`8001l0000L00017P800aH200@B0`0350@001P2004K0P00
7`000280000T0000<0<00341004N0P006P000A/2000G00005P000Q`3000N00019@401RP7008Q0@02
8@800B0100800Ql101000Q`0000M00009P000QX200DF1P00504001<0008C0@002`00014000<F0`02
6P800Q<100<?0`043P<00`h60P033`<050002@0000`000HB1P0230<00`d4004;0P033@@00P`3008<
0@012`000`d2008<0`002@000P`3000900002P401A47008>10002P401@l65@3oool001@0oooo2000
000200/;2`0;01HF5P0Q8B40;2`/04e=C@1TI6@0QHF50;fm_@38b<P0dm?C0<S8b02VYZH01@2KVi/2
0:JVYP040;:b/P2m_Kd0_Kfm0;fm_@80YZJV00@0Vi^K092@T025QHD0NWYj101TI6@01@1=CDd0@T92
0492@P12@T80=cLg00T0;2`/0P0g=cL202`/;004024Q8@0/;2`0;2`/024Q8@802`/;00<0000000/;
2`0F5QH0100Q8B4501HF5PL08B4Q00<05QHF00/;2`0;2`/01@0;2`/S000000@02`/;2P0F5QH3024Q
8@80;2`/0`0g=cL00`0/;2`08B4Q024Q8@0501HF5PD08B4Q0`0F5QH00`0;2`/05QHF01HF5P04024Q
8@0301HF5P0Q8B408B4Q00@05QHF2@0Q8B4501HF5P802`/;1000000400/;2aH0000000<02`/;0?oo
o`3oool05@3ooolB02XZ:P`0EEEE1@00000605EEE@030000000Z:RX0:RXZ0;L0:RXZ5`3oool01004
4@L000`0008C0`054@D200<?0`0;00DA1@0440@0010000@B0@0240000A82008D1005608021l200H`
000;E@X00`3o00001`01fPL01=8500SB3000``000]@301?i4009l`H0103o00000`02[`L00J08001f
10020?l0000400B02006O0X00h@500>91P80o`0003l005X0001E0003H@403ED<004n0P02=0<013@4
00m63`06?@@003h0005@0005FPD05GHG009Z1`00HP005WlH00Ed2`03MP001GH2005^1@00E`400e02
00=A1@08G0L03fd=001V0P0:L0`005d0005F0@07C@L00d@4004m0002?08003T000100`06B0P045H>
00@m1P00<`000S00008[000090000A/2004I0@005`000AT0000E00014P000a42008@0@003@0000`0
00@>1@033`D00a4200HG1@004P001A4500<?0`0030000`l3000<00013@000P023P0070013@001102
000;00074`L021@8004=0@054@D000h000DC10075@H00a4200PF1`065`L00@d000HA0`033`400a42
00DC10013`00118300<A0P0240400QD200<F0`015`800a/300<M0P01804200<R0`0A00@S10018040
0B83000P0@018`800281008V0P039`4012P200<U0P048`<00Ql1008C0`055PH00A@100<F0P005@00
0P025@401@005@0001H0008J0P016@400Ah000800AT100D001D000@G10014P000a<6004A1002000A
000@00DM1@0880H0024000Pe3006=P`00AT1000G00015`8011L400DH1@045@<011X5004K00036`<0
0QP1008H0`800AL201<00QP300<I10036`<02BP8000E00013`8011L400<F0`045@<00Q<1008E0P00
5`<00QX2004B0000300000T0008=1@0230<01Q0700@00`d4010010h500<=10053`H01@l600LC1`06
4PH01A45008>100440H00Ph2000:000030800@/3000:0P033@@010h55@3oool001@0oooo0P0;2`/6
000000<02`/;00T08B4Q02`/;012@T80FEUI07YjNP2b/[80_Kfm0=?Cd`38b<P01@2b/[820;fm_@<0
b<S800<0_Kfm0;:b/P2KVi/00`2@T9001025QHD0NWYj06m_K`1_Kfl206ATI00604e=C@12@T80@T92
0492@P0g=cL0;2`/0P0Q8B4302`/;003024Q8@0/;2`0;2`/0080=cLg0P0/;2`3024Q8@0401HF5P0;
2`/02`/;00/;2`805QHF100Q8B4501HF5P808B4Q00@05QHF024Q8@0Q8B408B4Q0P0F5QH800/;2b80
0000100;2`/401HF5P<02`/;1@0F5QH2024Q8@@0;2`/00<08B4Q01HF5P0F5QH0300F5QH300/;2`80
5QHF1P0Q8B4701HF5P03024Q8@0F5QH05QHF00L05QHF0P0;2`/30000000300/;2`0000002`/;00<0
2`/;5P0000000`0;2`/0oooo0?ooo`0E0?oooa80:RXZ00<0000005EEE@1EEED0201EEED2000000<0
:RXZ00<0000005EEE@1EEED00`1EEED200000;T0:RXZ5`3oool04`023`D00Q85004B0P054@D01104
00HB1P054@D00`l3000B00054P401102004?000250@00a/500@M0006:`002DL4001O0`00QP000`3o
00003@0>_0l00;4000[72`0GiaD01]H40?l0000F^0/03jh;00N81`05L`001F`000A`000:M0H00P3o
0000@@09KPP0o`000?l0003o00000FP000=M1@02H0X06WPJ00YB2@00>P000c4300@_1006=0H00CP0
00930@08HPX06WhN00YY2`00E@0005@0019f4`02LPH01Fl300Qb0`00L@001F8700AC0000DP0005<0
00a^1`0<NPX05HLF00YZ2005G@H014d600=:1P00A@801T@500=01003@0D014@700950P00=0000CH0
00Ti1`09=`T002D000<M10016@401Qh400DM0`0470800A80008@0@044P<00@l0004=0@012`<00`l5
000>000350800A@0008>0P033`<00@d100801A4500`00`l100DA0`064P@01Q84008>00002P001a<7
00PD20003000110400<A0P044P<2004?000900<A0P0250@000h000TE1`054`@0010000DC10003P00
0a4200800@l0030011L400<F0`0260<00QX200DM1@007P000281008T0`048`<00R41004R0`008@00
02<2000S00019`801BT5008V0P0180400Ql300<K1@003`000a@2004D00015`800aH2000C00015000
0180004D000260<001H100<K0@015`800aH2008C0@0350@0010000<E1`004P@00Q<1008A00036`D0
0AT1000M000;<`h00c07004G0P005P4200<F0`0800HG1@0240401aP600<I0P005000018000<D0P02
4`42004D0@0E000C00005@0001`0000B00044PD00QD200@G10045@<01AH400<H1@0370L00QX2004B
00023P8000X000@?1`053`H01Q0700<=10043PD00P`300800`d400l000T0004;0P002P401a<7008>
0P033`<01106008>100240<000`000<?1@002P800PT200@>1@033@@05@3oool001@0oooo0P0;2`/7
000000802`/;00L05QHF024Q8@0g=cL0@T9206ATI02@T900YZJV00D0_Kfm0P38b<P30=?Cd`050<S8
b02m_Kd0Vi^K08F5Q@1jNWX00`2@T90408F5Q@0406m_K`1TI6@0CDe=04e=C@80@T9200<0=cLg024Q
8@0Q8B400P0/;2`00`0Q8B405QHF024Q8@0302`/;080=cLg100/;2`0100Q8B405QHF01HF5P0Q8B43
03Lg=`0302`/;00Q8B408B4Q00D08B4Q00@0;2`/024Q8@0F5QH05QHF0P0Q8B400`0F5QH02`/;00/;
2`0800/;2b4000001@0;2`/401HF5P@02`/;0`0F5QH5024Q8@<05QHF1`0;2`/301HF5PL02`/;100F
5QH00`0Q8B405QHF01HF5P0201HF5P@02`/;00<05QHF00/;2`0;2`/03P0;2`/2000000@02`/;5@00
00000`0;2`/0oooo0?ooo`0E0?oooa<0:RXZ0P00000605EEE@030000000Z:RX0:RXZ00D0:RXZ0P00
00000`1EEED000000000002k02XZ:QL0oooo00<000`0000900004`000P023P8040033`<00a4200LE
1P002`001Q8400LE1P003`000A82000E000060002289004`0P03@0@006`000^03@09S@H70?l00008
00>00P06MPP00f@7009b1P0;VP`08HXQ00YP2@08>`<30?l0001101Y/6005E`<025L400IE0P03DP00
0dX600Dg1005<0<002P000D^1P01<`0004L0001?0@04D`001eD100eV3003EPH01UT;00IJ1@02EP00
2fT900Yc2P05NPD06XHI001U0007H080168200IY3004H0/005D300Q>1@08D0L005d0001O000<F``0
1d<7004m0@0<B0`02d8;000b0@02<08003L000E11@0:@@P002`1000H00007P0022X900/Z2P005`00
01d0000H00046@H00a@400<@1P0640D02aD:00H@1@001P000`d200LC1`033`<02AD9000<000440@0
0P034@@05@075@P00a4400DC1P0440800`l100HB10074`D00@d000@@0P044P<00@l000@B0`045@D0
0a44008@0`0650L00Q0300PF2@054`800@l0000>0002004B000F000D00004`0011D3004D0@046@H0
0Q`100<M0P068`D00B00008Q0@008`000280004U0@0290400bD400DO1P016`8001P0000H0P015`80
118100DC0P800a4200d01A<600<A00034@000a4200@B0`095`X00Q03008C0@0350800100008C0@01
4P00110200800`l10P064P@0300040000Q<300@E1@065`L011D5008H0@035P801183008>100:50/0
21H7004?00<0118301H00Q0100<A0P013`001183000>00065`L00@l000LE1P013`00110200LE1P00
3@000A82008H0`007@4002P5000O0P004@000Ph000T?1@002@0010h50P0230<01`012`801Pd600@;
10002@000@/2008<0`023P800P0440@02@0030001a<7008>0P012`8010h5000600083`P00`d4004;
0P0E0?ooo`00503oool200/;2`L000000P0;2`/201HF5P0502`/;00g=cL0FEUI08F5Q@2KVi/00`2b
/[820;fm_@030<S8b03Cdm<0dm?C0080dm?C00<0b<S80;:b/P2KVi/00P25QHD209^KV`@0QHF500@0
NWYj06m_K`1TI6@0CDe=0P12@T80100g=cL0;2`/01HF5P0Q8B4202`/;0805QHF00<08B4Q02`/;00/
;2`01@0/;2`203Lg=`0402`/;00Q8B405QHF024Q8@<0=cLg00<0;2`/024Q8@0Q8B400P0/;2`2024Q
8@80;2`/1@0Q8B4201HF5PT02`/;8@00000600/;2a405QHF4`0;2`/601HF5Q<02`/;0P00000800/;
2aD0000000<02`/;0?ooo`3oool05@3ooolE02XZ:PL000002@0Z:RX200000;`0:RXZ5`3oool0=`05
4@D0010000HI1P002`00110400HB1P0240401Q@5008>00033`400Q01000>00014P800aT2000F0@01
6@<00bh300@k1002J0@02GH9001n0000Q@000hH400=l0005PP801XT500::0P08T0P027T7001W0001
I`@02Gh;00ZL2@0ENAH00eD300<a0005=@40040000E;0`0;D@T00T`100MA1001D00004l000150P00
<P000Rd0004Z0007<PL00d40005K0`00H@800UP0005D000:G@/00P00D@@04P01E@0005@000MW1P08
L@P006d000Y/2@05H0<016@200=Y0`00IP8005@1001:0006A0<00TD200=K100<I`X004`1008n0P80
140401800cX300Dg1P02;@800C<200Hm1008?@T002P0000H00007@4012<400LT1P016@4001`000@N
0`035P<011D500LE20043P<200<=0P0L000:000640D01a<7000<00054@D00@d1000<000650L000h1
008@0`034@@000h1004=00023P001A4300PD1P033`401Q84004?00054`@000h0000A0@003P4000d0
004?0P054`H021H9008@0@800@l001<00140008C00005P8001@100@E0`0150400QL400<M0P006P00
0Ah000DR10027`400BD1000T00039@800B<2004P000270<001T0008001P200<001H100LE10044P40
0P054`@03`013`801A<200TG1P0240401Q@5008@0`013`800A8000@E0`004@000Q<1004B00013@00
110200DA0`0200@@0P0;000@000350@00Q<300DF1P045@D001D0004D00004@4000`000DA1`075@H0
0P02404060054`@00a4200<A0P0650D00@l0008@0@013`000a@4000>00054`@0118300PD1P044P40
00h0008C0`015`8011h300@U20006`80014000<?0`042`<00@/200<=108000L000L000H000@;1002
2@800P`300D?1P033@@00Ph200801A4500T000`0008>0P013@4000P0000900001@0000L0008<0`04
3PD05@3oool001@0oooo0P0;2`/8000000802`/;00T05QHF024Q8@0Q8B40@T9206ATI01_Kfl0T92@
09^KV`2VYZH00`2b/[840;fm_@030;:b/P2VYZH0Vi^K00<0T92@00<0QHF506m_K`1TI6@0101TI6@0
101IFET0@T920492@P12@T8302`/;00403Lg=`12@T80;2`/024Q8@D0;2`/100g=cL00`12@T80CDe=
0492@P050492@PD0=cLg1@0/;2`5024Q8@@05QHF1`0;2`/T000000@02`/;3@0F5QH600/;2`@00000
1@0;2`/5000000X02`/;1@00000400/;2`<000000P0;2`/5000000L02`/;5P0000000`0;2`/0oooo
0?ooo`0E0?ooon<0:RXZ5`3oool0100230401Q8400DF1P002P0200DA1@1J004?00044P<01183000=
000030000Q0100@B0`034@800Q01008C0`00700002@0000l0003B@<005`500AN1P00D@000TX0001:
0000C@400e45001:0000?P0003l000AL1@01K@001h8500E=1001>`400b0400<P0P017`<01B@4004S
0000<0001Cl500170@06C`H01D<4004a0@00:P000bh3008_100?GPd08i4Q01f=7@05F@@004P000=0
1005C0P004`2001B0002E0003Vl>00m`3`00D`002DX600Y41`0<J`l05X8E00=_000AFP/024<3004^
0`03=0D01Tl600UF2006A0<00CH0000d0008?@L04dDB000Y00008P4002D000D[1005:@D001`0004F
0`026P@001H0004D00044P<00a/300`R3@004@000Q<300<A10054@D00`l30P054@D0300020002AD9
00@@10033`<021@8000;000240<02AL:00@B1@0240<01A<600<A0P800@l000@00a42008@0@002`00
1A<40P024040I`014P801Q@5004?00003@001183004?00003@000a4200@B0@004@0011D3000B0000
4@000Q0000@E0`045`@001D0004G0P067PH001X0004K00038P<01243008O0`017P8001T0000F0000
5`400AL2000F0@004P001181008@000650D01A<4004?0P0240001A<200<A0P0650D000h100@B1@01
4P8011D5004B0P004@400Q<3000<00054@<01a<500<?0@054@<000l000<D100040000Q<300<D1002
5@400aH3008C0`0240<00a44000>00034@800@l000PF1`034@800Q0100@B0`034@80118300HD1@02
4`<01183000=00044P<021@6004B00003@001aD800@E1@005P001181008@0@0340H01Q88008=1@03
3@@01@l6000:0@0230<00`d4000700033`<00`d4008<0`053`H000/0000<00054@D000/000090001
3@400P002P4010043PD00@P100@>1@012`8E0?ooo`00503oool;000000802`/;0P0F5QH01P0/;2`0
@T9204e=C@1TI6@0Kfm_07YjNPL0QHF50P1jNWX308F5Q@0407YjNP1_Kfl0CDe=04e=C@L0@T9200D0
=cLg02`/;00/;2`0;2`/03Lg=`030492@P80=cLg0`0/;2`203Lg=`<0@T920P1=CDd305UIF@0404e=
C@12@T80=cLg02`/;0H0=cLg00<0;2`/024Q8@0F5QH0100F5QH900/;2bL000001@0;2`/801HF5PH0
2`/;5@00000500/;2`d000000P0;2`/5000000D02`/;600000000`0;2`/0oooo0?ooo`0E0?ooon<0
:RXZ5`3oool0F@064@<000T0000;00054@D00@d1000<00034@800@l0008B1@034`H00@l200DA1@03
3`<01aD8008@0`004@4011L4008H0`007@0002@0000^1000;00002P000P^1`00:00002D000DY1@02
8@0001l000DT1001<@001T@300M=1@00:@000R<4004C0`005P400A8000LE1P045@<00Ah0008X0`01
<`800CH200<c0`05:@<00B<0004W0P009@00038000E=0`02C0400C/100Xn3@00=P0004D100=?1@03
C@801dl500QJ2007E@T0040300<c0`01;0000C`000YB1P0=H@`0040300Dk1`02;0@002/4000k0@0?
C@h01c85008[0@0D?a@02347008X0`048`@00R41000M000270400AT100<K0`005`400QX2004G0P04
5@<00P`300800A8000D01183000>000030000@d1008>0P02004=0@0700HB1P023P801104008>0P04
40@00@d1000;0002008@0`0<00DC1P0240<01A<4008@0@003P000@l000<A0P033`400Q0100@B0`01
3`0001000P014P8020024`<011D500<D10044PD00a4200DC10024`<01QL50P01504020013`001181
000C00024`<00A8200<F0`005P4001D00P026P@090005P4001D200@G10025@400aH2004D0@014P00
0Q<3008@00054`801183004?00013`800a40000>00085PL00@l000HD1`003P401A<6004?0P0240<0
0@l200<A100850H01A4300<?0@013@001102000@00024`<00141004B0P004@400Q<3004B0P800140
00<00a@200<A0P0650D00P0240403@003P000a42000>000650D01A<4008@0@024`<01A<4004?0005
4`@01102008C0@085PL00P0030002@055`L00`h000D?100030000@l2004>10033@@00@/200@>1@02
00<=100A000A00002`00110400D?1P01204000P0000:0@033@@000T000<=10033`<01a4800<=1001
2`800`X3000800043PD05@3oool001@0oooo2`00000300/;2`0601HF5P0Q8B40;2`/03Lg=`1=CDd0
FEUI2P1TI6@306m_K`0506ATI01IFET0@T9203Lg=`0/;2`01`0g=cL302`/;00403Lg=`12@T80=cLg
03Lg=`<0;2`/00<0=cLg02`/;00g=cL00`0g=cL30492@P0504e=C@1IFET0FEUI04e=C@12@T800P0/
;2`503Lg=`80;2`/00<08B4Q01HF5P0F5QH00P0F5QH900/;2bT000001`0;2`/401HF5PH02`/;6@00
00000`0;2`/000000000000D000000<02`/;6@0000000`0;2`/0oooo0?ooo`0E0?ooon<0:RXZ5`3o
ool04P0540801`l400LA20064PH00`l3008>0P044P<000h0000=00055@P0118500<?0`002P0011@7
000A0@004`000aH300<D0P800QL401L01AP500DH10056`@032@:00LQ20047@L01QT600LE10026@00
1QL500HI1P0380800RD4000O00057@D00Q@4008J0P025@40014100<E1@016`000b8300/a200200H_
1@0]00LT1@048@<002<300<X1P01;00003@0000j0001>04003D1000k0@00A`002ED:00160000@`00
1dd500M:1`00>0<00S43000Y0000;P001Sd400a93@00<000138400<b1P06<`X003L000a32P059`@0
01`000@X10008P4001`000<K1@048`4001d000<K0@016@401Q`5000I00016`000AL000DF0`084PL0
0Q0000800@l000L000h000<A0P003@00118500DC1P003@000@l200<00`l300@01A4500<?0`003P40
0@l20P034@@00`013`800A82004B0P02000@0006004B0P0440800@l000<A0P02404001000P035080
4P014P000Q<1000>000650L00@l200<A0P0350@01AH6000C00024`400Pl000@B0@014P000Q03004B
0P045@D00140000C00800aP501H00A@1004C0`024`<001<0004D0@014P000Q<100HD1@00300000h0
00@B0`034@800a44000>00013`001A<4008@0@075@P00@l200@B1@003P400a440P0240<020064P@0
1A4300<?0@0440801Q84000A0@045@D001410P014P801`004@400100004B000040000QD200@B0`05
4`@00P013`0040044P<00a42004?000650D0118300<A0P004@400a4200DC100650D00`l1004B0008
5PL000`2008>10045@D200@@0P0@004?00044P<00a42008<0`001P000@/2008<0`012`8011L3000?
00023P800`d400890P001`0010h500<=10800P`300L000/0004;0P002P400@/200@;10002P4010h5
01D0oooo000D0?ooo`d000000P0;2`/201HF5P03024Q8@0/;2`0;2`/00/0=cLg0P12@T8203Lg=`T0
8B4Q00<0;2`/024Q8@0Q8B40100/;2`0100Q8B40;2`/02`/;00g=cL20492@P<0=cLg00<0;2`/03Lg
=`12@T800P12@T8204e=C@030492@P0g=cL0=cLg00@0=cLg0P0/;2`2024Q8@D05QHF1P0;2`/^0000
00d02`/;C`00000G0?ooon<0:RXZ5`3oool02`033`4000`0008@0`002@000Ph200@@10013@401a<7
000<000240<000d000801A<600H00140000@00004@000a@2008C0@055PH2000@000M00<F0`035P80
01H1000D00025@400140004B000560@00QD1000A00024`400a@4008>00033`400141004A100440@0
01T0008H0@004`001Ql:00DQ200470@00QP300DH1@036@@00b0100HU0`00<`000P00A040;00:@@P0
0S80000/0007<PD07D/M000b0002>@0003H000A50@08B@L00bd9000Q1P0470800aT200@L1P007@40
01l000<^0@0>=`/01Rl5000O000>=0d00aH3000A00034@0011D300<H1@009`0002D000HU1P006P00
6c<M008J0P067PH00QP300DC10083`L01a48000<00024`<01A<4004;0P023P000`l10P044080GP02
3P002Q8700<C1P00408011@700<;00024`400140000@00014P001QL500<A100240<0118500<A1000
3@000@l000LE1P044P<00@l0008@0@0350801QL5000A00054`@000h000@@10054@D000`000LC1`05
4@D00A80008C0@033`400Q01000>000440H000/0008C0@024`<000/0004G00005P4000l000@B1@01
2`801102004=00074`D01A43004=000240<00@l2000=00013`801185000>00045@D00a@400@B0`00
3P000Q01008?00002`000@d000PD200440@00Q<100<D0P0650D000h000@B0`034@801Q8400@?0@0:
60T011D500<A0P003@000Q0100DC10044P<000d000DC1P0240<000/000<A10025@800A80000>0005
4`@0118300DA1@023P82000<000=008>0P003`8000h1004=0@033`<000H0000<0P023P@000T0008>
10064PP00`l300DA1@03000;000A000:0@0230<01Q0700@>1@033@@000d20006000010001``500D<
10002`0000`0000;00023P8000T0004<10023P@05@3oool001@0oooo3@00000300/;2`805QHF0P0Q
8B4>02`/;003024Q8@0F5QH05QHF00<05QHF00@08B4Q01HF5P0F5QH05QHF0`0Q8B4202`/;00303Lg
=`0/;2`0;2`/0080;2`/00<0=cLg0492@P12@T800`0g=cL00`0/;2`0=cLg0492@P0603Lg=`80;2`/
00@0=cLg02`/;00/;2`0;2`/0`0Q8B4601HF5PD02`/;:00000000`0;2`/0000000000004000000/0
2`/;D000000G0?ooon<0:RXZ5`3oool00`023P000Q03000>0@0300<?0`08000<00033`<02aT<000>
0@0030000a44008@0`014P02008C0@0:000A00014P000a42000@00024`400180004D0@015`800aH2
008E0P800a@204800180000C00014P00010000@E1@033`401102008C0`024PD00Ph2004I0@055P<0
0a80008J10016@401a/2004G0P045`@01AP400@N0@0690800cD200I82003B0D02T4:008b00009`00
1B/401Y36@04=0801cT400E11@0CE1801D<4000S00079@/001P0004G0P005P4001/0004O0`03:@80
1B/4004U000080001b/7000A000040001A<200HG1@0360D00RH200DW10027`<001T0004G0P036`<0
1Qh600@G0`0650D02Q4900H@1`003@000Q<100DC10012`83004=000F00<?0@023P000P`1008B1@00
4P@011@7008<0@0040000a@200@E0`024`400A8000@B1@013`800Q03004?0P0030000@l000DC1002
40400@l0008@0@800Q<101T0010000@B0`003P001Q86004=0@023P800`l3008>0P024`000A8000<A
0P0240400Q<100XF30033`<00140008C0`033`<00QP3004D000040000a42000<0P023P001A430080
110200<01a<500<A10044PD00P0240<060034@@00a@400HG1`003`000Q0100DC100650D00Pl000LC
1@064P@01104000<000350800Q<100HD1@003P000Q01000=000850H021<500HD1@004@400a42004?
0080118300h00Q01000=000650L00@l2000<00054`H00a@2000A00003`001A<4004?00033`<00@d1
008>0P800@d1020000l2000>0@00300000`0000:000030801A4700@@1P064PP00Ph4000<000440@0
00X0000800054@D00@/2008<0`084PT000X1000900044@L00P`3000600052P<000L000<?0`002P00
00`000LC1`00300010h600@>1AD0oooo000D0?ooo`l000000`0;2`/A01HF5P<02`/;100F5QH200/;
2`<05QHF00<08B4Q02`/;00g=cL02`0g=cL00`12@T80=cLg03Lg=`0802`/;0<08B4Q200F5QH500/;
2`L0000000D02`/;000000000000000000/;2`0M000000D02`/;G@00000G0?ooon<0:RXZ5`3oool0
1@003P000@d1004=0@013@400`l300800@d105l00`l300HD1`034@@01Q@7004?0P034@@00a4200PF
1`054`@000/000<A0P0240<000h100<D10004@000A80000B00004`000A8000<D10044P<001<0000A
00004@400100008@0`054@<01102004B0P0040<00Ph2000A0@014P001A`200LX2@008P400Qd0000D
0@024`<00a@2008H0@0470800Rd200@k0P02>@0023H7004/0@037@@00AT300HP1`06:0L012P400<l
1`00=`001SP3004N00036P0001H1004D0@014P000aT400LO1`0270400ad2000G00026P800aT4000@
00034@001A8100DC0P004`001Ad500<K1@066@H00a@4008@0`0150400QP3000C0000400010h5008>
0P014P8001<0000A0@033`<01A<400@B0`003@001183008@0@044P<00a42004B0P02008@0@801183
00@00Q0100<A0P054`@01A<40P034@8200DC100P004?0002404000h0008@0@034@8000l000<D0P00
4@000Q01000900034@@01A<6008@0`0650L01A<6008E0@045`<00QP3008C0@0240401a<900@@1000
40000Q<300<?0`045`@00140008C0`024040110400<?0@023P0200<?0@0U008>00013`80118500@B
1@054`H01aD8000?00014P8000d0004?00034@8000`000DB0@033`401A4300LC1`033`<00Q<1000?
000650D01A<4008@0@024`<01183004=00004@400A<300HD1@0240400@l0008@0@013`0000h000@B
0`0240400@l000<A0P0200<A1003004?00034@800100008000`000T01104008>0P002`001A<6008@
0`033`<00Ph200DA1@074`T00P002@0060023P@00`l500@@100030002AD900HB1P054@D000X10008
00033@@000L00009000030801@l600890@053`H00@d3000900012`800P`3000:0@0640L01@X300@;
0aD0oooo000D0?ooo`l000001P0;2`/601HF5P<02`/;0`0F5QH500/;2`805QHF00<08B4Q01HF5P0;
2`/0100F5QH00`0Q8B40;2`/03Lg=`0403Lg=`0302`/;00g=cL0=cLg00H0=cLg00<0;2`/024Q8@0Q
8B40200Q8B4201HF5P802`/;100F5QH600/;2`D000001`0;2`/L000000H02`/;G00000000`0;2`/0
oooo0?ooo`0E0?ooon<0:RXZ5`3oool02@003@001a<700<=0P0030001Q86004=0@0030000Ph200<A
100200@B1@0300<A100650L000`00080118301d000d000LE1P023P800@l200@B0`004@400140004D
0@004`000Q<3004?00003P000140000@000240400@l0004?0P033`401102008C0`014@@00Ph2000?
0P025`H00R4200<]1`00:P@002<0008E0P0200<A0P0j004D0002604002<000Tg200:>0T01bd6000Q
00025@800Q<3000B000680D0124300@e1P00<0000R/000@M0005608001<0000?000240400QD100DH
10005@000aT400<F0`025@8011D5008C0`034@800`l1008@0@014`<00A@1000A00055PH00Q0300<A
10055PH01AP500<F0P014P000`d400<?0`024`400180000@00054@D00Q0100<A0P003@000@l0000<
00024`<0014100<A0P0350@011D5000=00<0118300@00a42000@00003`0001000P014P800`024040
0a42008@0@0200<A0P0I000>00045@<000l000@B0`0030000@l000DC10034@801A<400<A0P004`00
0aT2004K00066@H00@l200DA1`033`<00100008C0`0440@00Q<1000?00024`<00Q0100DC100200<?
0@0600@@0P013@0000`000DC1P0650L00a440P054`H060045@D01AH6000@00003P001Q@500<A0P00
3@00110200DA0`0440@000X000<D0P003`001A<400@B0`013`0000l0004?00064`800a@2004D0@03
4@8000h0004?00800a4202000100004B0P0350@00100000>00023P@01Q86004?00003`000Q<1004=
0@0030001104008>0P0030001104008>0P044PD00Q03000>0@033`D000X000<?1@074`T01A4700@@
10002P00110400<?0`002P0000X1008<0`800`d400d00P`3000<0P053`H00`X200D?1P023`D000P0
00@>1@0230<00`d400PB2@011P000PT101D0oooo000D0?oooa800000500;2`/01P0F5QH08B4Q024Q
8@0Q8B405QHF024Q8@@05QHF00<08B4Q02`/;00/;2`00`0/;2`3024Q8@H0;2`/00<08B4Q01HF5P0F
5QH01`0F5QH=00/;2`<00000300;2`/K000000H02`/;G@00000G0?ooon<0:RXZ5`3oool03@0650D0
0P`1000600023P801A45000:00064PH0110400LE20034@@000h100<A10013`800P033`<01P023P80
110400DA1@013@<01Q86000>0@800Q0100D00100004B0P044P<00Q0300@B1@02000>000Y00@B1@00
3P400@d1008>00033`400Q<3008B1@033`<00P/600<=0P09:0H06dTK01I15P07:P8001<000<A1004
40@00Q0100<A00004P800AX0008K00005`400QL600/G3@0850X00Ph4004D0@0260<01Al400PR1`08
80P00141000?00004`000a4400H@1@054P401Q@3000@00024`400P034@805P0240401Q@500<?0@05
408000X0000@00065`D01AH400@E1@054`@000`0008@0`003`000140000?00002P000Q0300@G1000
500001<000HD1`004@4200LH200B000@00045@D011T600DC0P0340001aD4000@00023P800`l3004=
0@023P801A4500DF100350800A8000<D0P024`400Q010P034@802P0650D01183008C0@045@<00Q<1
00@B0`0240400Q<3000@00045@D2000@000=00DK1P037@804S4A000D00013@<01a<900<?0`004@00
014100@@100240<01A<400<A0P02008C0`0C00<?0@064P@01102008>000440800@l200HD1`0240<0
0a4400LE2000400000l000@E1@034@800@l0000>000750<01a<500@@0P0200TE2@0:00<D0P014P00
1A<4008@0@044P<00QD2000@00003@000A@1000C00<01A<400<000h0000<00024`400P014P004P02
4`40010000<:0`084PX00Q03000=000150400@d100<?0`064PH01A4500HB1P002P0000`0004?0P02
40<000`0004=0`8000X001P000`200DA1`033`<01104004=0@033`<011040007000230<00`d4008<
0`0020000Ph4000:0@002@000@h400@F2P0120400PT2000700073PL000L000<A10064PPE0?ooo`00
503oool=0000000300/;2`000000000000@000001P0;2`/2000000@02`/;0`00000400/;2`0301HF
5P0Q8B408B4Q00808B4Q00@05QHF00/;2`0;2`/02`/;2`0F5QH3024Q8@805QHF2`0;2`/3000000<0
2`/;1`00000A00/;2aP000001P0;2`]L000001L0ooooh`0Z:RXG0?ooo`06000>00002`000`l30009
0000300011850P004000:@014P8000l000<D10045@D00a@4000900012`80110400<?0`034@800`l3
008>0P0440@00Ph2000<00054@L00Ph4000900095`X00Q0100DA1@033`<000X000HB1P023P800143
00<C1P002`000`d200@<0@012`001104008G10015P<021@800@>0`0030000Q85000>0@064PH01a46
00800Q0101@01A<4000>000650D00a44000:00002`000a4400DC1P074`L01Q86000;000440@00`l3
008>0P033`<01A4500<?0`0440@0014100<A0P800a4401H01A45004=0@034@@000d000HD1`003@00
0A8000@E0`003P000100008C0@034@@01A<4004B0P003@000Q<100HI1P025@8011L4000A00045`@0
01800P025@806`076PL00aH3000C00004`000A@1008E0P014`<02QH800/G2@04408021H900DC1P01
4P800a@4000@00086@T00a@4000B0P054`@00Ph0000=00065`L00141004B0P045@D00A82000A0@03
008@0@0>00HD1@075@H00180004G000>8a001aD800PD20054@D0110400LC1`0440@01Q8600LC1@01
3@0200DA0`05000900002P000@d100TE2@023P800P064PH01@0850P00@l000LE1P003P000A820080
014104@000`000@B0`013`001A8100LC1@013@001A4500<?0`0240<00a4200DF1P014P0011D3000A
0@0350@000l0000A0@014P800Q0100@B0`004@401AH600@E1@054`H000/0000A0@024`400A80000=
00075@P000d000<A100240<00a44004?0P095`X01aD8008@0`002P000a42000@00024`<00a@4004=
0@064PH01a4800<=100230@000`0000500095@T00Ph20008000240000Pd000<;00043PD00@h500D?
1P002P401Q07000:0@0230<02AD;008>10002`400@/200<=10800@/25@3oool001@0oooo3@000000
0`0;2`/00000000000080000000300/;2`00000000000080000000<02`/;0000000000001P000000
0`0;2`/05QHF01HF5P0301HF5PD02`/;1@0F5QH300/;2`D05QHF300;2`/>000001402`/;3P000000
0`0;2`/000000000000200/;2`D000001@0;2`]M000001L0ooooh`0Z:RXG0?ooo`0l00<A0P003000
1A45000<0P0030000Q03000>00003`000100000A0@024`<00A82000>00043PD00@/2004=0@033`<0
0Q01008>0P013@4000X0000<00013@400@d300@@1P023P801185008@0@033`<00@d1000900054@D0
0`l3000=00034`H01104008>0P0430400P`3000<00035P<011L4000<000230<000`0000?0P003@00
0@d100<=0P054`@0118300HD1@003P000a42000=00044PD01Q@7004?0P003@000@d10`033`<02005
4@D00`l3008>0P0440@000/0000:00014P800a420P0240<03@054@D00@d100@B1@013`801A<6000@
0`0040000A80000?00004@0000l0004?0P044P<00P014P801@045@<00aH3000B00045`@001<00080
1aX700h00aH3000B00025@800QD200@G0`0150000A@1008E0P004@401A8100DA0`013`001A<600HD
1`800Q<30100014100HG1`024`<0014100DC10033`4000d000<D10024`<00a@400@E1@014P800141
008@0@054`@01aD60P054`@0;001500011L3004C0`0240<00P`3008>0P033`<000T0000<00033`<0
1A43008>00054@<01Q84000;000030001A45008>0P033`<01Q8600DA1@064PH000d000<A0P004000
0Q<3004B0P004@400@l000DC10013`001A8100TE1`013@000`l300HB1P044PD000`0000A0@055P@0
0A80000@000350@001000P024`<0<P013`001Q@500DF1P055PH00Q<300HD1`013`000Q<3008C0@03
50800@l200@B1@003@000@l2008@0`044PD01Q@700DC1P013`801Q@7000;00034@800A8200@E1@08
6@T000`000DA1@054@L00P`300D?1`013@4000T000PD200440@00`l300LE1P043`400`/000@>1@02
3`D00P`3000:0@0230<00@/2000:0@023P@00`l5000;0@053`H00P`30P043PDE0?ooo`00503ooolV
000000P02`/;00<0000000/;2`0;2`/03`0;2`/H000000X02`/;00<0000000/;2`0;2`/01P0;2`/:
000000T02`/;1P00000200/;2dD0000000<02`/;0000000000005@00000G0?ooon<0:RXZ5`3oool0
0`044P<000`0008>0P02004?0P06008@0`034@801Q@5004?00034@800Q010P034@80200230<00@/2
00@@10013@401183000;00023P8000/00P023P80800440H00Ph400<?0`0650L00a4200<?0`023P80
00`0008>0P013@401A<600<A100440@000`000H@1@002P000a44000<00054`@00a44008>10033`<0
00d0004A10002P000`d2004?00002P0000`0008@0@013`000Q030P034@@01@0240<00@l2008>0P03
3`<0110400800@d10P054@D08P0440@000/0000:00024`<00a42000>0@013`801A45008>0P044PD0
1aD8008@0`034`H0118300DC10034@801183008@0@013`801Q@5000@00065`L00A80000F0@004`00
0aT4004G0P0260<00aT4000F0@036@@00QP300@J1@045`42004D000Q00@G10025@801QL5000@0006
50D000`0008@0`0040000Q<300DF1P0350@000l0000A0@054`@00`l100HD1@086@T001<0008E0P00
4`001AP500<F0`0040000A82000>00004@40010000DA1@0440@01a@:00@?1`022@800`l300801Q86
00`00Ph2004=0@064P@01a<500@@0P054@<00@d000<?0`0850P000`000@@10023P82004=0@0300@B
0`0240400Q<100<00A820P044P<02@003P000A8000@E1@003`000Q8500LG2P003@000@l0008C0`02
008C0@0H000A0@055PH00A8200DF1P004@4000/000DC10004@40010000<D100240<00a42004B0P00
4000014000<A100240<01A<6000>0@002`001A<6004?0P044PD00a440P003@004`0240400100000?
00045@D0118300DC1P033`<000`2004;0P054@D00Ph200<?0`023P800`l3008@0`012`000PX0008<
0@013`800P002P402P001P000@/2004;0P013@<01106004=0`053`H000P000@>1@084PTE0?ooo`00
503ooolW000000H02`/;1000000=00/;2aP00000200;2`/00`0000002`/;00/;2`03000000P02`/;
2@00000:00/;2`D000000P0;2`]50000000300/;2`000000000000/0000000<02`/;000000000000
1`00000G0?ooon<0:RXZ5`3oool03@003P000@d100DA1@013`000Q0100<A0P044PD01Q@7004?0003
4@800Q0100<A0P044P<00P043PD0300440@000X0000=00002P001104000<00023P800@d1004=0`06
4PP01a<7000;00<000`00P023P804P054@D00a44004=0@033`<000X000@@10002`400`l500080002
3P000`l5004>100440@000d0004A100030001@l400DA1@800@d100h01104000;00074`L00`l3000<
00033`<00@d100HB1P054@D00Ph200<?0`013@4000`000@@10800`l300<01Q86008C0`034@800P00
3P4200@@100>008@0`085PT00Q03000@0`003P000Q01000<00003@001183004?0P075@H0010000@E
1@014P02004G0P1200DK1P036@@001H100DK1P015`8011X5004G0P005P400AL0000E000050000aT4
008G10035P80010000DF10003@00110200<D10003`000100000A0@055PH00Q@400@B0`0030001aD6
00PI2@0150400QD2000B000560D00aH3008C0@045@<000h000HG1@0350801@l400HB1P044@L01106
00H@1`054@D00Ph200@@10002P001104004=000440800Ph000DA0`0440800@d100<?0`0440@00Ph2
00@@10013@400Ph200DC10034@800Q<1000?00014P0001400P0240002@013`000a@2000A0@003`00
11@7004A10003P40118300<D1002004B000D008C0`045@D00A8200DF1P003`000Q0100XH2@024`<0
00l000@E1@003P400@l0004B0P004@00010000<A10013`801A<6004?0P00300200@B1@0?004?0P00
3P401185008@0@054`@00a@4004B0P045@D000h0000<00044PD01a<700LC2@054@D00@d100800`l3
00X00@d1004?0P043P<01`l400@>0`0240<00Ph4000;0@002P0000`20P023P@01P0030800@d300<=
10043PD000L000@>1AD0oooo000D0?ooobP00000100;2`/Y000000H02`/;2@00000;00/;2`<00000
3`0;2`/3000000<02`/;@P00000300/;2`T000001P0;2`/8000001L0ooooh`0Z:RXG0?ooo`0L000=
00023P801a<7004B00014P800Q01004=0@002`401102008>00033`400@d0000:00012`800P`3000:
00054@D00Q01000:00064PH000X0004=0@00300000`200<?1@033`<01Q@700DC10800`l300@01A45
000:00023P8000T00P033`<0:0002P0000/000DE2`003080210300D=00023`D000l5004=0@003`80
00d0004=0@02304000/000@@10054@D01104000900033`<01a<700DA1@002`0000X000@@10033`<0
1A4500<?0`013@4000X000@@100030000@d100@@10014P801183008@0`013`800Ph200DA1@013`82
008@0`0B000@0`064PH01Q86004=0@002`000Ph200@B1@003@001AH6008C0`045@<001P000@L1002
6P8011`4004I0@036`<001L00P0060009`016@400QT0004G00005@0001H100<I10026P@00aT400@G
10034@0000/000<D10004@400100000A0@045@D011H600LE1P002`000a42008C0`036@@001H1000E
00015`800180000C00025@800aH3008E0P01504000/0008@0@004P800A82008@00013@400Ph200DA
1@0200@@100800DA0`074`D0110200HB10033`4000X0008>0P00300200<?0`08004=0@064PH000h0
00@B0`0040000a@200DF10003`02008@000`00<A000340000Ph000DA0`064PH000/000<A10054`@0
0141008C0@03508011D5000@00014P801QL7004B0P003P000@l000@E1@024`<00a@4000=00054`@0
0A82004B00004@000@l200<A10013`80118500<A10054`H000d000@B1@0650L000T000<A0P024040
0A82008C0`0040000Q<1008C0`044P<0118500@@10023P800`l30P0440@04P0850P000/1004;0P04
304000/0004?000440H00Ph4000<0P013@<000`200HB20023P@00@d3004;0P002P400@/2000:0AD0
oooo000D0?ooodH000001@0;2`/4000000`02`/;1000000M00/;2`0301HF5P0;2`/02`/;00<02`/;
0P00000500/;2cT000001@0;2`/2000000<02`/;1@00000200/;2`030000000;2`/02`/;00/02`/;
0P00000G0?ooon<0:RXZ5`3oool01@004@40118500<A10054`@01Q@500<0118302400a@400@B1@00
3P40110400@@1P012`001@l400<=0P02304000L000@>1@002P400`d400TC20043P<01104004=0@08
50P000`000DA1@0940P00`X2000500001P000PT1000:0@0230<000L000<=10002P402a8:00<:0P06
3@D00P032P80<@0530@00P`100H@1@0640D01@l40006000660X0118500@@100:50T02A46000<0008
5PL00a42004?00034@801A45008>0P064PH000`000LC1`003`000`l100DA1@004@0000h0008<1000
3P400180000D00004P000Q@4000A0@003P0000d000@@0P0350@011D5000@00014P800a@4000A0@00
40000a@2008E0@045`<001L0000E00005P400P035P804@005P0001P2000F00036`D001L1008H0`00
5P4011X5000F0@036@@01R07000H0000608001@1004C0`004`001aX700800aH300P00QD2000I1004
5@<01A<2000@00004P000B01000J0@8001<001400QD1000H0P0250@00Q<300<D100150401AH6000@
000350@00Q<300<D10024`<00A8200PF1`054`H01A4500HB100200DA0`0J00<?0@013@000Ph0008>
00023@000`d2000=00003P400Q8500<A10013`801a<7004=0@002P001185008@0`0040<000h100<D
0P004@0000h0000@00003`001A4300DC10004@42004C0`0700LH1P014P000A80000@00004@000A@1
00<F0`0200<D0P06000>000350@011D500@E1@004@4001000P0350@0:00650D01A<4008@0@025@80
0a@2004=0@00308010/4000@000150400@l000@B1@033`<00181004C0`024PD00Q03004=0`084PX0
1Q0700HB20023P8000d000D=0P052P<02Q@;004?0P005@80110600T?0`023@0011H800D70P013P@0
10h600LA2@063@D01A0200@>1@0230<E0?ooo`00503ooom5000003H02`/;100F5QH:00/;2`L00000
0P0;2`/`000000/02`/;0P00000B00/;2`8000005`3ooooS02XZ:QL0oooo00H00@l0004?0P034@@0
00h0008@0@003P02004?000G004B0P034@@00@l200LC1`0440H01a46008<0@053`@0218700<=0P05
3`H00P`3000:0@0640D010h300<?0`002`001Q86004=0@074`L02A0800890@001`000P042`<02@00
2@0000X1000800033@@00@/200H@1`012`801a4800<=10020008000V00<=0P02304010h3000:0002
30400Q@6008@0`023P801Q0500H>0`0030000a42008@0@013`0000h000<?0`023P8021@8000;0004
40@0014000<?0@013@401AH4000A00043PD00Q03004G0P0260<00QD200<E1@004P8000h0000=0004
408011D500DF1P004@42004B0P0=000A000040000A@100<F0P066@D001P0004G00005P000AL200<F
0P015`801A/6000D0002000F0@0Y004G0P0050000QP3004G0P056`H011h5004I0@005`4001@1000B
0P045`@01aX7008E0P0150400QD2004H10045`@00Q<1000B0000504001l0004K0P0260<00A@000PK
1@0070000AT3008E0P003`000A@1008C0`0040001AH6004B0P004@4011D3008C0`085PL00Q03004?
0P064P@00P033`42008>0007008C0@034@800@`000<>000240<00103004A100200<A1080110400P0
0@d100DC1P034@@00Q85004A1003508011D3000A00800Q<103h01Q8400<A0P004@400A<3000B0P05
5P@00A80008C0@004@000A80004D0@025@800A8000DF10014P000141008C0`0350@00Q<3004B0P02
4`<00A82008C0`044P<00Q01000?0000400000h1008>10084PX00A@0008E0P004@40118300@B1@00
4@400A<300@B1@0240<000`0008<0`074`T01A45000=000240<0110400<:0P074@P000h100@G1003
4@@02Q83008?00005@@010T2000<0P013@<01@l600D?100440801Q0500D?1QD0oooo000D0?ooodD0
00000`0;2`/4000001802`/;100F5QHI00/;2`@05QHF3`0;2`/00`0000002`/;00/;2`0200/;2bH0
00001@0;2`/2000002802`/;00<000000?ooo`3oool05@3ooooS02XZ:QL0oooo00@01A<6000<0000
2`400P`30P033@@01`043PD00`d4008@0@075@P01104000;00043PD00P0030002@0440@000/0008>
0P001P000@/200<=10033@800P`100DA1@02008>0P0>004=0@054@D010h500@>1@012`8000P0004;
0P074@P00@/20006000640L00`d4000:00002`4200<@1P800Pl501800Ph2000<00002`0000X000DA
1@034@@000X0000;00043P<01Q0500@@0P033`4000/000@@0P064P@0110400<?0`064PH2000:000?
00<D10064PH00Ph400<D10004@00118500HG1@015`8001D000PI1`045PH00A<3008C0`0350@00Q<3
00800Q<10P045@<04@024`400aH3008E0P0050000AL2000H00016@4011`4004I0@0060000Q`1000E
00056`H00QP3000F0@0670L00QX200@001P000L00A/0000H00005P000QL400@G10004P001AP50080
11L401000A@1004I0`046PD001H1004G0P016@<00b8300@L10004P000aT400HN1P09=`T001/0000G
00035P<00Q<10P004@0020045@<00A8000@E0`01504001<000<D100240400@l00P034@8030013`00
00h0008@0@0060<00AP4004?000440800@d0008B1@003`800a4400DC1P<00@d101001A<600<A1000
40<000d0008@0@075@H00a42004?00044P<00a42000>00004@401AH600@E1@0350800A800P024`40
0`035080010000<F0`0200@E0`08004B00004@400141000A0@024`<00a@4004D0@004`0200<D0P0:
00<A00003`000140000=000030001A4500@G0`0150000140000B008001<001X00A8000DA0`044080
0@`0000<00003@001Q@500@E1@004@0001D2000>0@0440@00@d000HE0P005@001aH1008F00006`@0
0Ph000@>1@003@000@l000@B0@013@000@d1008<0AD0oooo000D0?oood<00000100;2`/500000140
2`/;1`0F5QH?00/;2`805QHF200;2`/201HF5Pl02`/;00<0000000/;2`0;2`/00P0;2`/T000000h0
2`/;0P0F5QH=00/;2`805QHF200;2`/201HF5P<02`/;5`3ooooS02XZ:QL0oooo00<000`0000;0@01
3@<00P012`80500230<00`d4004;0P003P002aL;00XF2P012`000@/200@@10033`<000P000<?0`01
3@4000P0008<0`002P400@/000@>0`0440@00Ph20P013@402@0440@010h500D?1P0230<000X1008<
0`013@4000`00006000200HB1P03000>0@034@@00Q0300800Q0300D00a4400@@10074`L00`l300TE
2@0200<?0`09000;0000300010h300@>0`013@400`l3000<00033`<01A45008000`001801A4500<?
0`033`<00Q<300@@10033`D00141008C0@024`<011L4008H0@005P4011D500<D0P024`400aH300DH
1@025@82004D0@0>00@G10035P<00A@1004F0`0260<001L1004I0@00600001P200@L1002704001`0
008O0@026P8200<K0`800QX201400a/3008J0P016@400QX2000G00016`000QX000<K0`036@@00A@1
000E0P046@H00aP5004F0`004`0001P000@N1@02004K0P0;008J0P0590@01Ad3000B00005`0001X1
02=A8P039`<001/000<F0`004@000P0150405`025@800A@100DH1@0560@00QD200<D0P004@4000h0
008@0@054`@01183004?0002404001X3008K1P0040001Q<200@@0P014P80014100<A0P044P<00`l1
00800@d100`00a44000>0@0040<000h100DC10095`P01A<4008@0@054`@00Q<3000A0@02404200DC
100800@E0`024`400a@200<D0P024`4001<0004D0@00400200@E0`05004B0P004@40014100<D1004
5@D00P004`0020025@800a@2000A00044P401183000>000030000@d00P046PD00`0260<00QP1008H
0@02004D000I00DC0P044P4000`0004?0P0030000Q<100DF10004`0001D1004B0P064P@00a40008D
000060800aD0004H00037`H00a4200/B2P02400001<0008E0@003P400Ph0008>0P0E0?ooo`00503o
ool200/;2d0000001@0;2`/5000001002`/;0P0F5QH5024Q8@<05QHF2`0;2`/401HF5PP02`/;00<0
5QHF00/;2`0;2`/03@0;2`/50000000300/;2`000000000001l000003P0;2`/501HF5P802`/;1@0F
5QH600/;2`@05QHF1`0;2`/0100F5QH02`/;00/;2`0;2`/G0?ooon<0:RXZ5`3oool01@023P@01Q07
000:0@0650D00Q010080118300h00Q0100TE1`013@400@/0008<0@012`800@l200@B1@003@0000/0
00@B1@002P400@/200LA20800P`100D000X0008>0P033`<00`l300@@1003004=0`0;00<?1@054@L0
110400DA1@0030001A45008>0P002@001104004=0@023P800P054@D3000=0003008@0`003@001@l4
00800`d201H01A45000:000020001@l400@>0`02304000X000DA1@064PH00Ph2004=0@002`000Q85
004=0`023@D00103004B0P035P8001H000@J0`066@D00a420P0350800`005@8011T600<J1P02008E
0@0500@G0`01500001<0000F000060800P037@@05P0680D001L1008L0`0380800B00000R00007`00
0B<200<U10059`H00B<200<M0P047P<00A/000LQ1P006P000A/000@L0P067P@00aT4000A00025`@2
000E0P0G008G10056PL00QX0004N0P0280@001d1008L0@007@0011`200@L10037@@001d1000N0000
70000AT300<I10005P400A@0008E0@045`<00QD100@G0`0260<00P004@004@0350800140004B0P02
4`<00141000@00024`<0220:00`R3@003`000100000E0P0040000Q<3004?000240401a<500800`l3
00@00Q03000=00034`H00a<60P0440@02@002`000@d100<?0`0250@00A8200<A0P054@<00`l100DF
100300@E0`0600<D0P004P000A@100<D0P004@0000l00P014P801@024`<00a@400<D10005P4001@0
00800A@002H00A80000=00003P001Q@300DC0P024`4001D000DK100060000ad2004K00006P4001P0
00<I100260<00180000@00004@000A@000DH10015`800A8000HD0`065`D01AP4004K000360D01A@1
008E00006P@01a<7000300004`002b@700LO1`014@@000d0000:01D0oooo000D0?ooo`802`/;@000
000400/;2`@000004@0;2`/201HF5PL08B4Q0`0F5QH400/;2``05QHF0P0;2`/301HF5P0300/;2`0F
5QH05QHF00L05QHF200;2`/3000000802`/;7`00000800/;2`<05QHF1@0;2`/401HF5P@02`/;1@0F
5QH400/;2`H05QHF00@02`/;01HF5P0F5QH05QHF1P0;2`/G0?ooon<0:RXZ5`3oool01@0030802189
004;0`054`@000h000800Q0100L000h000<?0@023P800`d2000:00001`001185008000`000P000d0
00HD1`074@P010h500D?1P002P000P`1000:0080110401P00Ph200<?0`002`400@d3000900002000
0Ph400LC1`023P8000/000PD20033`<000`000LC1`002P0000/0008>0P033`<00Q03000<00034@@0
00d000LE200;4`P200<=0P0700TE2@023P800@/000XD2@053`@00P`100<=0P0200HB1P1S004=0@02
3P8000`000DE200440H00Pd5000?0P0030000AL200<I0P005`000A@000HD1@055P@00a@2000D0@03
60D011/7000C0001500011L3004D00025@4001L1004I0`037@@00A/200@Q1@0060800Q`3008Q0P00
8P400280000T0006:PH00bL300@X100090001b4600HP1@016`001b46000J00016`000QX0000H0004
6PD01AP400<H1@025`@00aP5008G10015P<01A`2000N0P018PD001`000<M0P007P000a/100<K0`08
8PT001h2000M0@016@<001@100<I10016@400180000C00025@400aH200HI1@046PD001<0000?0002
4`4000l0008C0`014P8000h0000@000350@001H100LJ1P003@000140004H100040000a@4000>0002
40401Q84000:00013@401185004?0P024PD000l200801A4500P000`000@@10054@D00141000?0004
4P<021@600DA0`@01AH400<011D3000B00004`000P014P00<0004@000a@400<D10024`<00141000@
00046PD00AL2008E0@035P8011L3004=00003P001Q@300@B0@003`000AL200PN1`006P001Al2004N
0000700001X100<K0`026P@001<0008C0@00400011L300PN2@005@000a8000HD0`045`@01A/6008P
100360L01aH3004D000050002Q@;00hC3@004P000ad0000H00065PT00Q01000<01D0oooo000D0?oo
o`<02`/;?`00000300/;2`D000001@0;2`/>01HF5PT08B4Q1@0F5QH2024Q8@<05QHF0P0Q8B40100/
;2`08B4Q024Q8@0Q8B4501HF5P03024Q8@0F5QH05QHF00`05QHF1@0;2`/E0000000300/;2`000000
000000X000001P0;2`/@01HF5P802`/;1`0F5QH00`0;2`/05QHF01HF5P0401HF5P03024Q8@0F5QH0
5QHF00T05QHF5`3ooooS02XZ:QL0oooo02801183004?000240400@d100@@10023P8000/0008>0P04
50T00@h40009000440H00P`300@;0`032P801a48000:0@002`401a4800@>1@0230<00@/200<=1000
1`000PT2000900053`H00Ph2000;000440@00`d4000:0@032P<021@:0P0440@01`084PL021<5008<
0`0020000`d4008<0`002P400P053`H06`0230<00P`100<=0P033@800@d3000:00033`D00Ph4000;
0@00300000T0000:0@012`800`X3000;00064PH01104008>0P013@4000/000DA1@054`@00A8000<D
0P015P<001D200<F0`02004B0008008E0@035P8001H1004G0P005`401Q`7004G0P036@@2004G0P0I
008J0P0270<011h5008O0`0070000B8500@Q1@026`000Q`0008Q0P04>`@05ddI004c0P04<P@012/0
00@V0`038P800R42004N0P0270<01QT300<K0@016`0011h3000E0P03008J0P0I004K00006P0001L1
004/0@00:P800Q`300@L0P017P800B0100DT1@0290<00240000S1@00700001H000<M0P017P800aT2
00HN1P078@H00Ql1000L000260<011X5004F0`02000C000@000E00004`001183008>0P004@400Q01
00DC10033`<01A45008>0P013`000Q0100DC10074`L00@d1000>00800a4201801183008@0@034@80
110400<?0`0:5PX0110600HB200560D00aH300<D0P024`400100004F0`025`@00QD2000C00004@02
00@E0`09008@00046@H001H200<F0`0150400QD2000C00035P<011`4008011h302L011`400@G1002
4`400QL4000I0`0470@01AP200DO10007@0001l0008O0@0470@001`0000L0`037@@00Q`3000H0P07
7`D00A@000LJ1`0360D001X1008H0@086`P001D0000G000590D00QX2004D00025@800aT4000H0004
5`@01QT6004D0@025@8001<000<D0P0760H05@3oool001@0oooo00<05QHF00/;2`0;2`/0?0000000
0`0;2`/0000000000006000000@02`/;0`0F5QH9024Q8@D05QHF0P0Q8B4301HF5P808B4Q0P0/;2`4
024Q8@@0;2`/0P0Q8B40100/;2`0=cLg03Lg=`0g=cL202`/;1808B4Q1@0F5QH300/;2`80000000<0
2`/;0000000000003`0000000`0;2`/0000000000006000000D02`/;1P0F5QH6024Q8@d05QHF100Q
8B4401HF5P808B4Q1@0/;2`5024Q8@@05QHF5`3ooooS02XZ:QL0oooo00`01A45008>0P023P800`l3
00@@10023P8000`0008>0P0230<010h5008<0`042`<300890@0<004;0P0230<00`l500<=10002@00
0`d400H@1`033@@000L000D<1@0020000P`30P002`005`033`<01@l600@>1@0120401a4800H@1`00
2@0021@800DA1@012`800`d400D?1P002P401Q07000600033@@00@/200<=0P053`@01Q05000;0003
3`<01Q8600800`l301000@l0004=0@033`<010h5004;0P033`<01104004=0@00300000/0008@0@03
4@801A<4004B00055P@00QD20P004`000`004@000QD2004G0P02000F0@0b000H0P016@<00a/5004I
0`0470H00a/500@L1P006P000A/0000M00027`401R<4004R0`038P<00Ql0008Q0@04:0@003<000Dk
1`03>0@00S@100Lb1003<`<002/0004Z0P008P400Ah000@N0`039@@002<000<W0`0390D011h500<P
10027`<001l0008Q0P05:`@00ST2004f0P018P<001h000`Z3P049PD002<0008]000A?a000bP6004T
0`039@@2008T0`0A00<R0P0180000B<2000R0@039@@001`0004N0P047PD00AT300DK1P0>;10001T0
00DF1P0440802A@6000>00045@<00P003P0070033`<00@l000<A0P02404000`0008>0P0240401183
00<A0P0240400a4200DC10075@H00@l2000>0@013`8021D;00<F0`025@800Q<100@E0`024`400140
00<D0P024`402AL600HD0`004002008@000a008E0P025`@00AL2000F0@0260<00aT400HL1`048`<0
0bD4000R0@01804011`4004G0P046PD00QX400@L10046P<053h@004[0005:`800B<000@N0`016`00
0b02008O0@048@8001h000@M000560800QD2000F0P0480T001H100HI1P098@/00b04000S00039@@0
0Ql300<M10047PD012<400@Q0`0680D00Q`1000H00046PD00Q`300HN200E0?ooo`00503oool00`0F
5QH02`/;00/;2`0l0000000300/;2`000000000000@000001@0;2`/301HF5P808B4Q1`0/;2`8024Q
8@<05QHF0P0Q8B4202`/;0@08B4Q1`0/;2`403Lg=`0302`/;00Q8B408B4Q01008B4Q0P0F5QH200/;
2`0501HF5P0;2`/02`/;00/;2`0000000`0;2`/@0000000300/;2`0000000000008000001P0;2`/8
01HF5PL08B4Q0`0F5QH0100;2`/05QHF01HF5P0;2`/501HF5P<08B4Q00<0;2`/024Q8@0Q8B40100Q
8B4902`/;0<08B4Q0`0F5QHG0?ooon<0:RXZ5`3oool05`064PH000`0000<00033`<01A4500@@1000
30000@d100D<10063@D000X1000900043PD00`X20048000020001@l600<?1@00200000L000D?1P04
3PD000T000801@`501D00P`3000:0@013@400Ph2004=0@074@P000X100480@073PL01`h600090008
50X00Q03008<0`053`H010h5004;0P084PT000T0000:0@012`800`053`@02P0440@00@d1000<0002
3P801A45004?0000300000/0008<0`012`8200@@100?008>0P013@400Ph2008C0@0040000Q<1008@
0@0650D00QD2000C0001504001<000<F0`015`000aT2008001L004`00Q`3004N0P007@400Ql3004N
0P0380@00Ql1004N00028@400R40000Q00008@400R41008Q000090000BT4008d0@00<`001C/7004f
0P08>0@00cX3000a0000;P0002@0000O00028@801B/4004Z000<=``00R/300HU1P018`800240000R
00039`<00S8201UG600>B@l00B@300<U1005:0L01B/4008[0@00;P0033`:004Z0P00:00002L0000V
00039`400RP3004W0P029P800280000Q00008P4012<300DR1P0060000QX401Th6@048@D011D300<A
0P064`8000h000@E0`003@0000h000<?0`003@000@l000@B0`0440@00@d10`044P<02`0240401183
00HD1@075@H00a42000>00013`801Q@700<F0`015040014000800Q<101@01aP600@E0`055P@00a40
00DC0P024`001A@100HE0P015`800QX4000J00006@000Q`1000J000270400RH200<W0@009P000280
00<P0P800a/302<00aT2000E00005`406TXJ00Tk2P0E@QL00BX2000N0@027`400b8200<U0P059`@0
024000DS0@057P401Ad700PP2P006@001A/400HL1`0680D01B@400@]0`05;P@00200000O00007P00
0B@300LY1P059`H001l0000I00036`<001d1010Z3`0E0?ooo`00503oool00`0Q8B405QHF00/;2`0k
000000802`/;1000000500/;2`805QHF0P0Q8B4202`/;080=cLg1@12@T8303Lg=`@0;2`/0P0Q8B42
01HF5P<08B4Q0`0/;2`5024Q8@L0;2`/100Q8B4202`/;0P08B4Q0`0/;2`5024Q8@805QHF00<02`/;
01HF5P0;2`/01P0;2`/@0000000400/;2`0000000000000000D02`/;0`0F5QH8024Q8@0302`/;00Q
8B408B4Q00D08B4Q0P0F5QH700/;2`805QHF0P0Q8B4202`/;0<08B4Q1P0/;2`203Lg=`<0;2`/1P0Q
8B4G0?ooon<0:RXZ5`3oool05`053`H00P`300@>1@0030000`l300@@10023P800@d1000:0@033`D0
1106004>10034`P00PT100D<10002@0010h5008>10043PD000X1008<0`012`8000H0008010/401X0
00T0004;0P023P800@d100<?0`0230<000P000@;10083@L00`X300<=10054@L01Q<9008<0`053`H0
0P`300H@1`012`800`d4000:0@002@001Q0500D?100230400`l100LC1@800Ph003T00`l100DC1002
40400Q0100LC1`0440@01Q8600DA1@033`<00@d100@@10045`<00100000A00044P<01A<4008C0@00
40000aH3000E0P0050400QX200<K0`026P8001X100@N1@009P000bT200H/1@05:`@012X3000U0001
9`800BX2008[0`02;@800RH2004S00039`400BX2004`1P00;P001CX6000g0001>`401Sd400560`03
?`<003L000@]0`008P000RP3004_0@01<`004dPB000a0001;`400P00;@001`01<@400c<100=1000>
F0/00dT300@^1P05:`H00P00<`002`03=@8002h0008`0P02;@002cX<00Xk3004<P@002/0000/0000
;P0012l400800b`400`002@0000V0007:@P00A/0000J0@057P401A`200DF100350800A@1004D0005
5P@2000A0004000=00044P<01183008@0@800Ph204T01183008@0@044P<00@l000@B0`0240400Q<1
00DF1P065`L00a@4000@0`004@0001<000<D0P014P001AH4000E0P015P<011L400<F0`045`@00a/5
00@J1@015`8001T2000K0`048@<00Ql100<P0P017P000b0200</0P02;@000bh100@]0`05:@D00Ql3
000H0005608001D0000F00006`0001d0008V0P007`000b45000S00019`000bh3004_0@06=PH023d9
008]0P007P0001/000HQ0P068`@02RT9000T0001;0004TL?00Q42000=@40030000Pf2000:`000Rd0
000Y00009@0001h0000M0@038P000Q`001D0oooo000D0?ooo`03024Q8@0F5QH02`/;03/000000P0;
2`/3000000D02`/;0P0F5QH2024Q8@0302`/;00g=cL0=cLg00<0@T921@1=CDd30492@P80=cLg0`0/
;2`5024Q8@<0;2`/0`0Q8B400`0/;2`08B4Q02`/;002024Q8@<0;2`/00<08B4Q01HF5P0Q8B400`0Q
8B4202`/;0H08B4Q1P0/;2`4024Q8@<05QHF0`0;2`/0100000002`/;00/;2`0;2`/@000000P02`/;
0P0F5QH3024Q8@h0;2`/0`0Q8B400`0F5QH02`/;00/;2`020000000300/;2`0F5QH05QHF00805QHF
1@0Q8B4702`/;080=cLg0`0/;2`5024Q8@0302`/;03oool0oooo01D0ooooh`0Z:RXG0?ooo`800`d4
00@01@l6000;00023P800`l30P023P809P033`D000/1000=0`0040D00aD900890@063@D000T000<=
100440H01@l6000:0@012`8010h5000800001P001@`5000800033@@000T0004=0@0850P000T0000:
0@032P<00`P2000500053`L01A4700@D2@0230<010h5004;0P084PT000H000<=10002P4000P00P07
4@H03@043P<021@6008>00001P000Ph000HB10004@0000d0008@0@074`L00@d100LC1`0440@00P01
3@403@064PH00aT2000A00004@001A<400@B0`024`4000h0004D0@005@8001L3008J0P016@400P02
70<0U@037@@002T000@_1007<PL01S4600<^0`00:@<00R`4000Y0@00:P000c0500DY1@029P800bT2
008/1004<`L00c4200@f0`00=`0003X0004k0002B@<014D5000j0006<@@00B<0000V0@00;`400340
00Ho2000=@000300000a0001<`001CL2008g0@02@`0004l000E=10009P001bd600I01@05?0<02Ch8
004`0P00;04002X000@e1P00<`<00C0200@_0P04=PD013@4008_1002;0@02349000W0003:@003Bl<
004N0P005`0001D000@H000350801QL500<H1@045`<01AP4008C0@014P0000/0004?00034@801Q@5
00HB1P013@401183004?00034@800@l000<A0P003P001AH4004B00003`000Q<300@E1@004P000QD2
00@E0`003P000A80000E0@0160@001D200<H1@004`001Ah800HN20036`D00R08004Q2@0590@00R41
00<R0P028@401B@4004/0000;P000S0100@_0P04:PD00R42000H00045`4011L3000F0005608011`2
000J000990D011`2000V0@00:00002`0000^000@@Pl0:F@Z000[00039@801R@200DN0009:0H02B/8
000Y0000;P001T0500520005?`D00CH200Tk2P00;P001C<4004/0@01:P8001l0000K00038@000ah0
01D0oooo000D0?ooo`0302`/;00F5QH02`/;03`000000P0;2`/2000000<02`/;0P0F5QH01P0Q8B40
;2`/03Lg=`0g=cL0@T9204e=C@D0FEUI1@1TI6@205UIF@80CDe=0P12@T8203Lg=`0402`/;00Q8B40
8B4Q01HF5P808B4Q00<0;2`/024Q8@0Q8B40100g=cL302`/;0T08B4Q0P0/;2`203Lg=`@0;2`/0`0Q
8B4302`/;0@08B4Q100F5QH600/;2`l000001@0;2`/301HF5P03024Q8@0/;2`0;2`/00L0=cLg200/
;2`203Lg=`<0;2`/00<08B4Q01HF5P0F5QH00`0F5QH6024Q8@<0;2`/0P0g=cL>02`/;00303Lg=`3o
ool0oooo01D0ooooh`0Z:RXG0?ooo`0H000<00023@D000T100/G2`0440@01A45000<00033`<00P`3
00<=10043PD00@/2008<0`0120002Q4900@@1P023P@00PT100<@1P023P@00`X2008<0`064PP00`d4
0P012`80:`0640L01@l600@;0`0120000@d3000;000040<00a44000;0@001@4000H200H@1`043PD0
00X100D?1P00308000P000<?1@033@@000T0008<0`043PD01Q07000:000030000@d1000:00023P80
0a42000:0@053`H00Ph0004?00033`<00Ph200<A0P013`0000d000<D0P065`D000h0000A00004000
0P005042008G1003008H0`0070000200008002@0014022X9004g1@00>`801T@500A00P02A`P01TT4
00540000?@4003D000Dd1P02?P801C`500Hk1`01=P800C/1000i000200@h1`0m004l0P03B`402UT8
009?0@03B@400SL3008Z1@02;@8002<0000^000?D0h003<0004/0001<@001C`500e>3P03B0D00DL0
00991`04@@H00S0000@f0`03AP401D<400]72`03?0D003P1000c0003<`400Bl0008d0`01=P801T84
00I41@0:B`T00ST2000a0000:00002T000Ha1P008P001R<5000C00025@400AL200<I10004@4011L3
00HI1@004P000A80000?00013@000`l100<A0P044P<00141008>000850H00`l100LC1@0200DA0`80
014100H011D5000@000350@00A8000DH1@015042004F0`0i00<I10035P8011L3000G0`006@@00A/2
000I000680D012P2000V0002:`<002D000@W1P02:`<002P0000f0P00>0400cX300@f0`02;@000RP1
008V0P0290<00b83000M0@057`@01B4800@R1P007`0012<1004Z0P008@001B/6008]0P01<`001c`4
00<c0`04;@D002T1008]0P06:PH0034000Dc1@04<@H0140400990`05C@@004@000A11@00=@400S02
000W0000:`000RP1000U0004;PH012H301D0oooo000D0?ooo`0403Lg=`0Q8B405QHF00/;2cX00000
0`0;2`/01P0000002`/;00/;2`0;2`/05QHF024Q8@80;2`/00<0=cLg04e=C@1IFET00P1TI6@406m_
K`80I6AT101_Kfl206ATI0<0FEUI0`1=CDd00`12@T80=cLg024Q8@03024Q8@0602`/;00Q8B40;2`/
03Lg=`12@T80;2`/0P0g=cL202`/;004024Q8@0F5QH05QHF01HF5PD08B4Q00@0;2`/03Lg=`12@T80
@T920P0g=cL202`/;0D08B4Q0`0/;2`4024Q8@805QHF1P0;2`/=000000@02`/;0`0F5QH0100Q8B40
;2`/02`/;012@T8204e=C@D0FEUI0P1=CDd:0492@P80CDe=0P12@T800`0g=cL0;2`/02`/;00502`/
;0808B4Q0`0/;2`203Lg=`040492@P0g=cL0;2`/02`/;0<08B4Q0`0/;2`303Lg=`80;2`/00<0=cLg
0?ooo`3oool05@3ooooS02XZ:QL0oooo00/01104000<0P002P800@d1008>0P033`<00Ph200<?0`00
2P400@/2008<0`0200<=101F000600083`L00@d300<?1@0530@000/100<?1@042`<000P000HB2004
4@L000`2000=0`013P@000`200@;0`0020001Q0700@@10002`0000`000HB20001`001@`5008<0`00
1`0010h500<=10002`401A47008>10033@@01@l600LA20001`0000T0008>0P00300000T0000;0000
30001A4500890P0530D000h1004B0P0440@00@d1004?00003P000Q0100<D0P045@<000l000@E0`05
5P@00QP3008J100270<01Al4000K000590D022h700`n3@05>PH00SL3000o0P00A`8004X0009<0000
D@401VH400MU1004G@<00UH1009;0P01BP4015H400UH1`01B`0013l500M81003?`<00C`4008o1000
A@@20013000L00A70P03?`<003@0004/0000;`401D06015K4000>P0013H3000d0000=`0003d100M8
200;F0H076PN00Q:2P07=@@013@400150006A`D00d@400160006E`P01DP300I41@04@0@00cl3000m
0080044000h01TL500A01003?@<00T0100Ln1`008`800Ql3004P0@008P4012<4000G00015`800QD2
00@G0`8001<003`00a@2000A0@013`001Q@5000>00003@000Q0100DA0`033`40110200<?0@064P@0
00/0000>00004@400A8200@E1@004@4001<000@J1@005P400AT3000H0P0070D00AX400HN10027000
1243004Z0006;0D01RT8000Y0@05<0D01C0300L`1P06;0D00bh100Pf1`02>@000cd2008l0@02=`00
0S82008`0P01;`401c4900D^1P0090001B8400LQ1P0590D00bD200<Z0006:PH01bd6000]0002=000
44P;00]92000>002000e000B00<m0`03>P<02D`700@n1008@@X00DL100180009F0L01E@3009:0@05
APH013T3004f0P02=04002`000@b1000;0000R/35@3oool001@0oooo00@0@T92024Q8@0F5QH02`/;
>P00000300/;2`040000000;2`/02`/;01HF5P808B4Q00L0;2`/03Lg=`12@T80FEUI06ATI01_Kfl0
NWYj00<0QHF50P1jNWX606m_K`0306ATI01IFET0FEUI00@0FEUI00@0CDe=0492@P0/;2`0;2`/0P0Q
8B4202`/;00303Lg=`12@T80@T9200<0@T9200<0=cLg02`/;00Q8B400`0F5QH4024Q8@80;2`/00<0
=cLg0492@P12@T800`0g=cL202`/;0@08B4Q0P0/;2`00`0g=cL0;2`/024Q8@03024Q8@805QHF1@0;
2`/<000000@02`/;0`0F5QH01@0Q8B40;2`/03Lg=`0g=cL0CDe=0080I6AT1@1_Kfl00`1TI6@0FEUI
05UIF@0904e=C@<0FEUI00<0CDe=0492@P0g=cL0100g=cL202`/;0<08B4Q0P0/;2`303Lg=`80;2`/
0P0Q8B4201HF5P03024Q8@0/;2`0;2`/00D0=cLg00<0@T920?ooo`3oool05@3ooooS02XZ:QL0oooo
03801A45004=0`0230<000/000<?0`023P8000`0000800043PD01@l600@>1@0230<000T000D<1003
2P801Q88000<0P0530@000T000<=100530@00PT100H@1`044@L000`2004>10023`D000`2008<0`00
2@001@l600D?10002P0000/000PD20022@801`h7008<0@0230<02A<:00@>1@0030801Q88004=0`03
3@@000X100<=100230<02A<:00DA1@80110404`01A45008>0P012`001`h700T@2@003P40010000<?
0`002`000Q01004?000240401AH400@E0`004@000Q<100<D0P026P@00a/3000M0@038P<001h0000V
0@04<P@02dL;00A51@02A0@01Dd400QI2P01D@001580009G0P03I@8016T300U`1`09KPP00fD200=E
0`00F@001f0600EI1002B@<01Tl000E90006A0<01dD400100000?`800D@100Q;2004@P<003H0008[
0@06>PT00T@6001?0008?`H00CP100M11`09A0X003X000A51@00B`005F4G00M92@06=P8003D10013
0002A@8014L400EJ1@0>KPd01e<800140000@P001DP50P00AP020012000500100001@P80040000U7
2001:P800P007`00F0009@000BL2000J0@036@@001H100@G0`004`000A@100<D0P004@400@l000DC
10003P000@l000<A0P054P400Pl000DB0@0340001a@3004>00004@000a@200DF10086@L00A80000F
0@026P@001H0004J10026`D00Al7004M10068`@00BD000D[1006=@402SH500D`0P03<`401cT400<e
0P02<P801383008d0@00<P001D4300I40`03@@0003h000Dl0`00=P0003@000Dg1P03<`<002/0000V
0006:PH012H300DY0`01;00002T1004_0@02=`4013/2000h000?D0h01D4500Q22000>@000Cl000M:
1`0PKAl00dH300Q61`03C@8004l000AF1001D`400T`000A70P05@@<00Sh200Do1@06?@H003D1008`
0@04;`8E0?ooo`00503oool0101=CDd08B4Q01HF5P0;2`/j000000D02`/;0P0F5QH202`/;0050492
@P1=CDd0FEUI07YjNP25QHD00P2KVi/20:JVYP@0Vi^K00<0T92@08F5Q@25QHD00`1jNWX00`1_Kfl0
I6AT06ATI00206m_K`0507YjNP1_Kfl0Kfm_05UIF@12@T800P0g=cL00`0/;2`0=cLg0492@P0505UI
F@80@T9200<0=cLg024Q8@0Q8B400P0Q8B4602`/;003024Q8@0/;2`0;2`/00@0;2`/1@0Q8B401@0/
;2`0=cLg02`/;00Q8B405QHF00<08B4Q00<05QHF00/;2`0;2`/00`0;2`/:000000D02`/;0P0F5QH2
024Q8@80=cLg00<0CDe=05UIF@1_Kfl00P25QHD2092@T0<0Vi^K0P25QHD00`1jNWX0Kfm_06m_K`02
06m_K`@0I6AT0P1_Kfl207YjNP0306m_K`1TI6@0CDe=00<0@T9200@0=cLg02`/;00/;2`0;2`/100Q
8B4202`/;0<08B4Q00L05QHF00/;2`0;2`/02`/;01HF5P0Q8B40;2`/00@0=cLg00<0@T9204e=C@3o
ool05P3ooooS02XZ:QL0oooo00<00@d3008>0P043P<00P033`<05P054@D000/0008>0P002P400`d4
008<0`033@@01@l600D<10022@401A4700<?1@032P8000`2000900021`002A0800D?1P012`8000X1
004;0P043PD20009000=00H@1`0020000@/000L?10044P<00Ph200480@0530D00P`1000:0@043PD0
1@l6008>100200DA1`0?00<=10043PD01a48000800002P401104004=0@054@D01a<7004=0@083@H0
0`P400050@013P@00A4400800Ph201001A<4004?00044P<00A80000A00086@L01QL500<D0P0270<0
0Q`1000R0@04:08012X100@f0@03?`4004h03@3o0000CP00D`000ed3005Q0004J`8007D200ej3@00
G@001UX400=;0000?P000TD200=60@03@@800ST200A10009FP/0060100ei3005C`0004@000=:1006
C@L00TP200E;0`03B@000d`500U>3@00>P000T0000140007BPD00d/2001Q000FSAD04V`D001A0000
CP0025D700=B0@04D@<01e4600I91P00@P0014`3015M4P04CP<06UPI004/0@059`H023l801114P04
80L011X500@L0P066@D011L300<F0`014P000A8200@E1@014P8000h000LE1P013@001A81004>0006
4`80114000<@00095PD00A80000?0003508011D3004B00016@4011h5000J0@800Ad403T00B<2004U
0@00;P00140400Q92@07D@@00Dd2001B000<J`l00f@500140003AP<0044100980P02BP400Tl1009D
0P00CP0004d000QF2`01B@0004L000980P01A0400d@4019H4P00>P000300000^0000=PD003X201=D
5006B0P00d0400Lm2@00?P000cl3000g0000>P002D`700EH1P0POR0004l000A=1005E`801e<800IE
1P0<F`X02UL900E;0`01CP002eP:00MA1002BP40768J00/k2@09>`X05@3oool001@0oooo00@0CDe=
024Q8@0F5QH02`/;>P00000500/;2`0901HF5P0Q8B40;2`/03Lg=`1=CDd0FEUI06m_K`2@T900Vi^K
0080/[:b0P2m_Kd40;:b/P80YZJV0P2KVi/2092@T00308F5Q@1_Kfl0Kfm_00<0Kfm_00D0NWYj06m_
K`1TI6@0CDe=0492@P0203Lg=`050492@P1=CDd0FEUI05UIF@1=CDd00P1IFET0101=CDd0@T9203Lg
=`0/;2`2024Q8@0302`/;00g=cL0=cLg00<0;2`/00@08B4Q01HF5P0Q8B408B4Q0`0/;2`2024Q8@<0
5QHF0P0Q8B4202`/;004024Q8@0F5QH05QHF024Q8@805QHF1P0;2`/6000000L02`/;0P0F5QH02@0Q
8B40;2`/02`/;012@T80CDe=06ATI01_Kfl0QHF5092@T00609^KV`80T92@00<0QHF507YjNP1jNWX0
0`1jNWX306m_K`0607YjNP25QHD0QHF508F5Q@1jNWX0Kfm_0P1=CDd20492@P80=cLg0`0/;2`2024Q
8@0302`/;00Q8B408B4Q00<05QHF0`0;2`/01@0000002`/;024Q8@0Q8B40;2`/00<0=cLg00<0@T92
04e=C@3oool05P3ooomA02XZ:P<00000S`0Z:RXG0?ooo`0:000;0@033`<01Q0500<?0`013@400`l3
004=0@0440@000L000@>1@800`d400/01@l6000600042`<00@d300PD2P042`<00@/2000:0@011P00
0`X20009000200890@0:0048000530@000H0000:0@0<5Pd00@/200D=0P0840D01183000;00800@P0
00L00@/0004;0P0230<01Q07004=0`0030800@d300800P`300D01Q07000:0@012`800`l300@@1002
00<?0`0G008>0P062`@02Pl;00D;1`044@L0010300<?0`0440@00a42008@0@095`P00a@2000A0007
60H01AH4008C0@0270<001d1008T0@05:`@01Rl300Pm1@06A`D00P3o00001P0<L0d0088400V@4000
MP802WL<00Yh5@800gD300<00g<3001[0@04J0H00`3o0000=001H`002g`:00271`0OWbH03GP@00e/
3P00DP001TT600I<1P03AP40140400Dj1P07D0003Vh=00j03`0KUQT015/0009>1003C0<01Tl600UA
2000B0000TD000140003A@D00cl000U<1@09D@D014X400=<0`00IP002XL900ER1`00E000058000AC
0P03E@4015<400I@1@06B@H00DP200]E2P07D`P004X003^3>P00:`000bH5000g0008?0/01R8900DM
1`057@<200<F0P0300<F0`014P000a@4008000h004`00@l000HD1@013@002AH5004>000340001a@3
004>000750<01QL500<D0P0:6`T01aP600@E0`016@401R07008L0`017@@001`300<U0P02:0000C<0
00Q;200<D`d0260:001H0@00F`009iP^02JL;004D0D00DX100A;1@04D0D00e0200EI1007G@H005X2
005I0`0?HaD01E84009?0@06C`H014`300Y@2P0_P3401D/500Ll2001<`800SX9000o0P07CPX00DH3
00511005>`T00D8200Y62P00>P001D<400A70P02FP@04G8A001@0002CP<00UH000M@1`00B`0004d0
001:000CFA401EL200EG0`04D`0004d0005;0006=P8023d95@3oool001@0oooo00<0FEUI02`/;00F
5QH00P0;2`/i000000@02`/;00X05QHF024Q8@0/;2`0@T9204e=C@1TI6@0Kfm_08F5Q@2b/[80b<S8
0`3Cdm<01038b<P0_Kfm0;fm_@2b/[870;fm_@060;:b/P2@T900NWYj05UIF@1=CDd0@T920`1=CDd0
1@12@T80=cLg03Lg=`0/;2`0=cLg00<0@T9200D0=cLg0492@P1=CDd0CDe=0492@P0303Lg=`@0@T92
00D0;2`/024Q8@0Q8B405QHF00/;2`0301HF5P@08B4Q00@05QHF00/;2`0F5QH08B4Q0P0/;2`00`0Q
8B405QHF00/;2`0301HF5PP02`/;0`00000800/;2`805QHF00T08B4Q02`/;00g=cL0@T9206ATI01_
Kfl0T92@09^KV`2VYZH01@2b/[820:JVYP80/[:b00@0Vi^K08F5Q@25QHD0NWYj0`1_Kfl00`1TI6@0
Kfm_07YjNP0208F5Q@0407YjNP1_Kfl0Kfm_04e=C@<0@T92100g=cL202`/;0<08B4Q1P0F5QH00`0;
2`/0000000/;2`0201HF5P03024Q8@0/;2`0@T920080@T9200<0FEUI0?ooo`3oool05@3ooom<02XZ
:P8000003020P8000`000000:RXZ02XZ:P2602XZ:QL0oooo02H01@`4004;0P013@<00@/000DC1P01
3`800`l5000700012`<01a48008<0`002P400@/000L>1P002P400P`3004=0`033`D00@P100@;1000
1P001Pd600L>1`0440H000/100D?1P002P400@P000PB2@0640L00@/2000900002P4000`000@B0`07
4`L0110400@>1@800P`302800`l3008>0P034@80118300<:0`0020000`l300@B0`0350801a48004;
0P074`T02AD;00<?1@033`<01Q07000900033@@020l800@B1@0850P01Q05004?0P024PD001<000DF
10045@<011T6004H10038P8002T1004j1@05@PL00D@10`3o0000F@06SPP01Z/600bo3P0:/@/009h1
00JV1P0?^`l01J`400B^0`0B]1003JP<00280000O0004I/@0?l00004K@H01g4300:E2@02XP@009/1
026[8P00JPD01e`700=G0@0:G0L01U<500990`00E`0006/0005k1008R`T06IHD01ZA6@00H@001VP5
00U[1P01D00004P000160003E0L00El100MM1P00CP001EP6005F0@00F04005T0001B0000F@002Vl7
00ic3@03HP@02EP500EB0P02B00014d400IC1@0;E@P014X2004f0004;@D01BT500Lb1`0?>A400240
004P0@047PD00Q/000@O00017P801Ql900<A0P065`L011D5008@0@054`@01183008@0@014P800a@2
008C0@0560D00aH200DH1@004P000aH2004D00035P800A/00080024000D00BH400<X1P06:P000cX3
00941P0:0?l0000/00=T1@08J@P02H<:02Nb9@06N@@01VX7001/0001I`401F/500Z72@0@U0d007/0
015l4P00BP000Sd300A51@02@`0016H3001B0002B@<004D000QG1P01EPD01dT200E=1001E0@00UP0
001A0@00A`006FXK00YO3002C`001Dh7000h0004?P@00dH100EJ1@04J0D02W<<001O0004D`@00S/4
00Le1`00=`0E0?ooo`00503oool00`1IFET0;2`/024Q8@0200/;2cT00000100;2`/02@0F5QH08B4Q
02`/;01=CDd0FEUI06m_K`1jNWX0Vi^K0<S8b0020=?Cd`030<S8b02VYZH0Vi^K00/0Vi^K00D0T92@
08F5Q@1TI6@0FEUI04e=C@0305UIF@0504e=C@12@T80=cLg03Lg=`0/;2`00`0g=cL202`/;00303Lg
=`12@T80=cLg00<0;2`/100g=cL202`/;0808B4Q0P0F5QH200/;2`0401HF5P0Q8B408B4Q024Q8@<0
5QHF0`0/;2`00`0Q8B405QHF00/;2`0301HF5Q802`/;0P0F5QH0200Q8B40;2`/0492@P1IFET0Kfm_
092@T02VYZH0b<S8103Cdm<20<S8b0D0_Kfm00H0/[:b092@T025QHD0NWYj06m_K`1jNWX406m_K`05
06ATI01IFET0Kfm_06m_K`1TI6@00P1=CDd01012@T80=cLg03Lg=`0g=cL302`/;0808B4Q1`0F5QH0
100Q8B405QHF00/;2`0;2`/201HF5P0300/;2`0/;2`0@T920080=cLg00<0FEUI0?ooo`3oool05@3o
oom:02XZ:P8000003`20P8000`000000:RXZ02XZ:P1?02XZ:P<0000000<0eMGE0000003EeMD00`3E
eMD]02XZ:QL0oooo00l010h50007000440H000X0000>0@0240<00@d30048000640P01@l600090007
4@P000T0000800002P400P0440H010002`400`X300L>1`001`0200L>1`2B004=0`0440H000X1004;
0P022@4000P0004;0P074@P00@/20009000650D00a42000;00023P801a48008<0`002P400`l300@@
10013`00118300@;10002P400`l3000>00003@0000P000H@1`023P@00`l5000;0@013`00110400HB
1P0230<000L0000>0@054@D000`0000=000240<00180000A0000400011T600<J1P029P800S8200M@
1`04F@@01VH40?l00002S0<00/H401?P5`0=lPl03OTA00KV2P04c`@00LL0013I4@0?mAH04_TG00OU
2002e0405=HC00oM400LhQd0o`0000J02@07L@D008H0002<0004Q@H006l0005P1P00E@000f8400EV
2@00D`<02T/700IV1@0;N0/017/5006:0006U@D008l000Mb2006I`P00V8100IO1@00E@002Fl;01R?
6@0CSa<03WT?001B0009G`P01Ed6001G0002F0400E/400MV2000G@001V@400YU2001B0800TT300A:
100>E0h02Dl700=40P05@@D00S0200D[1P04:0@002H000T_2P0290<00R4200<M0P016`0011h1004K
0P026P8001<0000B000150400140004B00044P4000d000@E0`035P<011L4000D00036@@001<000<I
10015`000a/3000I00007`4002<2000W0P01<@450?l0000e00Z71@0=YPh05KLD00Nb1009Y`P01Yl7
01Ng5`0K]QX0o`00001j0`04N@H008`0002B0008R`L01GX700Eb1@05O@80084000F_1P0Fc1P02KT>
005Z0`00F@4005<0001D000:C@X03V8:00=I0P02G`@026`901R8600AK0l004l0001D0000F@802Uh9
001>0P03E@<02Eh900EJ1@01D`402dh9000i0000>P000D80001>0P00I@00;:4/02BJ8P00EP002SX:
00Ln1`05C@@05@3oool001@0oooo00<0FEUI02`/;00Q8B400`0;2`/h000000@02`/;00d05QHF02`/
;00g=cL0CDe=05UIF@1_Kfl0NWYj09^KV`38b<P0dm?C0;fm_@2VYZH0QHF500D0NWYj0P1_Kfl407Yj
NP0408F5Q@2@T900QHF506m_K`D0I6AT00@0FEUI0492@P12@T80=cLg100/;2`2024Q8@0302`/;00g
=cL0=cLg0080;2`/00<08B4Q02`/;00/;2`01@0/;2`2024Q8@@05QHF1P0Q8B4202`/;0808B4Q1@0F
5QHB00/;2`0901HF5P0Q8B40;2`/03Lg=`1=CDd0Kfm_08F5Q@2VYZH0_Kfm0080g]kN00@0jNWY0=kN
gP3Cdm<0b<S80P2m_Kd40;:b/P030:JVYP2@T900QHF500@0Kfm_0`1TI6@204e=C@80I6AT00H0FEUI
04e=C@12@T80@T9203Lg=`0/;2`2024Q8@0301HF5P0Q8B405QHF00L05QHF0`0Q8B401`0F5QH02`/;
01HF5P0F5QH08B4Q02`/;012@T800P0g=cL00`1IFET0oooo0?ooo`0E0?ooodX0:RXZ00<000000820
P020P8003P20P8000`000000:RXZ02XZ:P1<02XZ:P<000002@3EeMD00`000000:RXZ02XZ:P0Z02XZ
:QL0oooo01T01106000:000640L01Q05008@0`034@@00@d3000600084PX01@l6000900074@P000P0
008<0`043PD000/1004>10003@<00@P100890P001`000`X3000700002`40110600800@/200<010/3
008<0`002P400P033@@01@012`8000`0004?00054@D00@d100801Q0700P010h5000<00002`0000h0
004?00033@@00P`300<?0`8000`000/00`d400TC2P013@<01A47008>100240400Ph200DA1@053`H0
00X1004=0@0200@B1@1800DA1@033`<00180008C0@045@<011T6008I1@02:0400S@300ED1@02G080
1Vd20?l00002[@001nl300on3@00o@000?l2007n0`0:n@H01_D400Oi1@00o0800?h100Cl1@01l000
0=d0003P0000fP00o`00006J1000R`000IX4006E0`0=T0h01G`6001X0`0=J0P06WhK01b27`00DP00
2Dl7001N000AOA002gh9006:000H[QL01YD500Ud3009J0`005l100AL1@03F@0006/000R51@0NX1X0
2WH7009L0P08J0L03W0=001M0002G0800EL0001M0005I@@01FH5001Q0P06DPP01E4700E>1@06C0H0
04800P00=`008000;0400BL200<Y10008`000BD1000R0@028@801Al4000K00017P8001P0004G0000
50000140004D0@024`4011D300DC0P014P001AH4008E0@045`<001<0004G00004`0011X5000G0001
7P8001`0004R0`04:0@01Rl50P3o00003000I00018T<002E0P00[0P01K<600G80P02c@000=4000?7
0@00^P007>XK01SQ5`80o`0002/00YH200BV1@06/0D04JXA00J@1@00O@002I4=00JE2000Z@001[`7
00bf3`05L0H026T:00UY2006I0H01E<7001H000<I`X00fL4001V000_Y34098DV001F0001GP<015h6
00]D0`07F0T005P000]U2`0@J@l005@100A<0P04A@401D<200540@05CPL0068200I[0`00H@000TX0
004b1@03?@<014d401D0oooo000D0?ooo`0305UIF@0/;2`08B4Q00<02`/;>000000400/;2`0801HF
5P0/;2`0=cLg05UIF@1TI6@0NWYj08F5Q@2b/[820<S8b004092@T01_Kfl0CDe=03Lg=`80o`00100g
=cL01`12@T80CDe=05UIF@1IFET0I6AT07YjNP1_Kfl0101TI6@206m_K`0506ATI01=CDd0@T920492
@P0/;2`00P0Q8B4202`/;00300/;2`0F5QH0;2`/0080;2`/0`0Q8B4601HF5P<08B4Q0`0F5QH5024Q
8@<0;2`/0P0Q8B4501HF5PP02`/;0`00000600/;2`0A01HF5P0Q8B408B4Q03Lg=`1=CDd0I6AT092@
T02VYZH0dm?C0>WYj@3dm?@0jNWY0=?Cd`2m_Kd0YZJV092@T025QHD01@1jNWX00`25QHD0Kfm_05UI
F@020492@PD0CDe=0P0g=cL205UIF@0304e=C@0g=cL0=cLg0080=cLg00H08B4Q01HF5P0F5QH05QHF
024Q8@0;2`/20000000300/;2`0F5QH05QHF00802`/;00@05QHF024Q8@0Q8B405QHF0`0;2`/00`0Q
8B40;2`/02`/;00202`/;00305UIF@3oool0oooo01D0ooooBP0Z:RX00`000000P8200820P00>0820
P0030000000Z:RX0:RXZ04X0:RXZ0P00000<0=GEe@030000000Z:RX0:RXZ02X0:RXZ5`3oool0E@04
4@L00@d3000:0@012`001aD800<A10054@L00`X200<=1@043PD01a48004;0P002@0000/100@@1P04
4@L000d3008?1@022@801@`500890P063@H00`X3000:00002`402189000900073PH00`d400H@1`03
3@@000D0000800095`P000h0008>0P013@401a48008<0`001`0000T0000<00044P<02AL800@@1001
3@4000T0004;0P043PD01@l600<=10002@0000/1004=0`02404000`0008@0@074`L01Q86000<0002
40<011@700HB1P012`000QD2000@00004@0011T600@K1`04:PD00S<4001<0P00E`402F/80?l00007
f@H00?l0003m0@07o`H00?h0003o0003o`400Ol1003o0000oP000P00o`001003oP<01O@500CU0@00
iP020?l0002600Jl1@0Qjb<00;T000:X1P08Y@`009H300Ej1@0>O`d01W8300=R1006G`/03g0?001Q
0000J@0008D000BT1P05TPH00G/4009i0`0GSQH006D1001P0005M@L02HL:00670P00MP001WP700N3
1`00OP0058/E00Ee1`03J@D006@100=W1@04J@<006H000I/200?La002FL700IC1@03AP<013h4000f
0001;`401S4400hl3@008@00028100PW1`079PL00Ah0004O1@017@@00QP100<I0P037@@011X500HI
1@0150001aX6008C00066@H00aH200<I100260<00AL0000H00035P<00a/3000J00018`8022X900De
0`04>`800dH30?l00008K`@00Z0100K;2P08k`d02oT?00ci2`08o@P01OX500;f0@09o0X02_d;003]
0000j0007O@K0?l0000WeBH01kX9002b000DbQ<03[X<006J0@05[0L02K<<00:j0007^PH009D001B?
4`04K`D0174400Qj2002L00006l101N45`01JP<016P5001M0005EPT00ED001Ei6@0HNAX01U@000=G
0P0=NA<006T000AV0@08J`h005l500AN1P0<H0/01Dl400E;1@0:HP`00e8300M?1P03@0@003X0008g
0@05B`<E0?ooo`00503oool00`1IFET0;2`/024Q8@0300/;2cP00000100;2`/03@0F5QH0;2`/03Lg
=`1IFET0I6AT07YjNP2@T900/[:b0=?Cd`2m_Kd0NWYj06ATI00g=cL0103o0003024Q8@0;02`/;00g
=cL0@T920492@P1=CDd0I6AT05UIF@1=CDd0@T9204e=C@1IFET00`1TI6@0201=CDd0@T920492@P0g
=cL08B4Q01HF5P0Q8B40;2`/0P0;2`/3024Q8@0401HF5P0;2`/05QHF00/;2`805QHF0`0;2`/00`00
00002`/;01HF5P0200/;2`0401HF5P0Q8B405QHF01HF5P808B4Q0`0/;2`3024Q8@@05QHF200;2`/3
000000H02`/;00T05QHF024Q8@0/;2`0@T9204e=C@1_Kfl0Vi^K0;:b/P3Ng]h00P3YjNT01P3Cdm<0
/[:b092@T025QHD0Kfm_06ATI0<0FEUI0P1TI6@00`1_Kfl0FEUI0492@P0202`/;080=cLg0P12@T80
1P0g=cL0;2`/03Lg=`1IFET0CDe=0492@P@0;2`/00D08B4Q01HF5P0F5QH05QHF024Q8@0900/;2`<0
5QHF0`0;2`/2024Q8@<0;2`/00<0FEUI0?ooo`3oool05@3ooom:02XZ:P0300000020P800P82000h0
P82000<0000002XZ:P0Z:RX0BP0Z:RX00`000000eMGE0=GEe@0<0=GEeB`0:RXZ5`3oool0SP014@H0
0@d3000700053`@0118500<A10002`400@P0008<10001`001@l600@>1@043P<00Ph400HB20023`D0
00/1008B1`032P<020l80006000530D00PT2004=0`002P0021890007000940P000X1008<0`012`80
00X1004;0P02404000d000XF2P033`<00`d400D?1P001`000@d100<?0`003P001Q@500<?0`002@00
00P0004;0P0230<01Q0700<=10013@<000/100<?1@00400000d000HD1@0440@000X000<?0`0650L0
11H800TE2@063P<001<0000A00014P000AH3000E0@05:@D00c8400190P01E0802fT;0?l0000DkaT0
0?l0003m1`06m`X01Ol100?n0001o0000?`3007o2@04o`800Ol0003o0004o`@01oP9017e2P0<m0P0
0/l40?l0000Wi2H00mH0002o0003[@801jT600VW2006Q0T027/400Ue1@07J@H03VhE00QW2@03H`80
0FH000B70`00W0003I`>01RN6@00Q@0049H?001^0007M0/01g/>01JF7@00QP8007X200b63`0AUa80
08H000210P00M@40:IX`001X0`07K@T02F/600a^1`00JP003GX=00aa2`0@G`h03U4>00<m0`00=P00
1cL7004_000;>`T00bD400HU1@028@42004N001C00<Q1`037`H00QP100<I0P0070<001H100<I1000
4`000QD1000A000560@00A@000HL1`015`000QX2004I0@045PH00Q`3000K00039@@03C4=000j0002
A0@015860?l0000ARa805<4@01GZ5009o`X00?d000;n0001oP<00?X300Gj1`02o0@00?X100Gc1`01
k`<05o<G0?l00001/P800:/0006d0@02^P801KH401:]4`00[P001kP5013?3`0IdAT00IT6001m0000
K0000Fh1009i0`0PVR404H/D00^03P00I0001VD7001D0008B`H025D300=X2004K0/015X300MM1P0Q
TRH006L0001U0001J@P02g@E00]/3`0@JQ000Dh000M=1@01E@001E<7001:1@07B@T00D0000Ph1001
@P005@3oool001@0oooo00<0I6AT03Lg=`0Q8B400P0;2`/j000000<02`/;00d05QHF024Q8@0g=cL0
CDe=06ATI025QHD0T92@0;fm_@3Cdm<0b<S807YjNP1TI6@0=cLg00@0o`0000<0000000/;2`0;2`/0
0P0F5QH2024Q8@0502`/;012@T80@T9202`/;00Q8B400P0g=cL01P12@T80CDe=04e=C@12@T80=cLg
024Q8@80;2`/00<02`/;01HF5P0/;2`00P0/;2`01`0g=cL0;2`/024Q8@0F5QH02`/;01HF5P0Q8B40
100/;2`2024Q8@@05QHF00<08B4Q02`/;00Q8B40100Q8B400`0/;2`08B4Q024Q8@02024Q8@0401HF
5P0;2`/05QHF01HF5PP02`/;0`00000300/;2`<0000001005QHF024Q8@0/;2`0@T9205UIF@1jNWX0
YZJV0;fm_@3Ng]h0dm?C0:JVYP2@T900I6AT04e=C@12@T80=cLg100/;2`01P0g=cL0@T9206ATI01I
FET0@T9202`/;0<08B4Q0P0;2`/02@0F5QH0;2`/0492@P1IFET0CDe=03Lg=`0F5QH02`/;01HF5P02
024Q8@805QHF0P0Q8B4300/;2`@05QHF0P0;2`/301HF5P802`/;0`0F5QH2024Q8@0302`/;01IFET0
oooo01H0ooooBP0Z:RXB0820P0030000000Z:RX0:RXZ04T0:RXZ3`3EeMD/02XZ:QL0oooo00h00Ph4
00H=1@0320400P`300@>1@002P4010h5004;0P022@800@P100D?1P033@@01@l600@>1@<00P`301X0
10h500<?1@002`4000X100L>1P032P800@/2000600012`800P`3000700002P400@/2000900013@40
0Ph200@;0`032P800@/2004=0`0340H000X1004;0P0640L000X1008<0`800@/20P0230<030002000
1Q07004=0`003080110600<?1@002P00010000<?0`013@400a@2000B00800Q0101D00a42000>0003
4@80118300<D10014P000aH300@G10038P801B/400530`00D00026h80?l0000>k`l00?l0003k0P00
n`000Ol400?o1@02o`@00P00oP00@@00o0001Ol1007l0004oPH00_`7003a0P0:n@X00=/00?l00001
^`800<@000390@0?dA003l`@00:h1007Q``027@700Qe2P0?V1H06ZlG00=W1004G0H01VD700J5100?
U@h008`000210001N0000Fh100Mc1P09I`L006d200^03P00LP<037L=00AY2@00G@000V@101V:7P0B
PQ@01F8700ej3`0JS1d01F/7001H0001CP000E0100IG2002E@D00E@400I91P00?`001C`300<a0`01
:P8002D000DY0`09:`P00B<2000M00047PD00A/2008L0`026P0011`2008001H001P01QT6000C0004
4P<01AP5000E0P017@H022@;000H000160000AL2000L00008P4002P000D`1@06@`L00ed6001l103o
00005=<C00Gi1006o0D00?l1003o1@01o`H5003o0@0_00;o1000n`004_LD0?l00000Y`800:<0002Y
0007_`T00;<000Fa1@0KiAd00l8200>j000=^`X009<300J41`03M0801G/90023100>X0d0:j8Z005/
0P00G@801U`5009D0006A`D00DL1001;0000D`000El100Q]1`09J@P005T0001N0004I@@01fd900=M
1@03EPH004L000MF1@04C0<00DL000130004A`800TD2009<0@0KIa`05@3oool001@0oooo00<0I6AT
03Lg=`0Q8B400P0;2`/j000000<02`/;00h05QHF024Q8@0/;2`0CDe=06ATI025QHD0T92@0;fm_@3C
dm<0b<S8092@T01_Kfl0@T9202`/;080o`0000<05QHF00/;2`0;2`/00P0F5QH0100Q8B40;2`/02`/
;00/;2`20492@P0302`/;00Q8B40=cLg00D0=cLg00@0;2`/01HF5P0/;2`0=cLg0P0F5QH02P0/;2`0
=cLg03Lg=`0g=cL0;2`/024Q8@0F5QH02`/;01HF5P0Q8B4302`/;0@08B4Q0`0F5QH00`0Q8B40;2`/
024Q8@0201HF5P808B4Q00<0;2`/024Q8@0Q8B400P0Q8B40100F5QH02`/;01HF5P0F5QH800/;2`<0
00000P0;2`/30000000?00/;2`0F5QH08B4Q02`/;012@T80FEUI08F5Q@2b/[80_Kfm0=?Cd`38b<P0
T92@06m_K`1=CDd0=cLg0080o`00100Q8B404@0/;2`0=cLg05UIF@1IFET0@T92024Q8@0F5QH08B4Q
01HF5P0;2`/05QHF024Q8@0g=cL0@T9205UIF@12@T80=cLg00805QHF00D08B4Q02`/;00F5QH02`/;
01HF5P0202`/;00301HF5P0000002`/;00T05QHF00D02`/;01HF5P0F5QH08B4Q01HF5P02024Q8@03
02`/;01IFET0oooo01H0ooooBP0Z:RXB0820P0030000000Z:RX0:RXZ04T0:RXZ3`3EeMD/02XZ:QL0
oooo00H00`l500@;0`001P001a4800<=10001`02004;0P0600D<1@012`800`d4008<0`023P801@l6
0P0230<020012`8010h500<:0P001`000`d4004=0`002`401@l60P012`8020002P4000@000<=1001
2`8000T0008>0P013@4000X10P0230<0200030801A47000:0@012`801a48004;0P002P400@/20P03
3@@20008000J000900023P@000`200@@1P033`D000P0000A000440@00`l300DF10024`400a42008@
0@034@8000d0008@0@054`@00Q<300@E0`004@000A@1008O0@039`<003`0001;0006I`H20?l00005
00Ko0`06m@@01_l5003m0000oP000P00o@002005o`<00?`000?o0`00o0000?l1003j0P00j`<01>d6
0P3o0000=00;`@`01]P500G;100=a``02l<;002]0002XP000840001n0001U@403K@400M/0P00E`00
164600j83`00O0400Wd000Ug1000JP000f<000AS0000G`0006L001J15`05KPT016P800EO1`00D@00
05P0009V1P04I@@005/0001S000;M0d01fL600=I0P00A`0004@0001;0003E0L0050300I41@02?P80
1CX6008]0P03:@800RP100<W0@06:0D00B<2000O00047PD2008L0`0L008J00036`400QX4000H0P00
4P0000h000DC100260<001H100@M1`0:90/001L0000D000260<001`0004P00009@000R/100U<2@0;
K0d018X70?l0000Di1@01o/600Cm0`00oP000?l3007n1@D00?l10P00oP00:@0@nA40o`0000Nm2005
]PH01l4801[L6`02_0<00:X102[Y:@0LdQ/00;4000:`0@02U@L02889009b0P04M@T007H300El0007
M`L00fT300MU1`05G`D005T000E?1006C`H025@900IH1P02F`401V@6001H0000E`0005h000Y/2@04
IP4005T0001D0003E@409gTU00Q;1P00@@0003l000800d@400<07FXJ00MD1P3oool0503oool001@0
oooo00<0FEUI02`/;00Q8B400P0;2`/j000000@02`/;00L08B4Q02`/;012@T80FEUI07YjNP25QHD0
/[:b0080g]kN00H0_Kfm0:JVYP1jNWX0I6AT05UIF@12@T8403Lg=`80@T920P1=CDd00`12@T80CDe=
04e=C@0204e=C@0506ATI01IFET0FEUI0492@P0g=cL00P12@T80200/;2`0=cLg0492@P0/;2`08B4Q
02`/;00g=cL0;2`/0P0Q8B4200/;2`050000000F5QH08B4Q02`/;00Q8B40100F5QH300/;2`0301HF
5P0Q8B408B4Q00@05QHF1@0Q8B4201HF5P0300/;2`0F5QH05QHF00L02`/;0`00000300/;2`<00000
00h02`/;01HF5P0Q8B40;2`/04e=C@1TI6@0QHF50;:b/P38b<P0dm?C0;fm_@1jNWX0FEUI03Lg=`@0
o`0000D02`/;01HF5P0F5QH0;2`/03Lg=`0204e=C@0303Lg=`0Q8B408B4Q00<0;2`/0P0g=cL01P12
@T80CDe=05UIF@12@T80=cLg024Q8@<05QHF00H0000001HF5P0Q8B40=cLg0492@P0/;2`:01HF5P80
2`/;1@0F5QH00`0Q8B40;2`/05UIF@0G0?ooodX0:RXZ0P00000@0820P0030000000Z:RX0:RXZ04T0
:RXZ3`3EeMD/02XZ:QL0oooo00<00`l3000<00013@400P012`801@043PD01@l600@>1@0230<010h5
00<00@d10P0230<05@053`H00@/2000:0@011P001@X3004;0P013@<00a0600@@1P033`D00@d300DA
1`013@<01Q0700<=10002@001A45000<000030800Ph4004=0`02004;0P0=008<0`033@@010h50009
00012`801a4800D?1P0640L00`d400TC2P0230<01106008>1002004=0`0F000<0P003P000`d4008<
0`034@8000d0008>0P0440@00`l3008>0P054@D01aD6000=000760H00A@100DH1@016`000240000e
0001A0401UX500R:0P80o`0002T05_LE00;m0003n`@00Ol100;o0`02o`@00OT300;o1P00o0001?l7
00;o1P08o@X02O8=003W000Cka40o`0000[:1`0Cg@d05<`B00>U0P00WP002ZX801CS4@0Nbb401j0:
00nI4000T`0027l900=R1P04GPH00680009M0002H`800fL4001T0@01HP401FH700Im1`0:M@/00600
005>000200E=0`0g01MV5`08FPP01ed6001I0004IP<03fl=009P0009G`P015H2001=0@07F0`00DX1
00E80@03A@0003X0000e0000<0000B`100</10008P000RH000h`3@039@@001l0008Q0P027`400A/0
00<K0`0260<001<0008E0P035P<011L4004D0@006P400Q`3000H00015`8001H100DK1P0260<001T0
004N00008P400bL30013000;K@X00XX20?l0000Bm1H00o/4007l0@00o`000Oh3003m0P05003o0@0_
007n0`00o0403?X>0?l00000`P001l`:00C=1@01``003LD=002S0@00X`001jT5006[0P0F^aL008H2
00Ef1000I@0037@C00=X2009G@0005l1005O0@03J0801W<6016?5003J0000EL000990`07C`H004d0
001B0002D`@00UD300IL1@02H0001e4400==0004CP400DT000570@02@`<003h0000m0000?0000cl3
00120004A`@05@3oool001@0oooo00<0CDe=02`/;00Q8B400P0;2`/j000000@02`/;00P05QHF024Q
8@0g=cL0CDe=06ATI01jNWX0Vi^K0=?Cd`80g]kN00H0dm?C0<S8b02VYZH0Vi^K08F5Q@1jNWX206m_
K`0307YjNP25QHD0QHF50080QHF51@1jNWX608F5Q@0507YjNP1_Kfl0FEUI05UIF@0g=cL00`0/;2`2
024Q8@0401HF5P0;2`/02`/;00/;2`<08B4Q00D05QHF00/;2`0F5QH08B4Q01HF5P0200/;2`0401HF
5P0Q8B408B4Q024Q8@D05QHF100Q8B4501HF5PH02`/;1000000200/;2`@0000000h02`/;01HF5P0Q
8B40;2`/0492@P1IFET0QHF50;:b/P3Cdm<0g]kN0<S8b01jNWX0I6AT03Lg=`@0o`0000D05QHF024Q
8@0/;2`0@T9204e=C@0206ATI00505UIF@1=CDd0CDe=04e=C@12@T80100g=cL20492@P0303Lg=`0Q
8B405QHF00805QHF0P0;2`/2024Q8@0402`/;012@T80@T9202`/;0L05QHF00H02`/;000000000000
2`/;01HF5P0Q8B4201HF5P04024Q8@0/;2`0=cLg04e=CAL0ooooB`0Z:RX00`000000P8200820P00>
0820P0030000000Z:RX0:RXZ04T0:RXZ3`3EeMD/02XZ:QL0oooo0P013`002@054`@00@/200060001
2`8000X100<=10002P401A45000<0002000>000500<=10053`H000X100<=10012`800P033`D00`02
30<01@`400H=1@0200<?1@<000`201000@/200@>1@001`001104000<00002`4000`200<?1@0230<0
0PT1000900043PD01@l600<=10002@0000X10P0230<010043PD01@l600D?1P023P@2004=0`0?00<?
1@023P@0110400P?20073PL01Q86000=00023P8000`000@@1000300000P000PF1`045@D00A800080
0QD200L001L1008O0`04<P@003X000I>1006J0D00hT200@0o`0000/03?X>007n0`00o@801_h:00Cl
1@03n`@01?D600cc3@03fP400Ll2003A00020?l0001B002n0@06X0@009H000bI300<TP/00gd400B=
0P0IX2005i8M00=U0P0MPR804h@B005I0P08F`T005T0001C0000EP000V<200=/1@00J`0027<;00:5
1@00J`000El000aK2P02D@801D/3005K1005IPL006L000ao2P0FR1L00VT0009P0006G`D01El7005;
0006D0D004P000mI3P08DPL00cl3004k0@05?0D013@400<c0`05:`@00280000Q00007@000b83000R
0@028@8001X0008J0P0150000100004C0`0150401QT600@G0`0390L00b45004G00066@D001D2000D
00016@4001X0004N0P0180401bH7000a0P05DP800W<00?l0000PlQl00_`4003n0000o`000Ol100?n
0`D00?l102l01?`500Kk2003i@D0o`0000C60`0Mj1d05=4C002O0004XP<02jT>00>L1003W0H00J43
006G0008P0D016d400AT0000H04006<3005P0P00FP800eh000Ae0@04Q`<00Z<700j92P00H00014T6
00I71`00AP000UH100=B0`02C04025@9001=0003B@401e@6009D0P01D0401Dh700=60@02A@800D80
00930`00?P000CP0000^000E0?ooo`00503oool00`12@T808B4Q01HF5P0200/;2cX00000100;2`/0
2@0F5QH08B4Q03Lg=`12@T80I6AT06m_K`2@T900_Kfm0=?Cd`030=kNgP030=?Cd`38b<P0YZJV00<0
Vi^K00D0YZJV0;:b/P2b/[80YZJV09^KV`0908F5Q@80T92@00D0QHF506m_K`1IFET0FEUI03Lg=`02
02`/;0<08B4Q100F5QH202`/;003024Q8@0F5QH05QHF00<08B4Q00<05QHF024Q8@0Q8B40100Q8B44
01HF5P03024Q8@0F5QH05QHF00@05QHF0P0Q8B400`0F5QH02`/;00/;2`0300/;2`@000000P0;2`/4
000000802`/;00d05QHF024Q8@12@T80CDe=08F5Q@2b/[80b<S80>WYj@3Cdm<0T92@06m_K`12@T80
;2`/0080o`0000H05QHF024Q8@0/;2`0=cLg05UIF@1TI6@207YjNP0506m_K`1TI6@0I6AT05UIF@1=
CDd01P0g=cL00`0/;2`08B4Q01HF5P0201HF5P802`/;00<0;2`/024Q8@0/;2`00P12@T800`0/;2`0
8B4Q01HF5P0501HF5P802`/;00<0000000/;2`0Q8B400P0Q8B401@0F5QH08B4Q02`/;00g=cL0CDe=
01L0ooooC00Z:RX00`000000P8200820P00<0820P0800000B`0Z:RX?0=GEeB`0:RXZ5`3oool2004?
000400<D10012`8000T000H@1`800@/200<000`000DA1@002`000P003P002P0020000P`3000:0@06
40L010h5004>10023`D02189000500032042008>100<000<0P013@<01106000900043PD000L000@@
10013@4000T0000=0`0850X010h50P001`0040043PD00`d4008<0`012`800P`300D?1P0230<00`d4
000900033@@00Ph4000<0P023P@01106008>1000300200@;100F008>0P002P000Ph200<?0`023P80
00`0000;00034@800A8200<D0P0560D00140000G0@027`<01C05000f0004BP8005H2001f0002V0<0
1id:00:f00<0o`0000@00?d200Gm2@04nP401Od60P3o0000E`00b0001L@400S>1`3o00004M@D002i
1P07S`L008X000N>1006Q0H006d000Y_1`00L0401g@700AN0006I0H0068000EG0`02D`@00F0400MS
3003E@4016@200I]1007L`@05WlF00Z82P00I`001F<3009G0P00EP803UH<001M0`00I0006hXD02n/
;007P@X006@000=S0@09H`T01V<800Q70005A`0004H000YK3P00DP@01404004m0@06?@@00S@100@f
0`09;`P01b/500`^2`008P4001h0000R0@038P8001T0008J0P004`000a<600DF1P004P0011L4000F
0@039PP01bD900DH0P055P<001@1000G0`016@400A/200<M0P007@401bH7008_2009C0D016h00?l0
000MiQ/00Oh3003n0000o`000Ol100?n0`05003o0@0_003g0@00kP000]l40?l00006``@02]D9002b
0000U`000ID001F`5P06W0T00IL400>Q1P00TP0027T300AZ1003HP001FH5001X1`02JPT01V0900IQ
0P07NP402Y<800jg4P0CTPd005l000I91P01@@@00D@0001B0005E0D00DT000E=1002C04004X0009F
0000F0001el800YM3@05B`D00dH100540006A`D003l000/k2`009P405@3oool001@0oooo00@0@T92
024Q8@0F5QH02`/;?000000300/;2`805QHF00T0;2`/03Lg=`1=CDd0FEUI07YjNP2KVi/0/[:b0<S8
b03Cdm<00`3Ng]h20=?Cd`D0b<S800D0/[:b0:JVYP2KVi/0Vi^K092@T00208F5Q@80NWYj00<0Kfm_
06ATI01_Kfl00P1TI6@00`1IFET0CDe=04e=C@020492@P80=cLg0P0/;2`203Lg=`80@T920P0g=cL3
02`/;00403Lg=`12@T80CDe=04e=C@80@T9200<0=cLg02`/;00/;2`00`0Q8B4901HF5P808B4Q00<0
5QHF00/;2`0;2`/02@0;2`/2000000@02`/;00L05QHF024Q8@0g=cL0@T9206m_K`2VYZH0_Kfm0080
jNWY00D0/[:b09^KV`1_Kfl0CDe=0492@P0303Lg=`80CDe=00H0NWYj08F5Q@25QHD0NWYj06m_K`1=
CDd20492@P0303Lg=`12@T80CDe=0080CDe=00<0@T9203Lg=`0Q8B400P0F5QH4024Q8@0703Lg=`12
@T80CDe=05UIF@1=CDd0=cLg024Q8@0701HF5P802`/;00<00000024Q8@0Q8B400P0Q8B4202`/;003
03Lg=`1=CDd0oooo01H0ooooC`0Z:RX2000000D0P8200P0000030820P0030000000Z:RX0:RXZ04X0
:RXZ00<000000=GEe@3EeMD0303EeMD/02XZ:QL0oooo01400P`3004;0P0640L000T0000:0@074@P0
0@/200H@1`034@@01104004=0@064PP010h500D?1P033@@00P`300@>1@02000:0@0>00@>1@002P40
00X1004;0P001`001@`500<:0`00200000T100D:10001`000P`3004=0@013`02004;0P0?00D?1P01
2`8010h500L:0`01100020l700TC2P001`000a0600DA1@013@400P`300D?1P012`800`l300<00Ph2
01`000`000@>1@002P4000L0008<0`043PD00@l200<?0`012`000a44000@0`013`0000h0000@0001
4P000180000C000060000bL3000Y0004=0@003X000540@07H0H01f`600=f0@00R`000Yd42`3o0000
>@03Y00008T000Ej1@00JP0005T1005B0`00B0401ch400E11@04A0L0150600YL2P05DP801e`700US
3002G`@00e`200IJ1@06JPP027<900mo3`0?N@/0480@001N0007G0L01eD900=B0`09EPP00U42001D
000EMa@04GP?00aZ2P01G0000U/100IJ1@06F0@015H1001?0001AP<01DP500160005BPL004@1000m
0003?@<01C`500<e0P08>0H012d5000Q00006P4001`0004K00057@L00QL400HG1`02008G108001@1
00P00AH3000L1@017@H001T300<K1@005P400AL2008L0`8001T000D001d1000M0000;`401DX900AH
0`030?l0000500Oo2`00o`000?l000;o0P03oP400P02o@001004o@<01_`3003/0000d0820?l0000[
002:0000NP0007`0005/1006N0L04:D=00b[4006VPH03Y8;01VL600?U`l00h0200>60P05S08069XF
00Ai100;J@/01El500Qk1P0HXQL04l@B019n3`00E00014D500I31`05@`@004@000I=1`04BP@00DL1
00E80@02E@<02EP700ED0@02F`4047@B00UH1@03C0<004<000=01000>P001S<:000T000E0?ooo`00
503oool01012@T808B4Q01HF5P0;2`/l000000@02`/;00d05QHF024Q8@0/;2`0@T9204e=C@1TI6@0
QHF509^KV`2b/[80_Kfm0<S8b03Cdm<0g]kN0080dm?C1038b<P01`2m_Kd0/[:b0;:b/P2VYZH0Vi^K
092@T01jNWX00P1_Kfl0101TI6@0FEUI04e=C@1IFET504e=C@<0@T920`0g=cL01P12@T80CDe=04e=
C@1=CDd0@T9203Lg=`<0;2`/00<0=cLg0492@P1=CDd00P1=CDd01012@T80=cLg02`/;00/;2`4024Q
8@0301HF5P0Q8B405QHF00D05QHF0P0Q8B400`0F5QH02`/;00/;2`0?00/;2`805QHF00`0;2`/0492
@P1TI6@0T92@0;:b/P3Ng]h0jNWY0<S8b02b/[80QHF506ATI01IFET304e=C@0305UIF@1TI6@0QHF5
0080QHF500@0Kfm_06ATI00g=cL0;2`/0P0g=cL00`12@T80FEUI05UIF@0204e=C@040492@P0/;2`0
8B4Q02`/;080=cLg0P0/;2`01`12@T80CDe=05UIF@1IFET0@T9202`/;00Q8B40200F5QH200/;2`03
024Q8@0/;2`0;2`/00808B4Q00<0;2`/03Lg=`12@T805`3ooomA02XZ:PD0000000<0:RXZ00000020
P8000`00001<02XZ:P800000303EeMD00`000000:RXZ02XZ:P0Z02XZ:QL0oooo00<00P`300090002
30<00P0230<0200640L000T000@>1@013`800@d1000:00013@<000T00P0230<04P033@@00@/2000:
0@002P401Q070006000230<010h50007000530D01Pd6008<10053`L010/30006000230<00`l30009
00801@l60P033@@07P012`800`P1004600063@D02A<:004=0`033`D00`l3000<00012`8010h500<=
10013@4000`000<?0`054@D00`l3004;0P002@000@/200LA20084PT000h1008>0P0230400a44000?
0P044P<00a42000A0@800Q<303P00141008E0P028@800240004Z0P00:`00038000180000E0000F40
00AZ1P01MP@01IX:00FV2004]0L00ID300270003O@H01Wd901B>5@0>UPh00iD200BB0P01Q0000781
001f000>M0h004h000160000BP000cD0008b0007>@@00T@6001?1@05B0401Tl600ME2@00CP0015H4
00IQ1007HP<0268200aU1`01F@807WHP009E0`01DP<004T000180007A@H00T0100110@03B`8004`0
00IJ108004l001400Dh0001:0000F@4046DB00120`00?`0004H100U<2@00@`0003`000@n1003>P<0
13H3008b0P009`000280004K0002004I0005008H0`0150000A82000E00015`800P005P404@0260<0
01L1004I0`00608011X5004G0P0260<011h5000I00006`000Ah0000M0001;0001D8700I>1000MP00
1H/40080o`0000T01_d<003o1P02o`H00_h9007m2006o@`01o/=00Gi3@05i`T00P3o0000;009RP`0
17d900V72P04UP<01GX8001b0001R@404Y`E01BE5P00M@801GL500f23`04Q`<01iD500RF100BUPl0
06T000QR2006FPD005`000A`0@01R00015X100160006@0<013h100Y70P00A@800dP500A71004A`80
2dh9001?000:G0P01ET3001D0000H0001e4400150P00?`8003H000Dj0P0:=0h00B<25@3oool001@0
oooo00@0@T92024Q8@0F5QH02`/;?@00000400/;2`0<01HF5P0Q8B40;2`/03Lg=`12@T80I6AT06m_
K`25QHD0T92@09^KV`2b/[80_Kfm0`38b<P30;fm_@<0/[:b00<0YZJV092@T025QHD00P1_Kfl01@1T
I6@0FEUI04e=C@1=CDd0@T9200<0=cLg1@12@T800`1=CDd0@T920492@P0204e=C@80@T9200@0=cLg
02`/;00Q8B408B4Q0`0/;2`503Lg=`T0;2`/0`0Q8B4501HF5PD02`/;3P0F5QH01`0Q8B40;2`/04e=
C@1_Kfl0QHF50;fm_@38b<P00P3Cdm<00`2m_Kd0Vi^K092@T00208F5Q@03092@T02KVi/0Vi^K0080
/[:b00@0Vi^K07YjNP1TI6@0CDe=0P12@T800`0g=cL0@T9204e=C@020492@P80=cLg0P12@T8204e=
C@0303Lg=`0/;2`08B4Q0080;2`/0P0g=cL00`0/;2`08B4Q024Q8@0501HF5P<08B4Q0P0F5QH202`/
;0<08B4Q00<0;2`/03Lg=`12@T805`3ooonZ02XZ:P8000002@3EeMD00`000000:RXZ02XZ:P0[02XZ
:QL0oooo0P033@@200@>1@0A008<0`033@@000T000D?1P013`800`l3004=0@033`D00@/2008<0`01
2`800P`3000800012`8000X1004;0P002P400P0230<02`0130@00Pd5008<10001P000PL1000:0003
3@800P`100DA1`00308000P000800`d400@01@l6000:0@012`801@l60P0640L0IP013@<00`l5008>
0P00300000T0000:0@043PD01104004=0@002`000Ph200@@10023P800`l3000;00002P00110400@B
1@023P800P`100@B1@003P401A43004=00054`@00Q<3000?00034@801Q@5004G0P005P0001X1008J
0P027`<002X0000a0002?0802T`<00QA2008K0T03Gl>00V:3008M@P016P600=H1@05F0H02Ed800US
2`0:J`X01fP700eZ3`04F@H0168201AP5@01AP<04U/B02Mm900EEQh002d0008[0002;@0003D100<e
0P02=`400ST2000e0006APT07H<P001C0002BP0003l2000k0`02A@800dl400IH100?I@h0368;00M3
0`00=P001c`6008g0@02>@000TD200=60`02@`40044100=41002D@002E4800Dj1P00<@002487000h
0001>00034<<00Hh0`03=@0002h000Dc1@05:`@00bL300DR10800aT201T00aH000@G0@0560@001P0
004I0@026P800AT1000G00046P<01Q`5004G00036@800AT100<K0`016`000Ah0000L00007P000B00
00H/1@02=0<023d500ED0@04HP@01H/400/0o`0002d059`D01n?7`0COQ@05GlJ03[7>P06Q0L00Gd3
01^N7000H`0005`0009L1@00FP<005T1001W000>P@`027T7001R000<F10015`600160008B@L024/6
009?0@03C0D00DH300=60`06B@@00DL0000o0003A0800d42000m0@04@@D00DL100MI1`09G`P03FL=
00MM1P07A@@003T0008k1P02=0<01SH400@]0`009@005@3oool001@0oooo00@0@T92024Q8@0F5QH0
2`/;?P00000400/;2`805QHF00T08B4Q02`/;00g=cL0@T9205UIF@1TI6@0NWYj08F5Q@2@T9000P2V
YZH00`2b/[80YZJV0:JVYP0209^KV`80T92@00@0QHF507YjNP1_Kfl0FEUI1@1=CDd01012@T80;2`/
02`/;00Q8B4202`/;0<0=cLg00<0@T9204e=C@12@T801P12@T8203Lg=`T0;2`/2`0Q8B400`0F5QH0
2`/;01HF5P0201HF5P@02`/;0`0F5QH:024Q8@<05QHF00T08B4Q02`/;01=CDd0I6AT092@T02KVi/0
/[:b0;fm_@38b<P00P2m_Kd40;:b/P80_Kfm00D0/[:b092@T01IFET0CDe=03Lg=`0302`/;00303Lg
=`0/;2`0;2`/00<08B4Q00H0;2`/03Lg=`0g=cL0;2`/024Q8@0F5QH300/;2`0301HF5P0Q8B408B4Q
0080;2`/1`0Q8B400`0/;2`08B4Q024Q8@0202`/;006024Q8@0F5QH05QHF024Q8@0/;2`0@T925`3o
oon/02XZ:PT00000;P0Z:RXG0?ooo`0C00H@1`074@P02189000900002P400@/200@>1@053`H00Q03
004=0@002`0000`2004;0P053`H000X100H@1`043PD00P`300@>1@02008<0`08000:0@0230<000/2
00090@002P800@H000H;1@023P02000<000?008<0`043PH01@l600@>1@053`H000X1004;0P033`D0
21@:000;0@0030800@/2000900002`000Ph2008000T000H01Q07000;00033`<00`l3008>0P033`<2
00<A0P1Y00@B0`013`0000h0008@0`002`000`d200HD1`003`801Q86008>0P095@T01Q@7008@0`02
4`000A80000C0001504011L400<F0P0260400Ah0000R0@019`8012l200Le1P03?@<01dT900=C2P02
B@<0144500<b1P00;@800c4300Dg1P07@`L02U<:019P5000D`400T`100A:1000>@000CX3000[0000
?`006UDM00Lm2@03<`<01cD4000W0003:@001B`0004_0002>0@003l0015<4P02>0@002d000@d1000
?00024@800Y62P02BP4015<2000j0002>@000cP200e73@0:APX003T000M11`06@@L01404008n0P00
>`401T8600<o0`00;P0012d1000Y0@00:0000R/100</0P02:`0002X000@_100:<0T00bL300<R0P03
6`<011`4000J0@037@@011h3008L0@016`0011h300DO10047P<011`200@N0`016`000Ah2000N0P02
80@00Ah0008012<404000b8200@V1@06:@P0030100Hh0`02B000158600MU1`06O`/00ZH700:i1@0;
`@d04<L;00jk2P05X0@00Z0100BT0P00SP000g0300QM2001C`@004d5001L0001OP001W8500Yc2P00
K`000f<1001O0@08I`/05g@I00EP0`02D@00154300130002@`4024H5001A000;FPT004/000aK2P05
FPD01Uh8019U4`0BFQ4014D300M11`0HEQD00cl100<o0`05?`D003L000<h0P05CPD02Ud;011S4@00
A0000Sh0008k1001=`<023X700<e0002<00013845@3oool001@0oooo00<0@T92024Q8@0F5QH00P0;
2`/n000000@02`/;0P0F5QH02`0Q8B40;2`/03Lg=`12@T80CDe=06ATI01_Kfl0NWYj08F5Q@2@T900
Vi^K0080T92@00<0QHF507YjNP1jNWX00P1jNWX00`1_Kfl0I6AT04e=C@020492@P80CDe=0P12@T80
0`0g=cL0;2`/02`/;00402`/;00303Lg=`12@T80@T920080@T92100g=cL20492@P80=cLg200/;2`:
024Q8@805QHF0P0;2`/00`0F5QH02`/;00/;2`0200/;2`805QHF1P0Q8B4602`/;0@08B4Q00L0;2`/
0492@P1=CDd0NWYj08F5Q@2KVi/0YZJV00<0/[:b00<0YZJV09^KV`2KVi/00P2VYZH0102KVi/0T92@
06ATI00g=cL202`/;0<08B4Q00<0;2`/024Q8@0Q8B400`0F5QH01@0Q8B40;2`/02`/;00Q8B405QHF
00@02`/;00<05QHF024Q8@0/;2`00P0/;2`7024Q8@D0;2`/0P0F5QH0100;2`/08B4Q02`/;012@T8G
0?ooon<0:RXZ5`3oool200D?1P0400@>1@0640L00@/2000:0@800@/200X00a4400DA1@0440@01106
00@>1@094`X00P`300@>1@053`H010h50`033@@06@012`800`d4004>1@013PD01Q0800<80P0620<0
1102000:0000300000X1008<10074@P00`d400D?1P002P4010h500<@1P0020000@d300HB20002P40
2Q@;000:00023P800P002P401P084PT000X000@@10064PH000/0000:00800Q0104L000`0000>0003
4@800a44000;00033@801185000;00053`@00Ph200HB1P044PD00Q03000B00004`000QD1008E0P01
50400A@0000F00016`0001h0000Q000090001B/2000]0000<`0003l5004n0P01=@@00bH5000P0@07
:`L002`000@n1002B`801EL5001H0008E@L035@:000i0000;00032X>000e000WHbL003d4000f0@0F
B1<002T1008X0003:0001C0200@j1P08>P003Cd;000^0005<0D01bh1008n0009>@T02CP:000k0@0;
D`X02T4:008d0@04=PD003H0000k0@00>04003T0000h0002008n0P1R000g1000?0<02dh;000d0003
;08002D0004W0P02:0400BD000@X0P00:P0002/000T_20029P8001l0008L0`047PD001T0000L0000
7@401B86008O0`048@D01B86008O0`047P<01Al4000M0@007P8001d0000O0P007@000B01008Q0@00
8P400R@300T/2`00;@0003@000110000C0000Ud0005f1000T`000:D000:X0000[@000Z@300>D2@02
T`H00I@5005i000:HP/014T600A82`03A`X00f@302fZ:P07J@H00f84005Z0@0<K0P02F/8001Q0@09
JPT01FD3009?0000A@000Sh000=10P0@D``01UX500MI1@03E`406G8H001P0@06G`<015P200950001
?@0023H500I20P00>`0003P0000f0000>@@00S8000130000C`002EX;00E61001?@0003L0000e000C
B18023/300@d0007>@PE0?ooo`00503oool00`12@T808B4Q01HF5P0200/;2d000000100;2`/201HF
5P06024Q8@0/;2`0;2`/03Lg=`12@T80CDe=0P1IFET00`1TI6@0FEUI05UIF@0304e=C@D0FEUI101=
CDd20492@P80=cLg1P0/;2`303Lg=`H0;2`/0P0g=cL202`/;003024Q8@0/;2`0;2`/00D0;2`/0P0Q
8B400`0/;2`08B4Q024Q8@02024Q8@<05QHF1`0;2`/00`0F5QH08B4Q024Q8@0402`/;080=cLg0P12
@T8304e=C@80@T920P0g=cL0200/;2`08B4Q024Q8@0/;2`0@T9204e=C@1TI6@0Kfm_0`25QHD507Yj
NP0306m_K`1IFET0=cLg00<0;2`/0`0Q8B400`0/;2`08B4Q024Q8@03024Q8@80;2`/00@08B4Q01HF
5P0F5QH05QHF0P0;2`/00`0F5QH08B4Q02`/;00302`/;0808B4Q1@0F5QH01@0Q8B405QHF024Q8@0Q
8B405QHF00<02`/;00<08B4Q02`/;01=CDd05`3ooooS02XZ:QL0oooo03P00`l500<=100530@00Pl5
00@@1P013@<000T000<:0P033@800@/0000;00054`H01185000>0@003@000@d1000;0@013@<00@d1
00@@10013@400P`3004;0P0440@000L0004;0P0120400PL100480@073PL00@P100890P032P<000X0
00@@10053`H00P`300D<1@011`<00PP4000700002P4000X000LC1`033@@00P`300<=10002P401Q07
008@0`002P4000T000@90`052P@00@d100@@10800Ph200@01A4500@@100440@000d00P013`001P00
20000@/0000<00033`40118300DA1@80014104d00A<300DC0P045@<0118100HE0P014P0011X3004K
00007@400b45004N0P0470801243004N0P037@8001X1008L0`047@0012P2000i0000@`004EdB009O
100FH1<002l0004U00078@P002<100</1000:P0002/000Ti1@038P800Ql300@Q1@039PD002T100@]
1@06:PH01RP7008X0@00:0000bh100D^1003;0@00Bh3008b0P05=PT00R`0008Y00019P001bd600<^
0@01;`400Bl0008b0P01<@4003H0000e0@0:?0/00c4300Hc2002;0P00RL500<P0P006@000b0200HZ
1P03:@8043T?00le3P00700001P0000G00037@8001d100HS1@02000U00800BD100L00R@100@S0`02
90<002<200<W0`038P001RD3008002H001d00BL0000U0000900012X300L[1@04;@<00cX3004l0P01
CP0015H2005S0000K@000g@200B?0P08W0P00900001j0@04LP8026L;005D0P0;E@P087lQ00]d3`0J
XQX08[4Q001e0003KPH0060100=X0P0200EV1@0R001X000ESaH067XE001?0009@`T01T8600E;0P0:
D0L00dl4009G1005G@H026<600ML2@04C@@00ST000Hf1P01:`<012l4004_0@03=@800CH0000g0007
?@T0048200170@01@`<00CL3004]0002=PD00CD400Hk0`0<D`l05E4C000Y01D0oooo000D0?ooo`04
0492@P0Q8B405QHF00/;2d4000001@0;2`/201HF5P808B4Q00<0;2`/03Lg=`0g=cL02@12@T800`1=
CDd0FEUI05UIF@0305UIF@0304e=C@12@T80=cLg0080=cLg100/;2`2024Q8@D0;2`/0`0Q8B4502`/
;0@08B4Q0P0/;2`:024Q8@<05QHF100;2`/0100000002`/;01HF5P0Q8B4202`/;0<0=cLg0P12@T82
04e=C@D0FEUI0P1=CDd20492@P0802`/;00Q8B408B4Q03Lg=`12@T80CDe=05UIF@1TI6@406m_K`05
07YjNP1_Kfl0Kfm_05UIF@1=CDd0100g=cL3024Q8@<0;2`/00<08B4Q02`/;00/;2`00P0/;2`201HF
5P@02`/;00<05QHF024Q8@0/;2`00P0/;2`00`0Q8B405QHF01HF5P0401HF5P@08B4Q0P0F5QH300/;
2`03024Q8@0/;2`0@T9201L0ooooh`0Z:RXG0?ooo`0J00<?1@053`H000X1000<0P033`D000`2008<
0`043PD00P`1000:00002`000a4400@B1@054`H01185008>0P002`400@/2008>0P0440@00Ph2004;
0P002P4000X0000500002@0200@;100=0006000120400PT200@;10022@8000/0008>0P043PD00@/2
00480@0940T01`h7004;0`020009000@000;0@043PD00`d400@>1@012`8010h500@B1@002@000@/2
00<80P052P@00@d100DA1@0030000Ph2004=0@80110401X00a42004?00044P<00`d400@@10095@T0
00/000DC10033`<00141004C0`004P801Q@300@E0`034@001A@1004B00036@@00AL0004I0@0270<0
0a/3000F00016`8001P0008J10800AL201l00A/2000R0@00;P000CH000e92`07E@T05E<D000U0000
7P000QP3000N00008P400bT4008_1000;`000R<4000M0@017@@01243000N000<9@L00a`0008L0001
9@0002d0000Z0000:00002D000D[1001:P000BH000800BP001d00bH000@R00019`000bT200@Z0@01
:P000R/0000`000@@Q400Bl100@]0`019`0002D3000R0@048@<011h100<P1004:0@002@000P^1`06
:PH001/000<K1@0060000Q`1008O0`069@H00RP3004W0P02008V0P0900@V0`039@000RH0000Y0@03
;P<00BL000@Y0003<@<00Bl100800bh303l00Rd2000/0008<@D002h000<m0`02?`<004L0001;0000
EP0006<000E[1@0:Q`D0498<00J51009K00026@100iV3`08E`H004d001Ed6006K0T04I@B00ZE2000
MP0027X8001V0@00I@000V4300EO1`00G@404g`E019/4P02D@806eTJ00a83006A0<00Sh200U@2P00
D@4005@1001I0005EPT014L4004f0005<`D002P0004Z0P02;@8013@400<e0P00=P0003X001AJ500?
F@h01D/5000f0002=@002D@<000i1000=0001T/:01564002:0405@3oool001@0oooo00@0=cLg024Q
8@0F5QH02`/;@@00000200/;2`8000000`0;2`/401HF5PP08B4Q0P0/;2`00`0g=cL0@T920492@P03
04e=C@030492@P0g=cL0;2`/00D0;2`/3@0Q8B400`0/;2`08B4Q024Q8@0901HF5PD08B4Q0`0F5QH5
00/;2`070000000;2`/08B4Q024Q8@0g=cL0@T9204e=C@0205UIF@80I6AT00<0Kfm_07YjNP1jNWX0
1025QHD00`1jNWX0Kfm_06ATI00205UIF@0304e=C@0g=cL0;2`/00808B4Q0P0/;2`00`0g=cL0@T92
0492@P0205UIF@0606ATI01IFET0CDe=0492@P0g=cL0;2`/0P0g=cL01@12@T80=cLg01HF5P0Q8B40
=cLg0080;2`/100Q8B400`0F5QH02`/;00/;2`0400/;2`0301HF5P0Q8B408B4Q00<08B4Q0P0F5QH0
0`0;2`/05QHF01HF5P02024Q8@0402`/;00g=cL0=cLg02`/;0<08B4Q00@05QHF024Q8@0/;2`0@T92
5`3ooooS02XZ:QL0oooo00P01@l600LC2@002`400P`300H@1`043PD00Ph4004=0`<000X000`000/0
000900023P8000`0004;00074@P01@l6008>0P033`<00@d1008<0`033@@200890@0E004800043PD0
10h500480@022@8000H000890P0530D00`l3004=0@002P4000P00007000:50T00P`300D?1P033@@0
10h5000600043PD000T000800@/201l010h5008<0@0230<000X100<=1@073PL000`0008>0P002P00
1A45008>0P074`L01Q8600<A0P003P001A<4004=0`033`<000h1000>00055PH00Ph2004B0P035@D0
010000<A00004@400a4200<A000350800QP300800aH303d00Q<100@G1001504001H1004D00045`@0
11D3004B0P046`L001L1000J00016`0022<4000U0000800001H000@G10024`<00aH0000G00027040
0B8300@W1`0080400Q`3004I0`0150000aX0008E0@00608001`300<]1`09?`h01c4900DV1`0380@0
2B4700@N0@048`401C8900Pk40009P401RD5004P0@048`<01RD5004S00049P<002T0010i3`008`00
0B00008O00058P@00Ql1000K000070001Al4000N00028@800Ql300800Ah200L01R07008N1@007`00
0RD400</1001;0000Rd000<00Bl004T01CP000@k0@01?`0004<000=60@0:C@H00TX100540@02@`<0
1D8600A11@0<C``003L0008l0@05APH014L400540@05B`D004h2001E0P07G0L03WD<011e3@0:H`D0
2E8100U=0000C00004P0001>0000F0800el800Eg1P09Q0P01X`500>60P08O@X00f43005I0P08EPX0
1U8800180@02CP<00D/000A:1001@P0003T000@m1P00C000054400YC3000D@000TL600I21P02<P00
02d0004/0@019@400BL0008]0004<P<00cD2004_0@08>0P00C<200@d100TDR@003P0015>5@0;A0l0
3Sh<000m0P00;`000B<201D0oooo000D0?ooo`0403Lg=`0Q8B405QHF00/;2d80000000@02`/;0000
000000000000100;2`/:01HF5P808B4Q00<0;2`/03Lg=`0g=cL00P12@T800`0g=cL0;2`/02`/;007
024Q8@H05QHF00<08B4Q02`/;00/;2`00P0/;2`7024Q8@L05QHF0`0Q8B4301HF5PL02`/;00<05QHF
02`/;00g=cL00P1=CDd00`1TI6@0Kfm_06m_K`0207YjNP0308F5Q@2@T900T92@0080Vi^K0P2@T900
2025QHD0NWYj06m_K`1TI6@0FEUI04e=C@0g=cL0;2`/1P0Q8B40100/;2`0@T9204e=C@1=CDd20492
@P0702`/;00Q8B408B4Q02`/;00g=cL0@T9203Lg=`02024Q8@80=cLg00<0;2`/024Q8@0Q8B400P0F
5QH300/;2`D05QHF100Q8B4301HF5P802`/;0P0F5QH00`0Q8B40;2`/02`/;00502`/;0808B4Q00<0
;2`/0492@P3oool05P3ooooS02XZ:QL0oooo00P01@l600DA1`00308010h500<=100230<00@d3008>
10800@l200P00Ph200@>0`002@000@d1008>0P02304010h500P?1`80110400<000T0000:0@053`H0
0P032P<01P001P000@/0000:00032P<01Pd6000600800@P101H000`0004=0@0230<000X100480@03
3`<000T000<=0P012`8020l700/B2P033@@00@/200@>1@002P400P`3000700053`H000T0004;0`06
40P00Ph20P0030001@0440@00`l300HB1P074`L01A<4008000h000<000X000<A10034@@00P004000
E00440@00A82004C0`0040001A<2008C0`044P<00Q0000DF10056PL00A@1008C0@004@000Q<1000D
0@0260<00QD100@G10055P@00A8000<F0`0150400QD1004D00035P8001L0000E00044P400a4200@E
1@066@H001D0004G0P047PD001X1000M0@026P@00aH3000A00076PH001T0000H0P005`0002D400hm
4`06:PH0124500<K0`046PD011X3000Q0008=@h074`R000W100080400B83008T0`039@@00RD400<W
0`019`0012X300<U10068`D011h100HO0P03700001/0000L000270<00R42000M0@0270<00A/2000K
00048PH00b83000S0001:P000Bl0000b0000=00003L0000f00L0o`0000<005@0001>0000C@000P00
B@00800JJAX003h000=10001A0400DL100160003B`4004d0001C0@07FPP006@4001Q1000D`0004X0
00180@03C@801Dl4001<0000D@8015D6001Y0P01L@4008P000ZC2007P@X00E/1001E000<F0d01D`6
00120P01B`0004P00P00A@004@04A`@004H0001K0000D`<0354@00A>0`00@P@013h4000`0000:`00
02d0008T0`009P0002/000<a0P04=08002D000<012X500P022h9000_0002>0H02S/<00Xe1`00>@00
3d@>000O01D0oooo000D0?ooo`0403Lg=`0F5QH05QHF00/;2cL000000P0;2`/90000000400/;2`00
00000000000000T02`/;00<05QHF00/;2`0;2`/00`0;2`/301HF5P@08B4Q2P0F5QH400/;2`805QHF
3@0Q8B4901HF5PP02`/;00L05QHF02`/;012@T80CDe=06m_K`1jNWX0T92@0080YZJV0P2b/[820;fm
_@80b<S800P0_Kfm0;:b/P2VYZH0Vi^K08F5Q@1jNWX0I6AT05UIF@80@T92100g=cL202`/;00301HF
5P0;2`/05QHF00808B4Q0P0F5QH300/;2`0401HF5P0Q8B40=cLg03Lg=`80;2`/00<0@T9203Lg=`0/
;2`00P0F5QH00`0;2`/0000000/;2`0400/;2`0401HF5P0/;2`0;2`/024Q8@@05QHF0P0Q8B4300/;
2`805QHF100Q8B4402`/;003024Q8@0/;2`0=cLg01L0ooooh`0Z:RXG0?ooo`0900D?1P023P@01A88
00@;0`002@0010h5004=0`0030800103008000/000<01@l4000:00002P000P0230404`0530@00PT1
004=0@013@4000T00008000230<01P/700D:10001`000P`1004=0@032P<01@`500L>1`0;4P/010/4
000:000440@00P033@@0L0073PL01Q@3000900012`000`d2000600083@L010h5008<0`0640L00P`3
00H@1`094@H000P000@>1@001P0000/300DA1@013@4021@8000:00023P8000X000<?0`054`@01Q@5
000>0000308000`000@D1`00300000l000HB1P024`<00aD500@F1P075@@000l200HD1@034@8011D3
000=000050000A@0008C00004`0001P200<K0@0060000AL0008H0`004@001QD200<A00054`@01185
00TG2P064PP000L000dG30044P<00100000E100250@00A8200HD1@023P0011P0008C0@044P<00Q85
000D0@016`0021/5004B000550400Q@0000I00066@<01QT600<E1@0770/001X0008O00068`@01Ah1
00HM0`01:@H002L4000V0@01:`D002P2008W1@009@<01BH700LT200060001QP0000F00006P001207
000H00006`000Ql300<H1@056PL01bH7000V0@00:@4002d000Dg1005?`@60?l0000400MP1P05J`P0
2WD=00=c1@80o`0000`01fT600IV1@05G`D015`500=M1@05C`@00dT100=;0P06CPD00U4000=B0004
F0<2001C000d00AA0`02BP40148300101000@PD004T2009@1@0:F@X00DL000130004G0H01VL800>9
0P0BWa8007P0009F0@00DP0004`000590006A0<06FHH00Q>1P01A0402E4800EI1008KPP09ZXS001J
0`00?`<003`000941P00?00023d500Tl1007?0H012<300<U0P02:0001Rl3008`0@01:P0002@000L[
1`008@001Rl500d/3000904002<000L[0001=P000T<000Dc1AD0oooo000D0?ooo`0402`/;00F5QH0
2`/;00/;2cP000000P0;2`/>000001402`/;00<05QHF00/;2`0;2`/04@0;2`/701HF5P<08B4Q00<0
5QHF024Q8@0Q8B400`0Q8B4401HF5P@02`/;00d0000000/;2`0;2`/05QHF024Q8@0/;2`0@T9206AT
I01jNWX0YZJV0;:b/P38b<P0dm?C00<0g]kN00`0jNWY0=kNgP3Ng]h0dm?C0<S8b02m_Kd0/[:b09^K
V`25QHD0NWYj06ATI01IFET204e=C@<0@T920`1=CDd01P12@T80=cLg03Lg=`0g=cL0;2`/01HF5PD0
2`/;00<05QHF024Q8@0Q8B400P0/;2`00`0g=cL08B4Q024Q8@0400/;2`8000000P0;2`/0100F5QH0
8B4Q024Q8@0Q8B4201HF5P<02`/;0P0Q8B400`0F5QH02`/;00/;2`0201HF5PH08B4Q1@0/;2`G0?oo
oiD0:RXZ100000000`2ZZZX000000:ZZZP030:ZZZP800000@P0Z:RXG0?ooo`0300<>000440@000/1
00<00@d10P023P801@074P@000X0000:00074P@010l1008000H0018010/400090@0230@01Pd500D<
10002@001a<900@A1`002P0000`2004=0`074`T01Q8800LC2@002`401Q07008<10032P<200@>1@05
00<=10094`X02189000:0P002`<00P013`801@063@H020d7004;00001`0000X000801@l400d00`d4
00LA20002P400P`300@>1@054@D00@d1008>0P033`<00Ph200<80P073PH011040080014000L000`0
004?00034@800@l000DC10002@000`l30080118501L00a4400@@1P024`<00aH300@G100650L011D3
00LE1P0030001183004=0@0250@00A8200LE1P044P<01a<5000E0000400000h000PD1P023@0000d0
00@E1@02004B000L008E0P064P@01Q8400DA0`04408021@6000?00055P@00aH300@G10025`@01QL4
000B0P0660P0014100LH1@004@001AH4000?000350801AH4008J0P046PD001H1008G10004`0011`2
000H00800A/000D00Q`0008N1@037`H00Q`3004I0@02000H000<008J0P0060000AT100<K0`007@40
0Ah2000L0`007P800RP3000/0003;@L02S/<0`3o00002P09NPP02gh900Qk1P08N`@02I@700^O2@07
/`L01;8300BT1005WPH20?l0001100Im1@08MPD006h0001I0005F0H00U@2001D0000D`000Ud000=S
0P00J0400VT000=X0004GP@015<200A20@03@@801DH600AA0`07F0T00eP5005C0@02D@0015<0001I
0@04JPL01VL6001E0006CPD01dT900110@00@`00:WhY00=@0P03C@006F`J001C0006CP8004P000=;
0P02A@800T<1000n0000>`000D8200A:1000B0000D/000Dc1@00:@4002D0000W0P02;@800bh100@X
10007`0001`000@R1P008P4001d1008L0`048`@04CX@00l/40036@805@3oool001@0oooo00<08B4Q
01HF5P0;2`/0>@00000200/;2`h0000000<02`/;0000000;2`/07P0;2`/00`0000002`/;00/;2`07
00/;2`d05QHF100;2`/00`0000002`/;00/;2`0201HF5P07024Q8@0/;2`0CDe=07YjNP2@T900_Kfm
0<S8b0020=kNgP<0jNWY0P3Ng]h00`3Cdm<0b<S80;fm_@020;:b/P0309^KV`2@T900NWYj0080I6AT
00<0FEUI04e=C@1=CDd00P1=CDd205UIF@80CDe=0`12@T800`0g=cL05QHF01HF5P0500/;2`805QHF
0P0Q8B400`0/;2`08B4Q01HF5P0500/;2`030000000;2`/05QHF00805QHF00<08B4Q01HF5P0F5QH0
100;2`/2024Q8@0301HF5P0;2`/02`/;00805QHF1`0Q8B4402`/;1L0ooooU00Z:RX2000000X0ZZZZ
00<0000002XZ:P0Z:RX0@00Z:RXG0?ooo`0600D@0P023P8000T0008>0P00300000/00P054@D02`01
2`001a4600@>0`002P000`d200@;10022@800`X300<=1@053`L00P`3008000X100<01Q8800DA1`01
3P@00P003@<03P023`D000`2008>10002`400P`3004;0`042`@010h5004;0P0230<01@l600<=1000
2@4000X20P003P407@0530D01``600@>0`00200000X000H@1@043P<010h5000900033@@00P`300<=
10033`<000X0000<00023P8000/0004600032P801A45004B0003508000/0004=0@0440@00`l300@@
100030000`l300800Q0300/00@l200@@1P024`<00180004D0@0650L00100004?000240401Q@500<?
0`02000?000X00@B0`013`000Q01008E0P004`0000d000DA0`002@000@l0008C0`014P000Q<1004D
0@095@L021@600LC1@04408000`000<D0P045@<00Q<100@G10025@800QP100DH1@0;7@d000h0008C
00045@<00100000>00014P0011D300<F0`045`@00180004B0P004@4001H1000E008001P001800A/0
000H0P005`400QX4000F0@056`H001H000<K0`0060000a/300DM1@0070000Ah2008O0`028@800BX2
000g0002?0820?l0000d00670000X@000:H000B^1`02[P@00Jd300Bo0004b0801=/2007K0002c@40
0LD000RZ2@3o00001Wh300=c0`00K`000VH300MQ1`05G@H00ed3005K0@06J`D01G85001i0P04N`<0
0WL2009Y0003H@400d/100=60@07BPL00T`1005@0@00D`<00E<100IE1000E00005L0005P1003G@D0
04l000Q@1`05B0D004410010000HJQP004T00013000FJAL015T80016008004<001T00T<300921@00
?`801T<7000n0000@`0004H000570009>@T002X0000V00009`000Bl1008X00007`0001T000<K0`01
6`000ad2004I0`015`8001L000LV1P0>9@/001H001D0oooo000D0?ooo`0301HF5P0;2`/02`/;05H0
0000100;2`/00`0000002`/;000000030000000400/;2`0000000000000000d02`/;00<0000000/;
2`0;2`/01P0;2`/401HF5PH02`/;0P00000200/;2`0701HF5P0Q8B40;2`/0492@P1TI6@0Vi^K0;:b
/P030=kNgP070<S8b02m_Kd0/[:b0;:b/P2VYZH0Vi^K092@T00308F5Q@<0T92@00D0QHF506m_K`1T
I6@0I6AT05UIF@0304e=C@0305UIF@1=CDd0@T9200@0@T9200<0=cLg024Q8@0Q8B40100F5QH200/;
2`030000000;2`/05QHF00805QHF0P0;2`/2000000<02`/;1`0F5QH200/;2`805QHF0`0Q8B4301HF
5P808B4Q1P0F5QH3024Q8@0301HF5P3oool0oooo01D0ooooTP0Z:RX2000000d0ZZZZ00<0000002XZ
:P0Z:RX0?`0Z:RXG0?ooo`0500@>1@013@<01104000<000440@00P0030004@013@400P`1000:0002
304010h300<=0P022@8010/400D<1@002P800P`400DA1`033`D01106000:0@002@00114700800@h4
0P044@L01P013@<000L000@>1@0640P000L000D?1P800@/202<000X1008<0`033@D000X2008@0`05
4`H00@P10005000440@00`l300DA1@002`000Ph2008<0`00200010h5008<0`074@P00@d1008>0P05
4@D01104000;00053@8000T000@@10013`800a4200HB1P0440@000T0008>0P054@D000/000<?0`02
00HD1`0M00<A10013@<00a42008C0@014P0000`0000?00034@801A<400<A0P054@D000T0000<0001
4P800141004B0P003@001Q@500<A0P003P4021@800<A0P014P800a@2008C0@004`001a<500<?0@01
3@000P033`402@095`P01183000?000350@01AL7000Q0P006080010000@B0`02004B001`000>0003
5080014000@E0`034@8000h0008@0`064PH01Q8800@D1`024`<00Q@4008E0P046@H0014000<F0P00
4`001aX600<F0P057@D00QX200<K0`016@4001P0000M0@017`<012<4004T0`00;@0004H000EB0P3o
000009/0007:0P03m0L01OH900Si2P05n0P00?<1003^0000lP000_l500?o1@00kP000>L000320P3o
00001Hh200:21`03Q@/00gd4001_0@00JP0006T0001Z0002P`D008d300>N1@06V0L008/000Al0@0G
QAD005P000AC1009EPP004T0001<0@01D`400eP300YR2`00F0400E/100AI1003E@<00TP000=<0`06
C@L00DL100E;1@04C@@00dP500==0P0<IPh00E/400=;0P07A@@00Cl000921@03@`H003h2000j000>
BPh003`000=01000>`002cd8008]0003:@@00BL2000X00048P0011/100@G0`044P400A80000@0001
4P800Q<1004B0P013`8000d0008G11D0oooo000D0?ooo`0301HF5P0;2`/02`/;0600000000<02`/;
0000000000000P00000400/;2`0301HF5P0;2`/02`/;00@02`/;0`00000E00/;2`0=01HF5P0Q8B40
=cLg0492@P1_Kfl0YZJV0<S8b03YjNT0g]kN0<S8b02VYZH0Vi^K092@T00208F5Q@0607YjNP1_Kfl0
I6AT06ATI01_Kfl0NWYj0P2@T9001025QHD0Kfm_06ATI01TI6@205UIF@<0CDe=00<0@T9203Lg=`12
@T800P12@T8203Lg=`0302`/;00Q8B405QHF00<05QHF0P0;2`/00`0000002`/;01HF5P0301HF5P@0
2`/;00<05QHF00/;2`0F5QH01`0F5QH00`0;2`/05QHF01HF5P03024Q8@l05QHF5`3ooonB02XZ:P03
0000002ZZZX0ZZZZ00`0ZZZZ00<0000002XZ:P0Z:RX0?`0Z:RXG0?ooo`06008<100030801104000:
000440@00@d10P0030000`002P400`d400@>1@02008<0`0<00480@032P<01`h700090@0230@02QH<
00@@1P033`D01Q07008<0`033`D011060P033`D08P013@<00`l5000<0P053`H010h6000700053`H0
10h500<=10002P4010h5004;0`002@401A<600@B1@0120401@X400<?0`002`001a<7000<00033`<0
0@/2008<0`043PD00`d400H@1`003000110400HB1P033`<00@d1004;00033@8200<?0`0E00LC1`05
3`H000X1008<0`043PD00`d4000:00023P800Q0300<A10054`H00`d4000>000350800A80000<0004
5@<01Q@5008@0@0030000`l300800Q0100<00A82008C0`065`L00P023P005`054`H000h100@B1@03
4@800A8200<D0P024`400A@100DA0`0:5PP01Q84000<00054@<00@l000DC10013`00010000dN3P0F
>aT00QX2004B00064P@011D300800A8000`01QL5008C0@014P000a42000=00034@801a<700PD2004
4PD00141004B0P004P8200<F0`0?00PK20004`0011T6000A00077`L00QX200@L1000600001L0000M
0@017`<00b@5004W0P00<00004H00080o`0000h00jl300cR3P0=m@/03OD;00kh2`0=m`X02OH600[f
3@08mP`01_X<00Ki2`03jP@00^D2003:0080o`0004000Hh400:>2@05R0@00GP0001c0000L0000G<1
00>@1002V`<01j`:00VO2P00SP0007@000ik3P00F@000580005@0000B`000Dh000EG0`05G`D02VT;
009L1003G@<01E/400=E0`01B@0004L0005:0@00A`4004@000980P06C@L00Dh0001N0000GP801U05
00=60@00@P000T<300A41`00?@0003D000@o1@00>`4003X0008l0P07=`D002T000@V1@018`800280
004N00046P<01AH400<A0P035080118500XK2@045@<00Q0300H@20003@001AH65@3oool001@0oooo
00<02`/;000000000000H00000000`0;2`/0000000000003000000<02`/;100F5QH500/;2`030000
000;2`/02`/;00@000003`0;2`/0300Q8B40;2`/0492@P1=CDd0QHF50<S8b03Ng]h0jNWY0=?Cd`2@
T900Kfm_05UIF@80CDe=0P12@T8203Lg=`080492@P1=CDd0I6AT07YjNP25QHD0NWYj06m_K`1TI6@2
05UIF@0804e=C@12@T80@T9203Lg=`0/;2`08B4Q03Lg=`12@T8303Lg=`0302`/;00Q8B408B4Q00<0
5QHF100;2`/00`0F5QH08B4Q024Q8@0301HF5P0500/;2`0F5QH05QHF0000000;2`/0100F5QH0100Q
8B405QHF01HF5P0;2`/301HF5P03024Q8@0F5QH05QHF00D05QHF2@0;2`/G0?oooi40:RXZ00<00000
0:ZZZP2ZZZX03@2ZZZX200000400:RXZ5`3oool01@022`H00Ph400<?0`064PH00@d100800Ph200`0
00`000@>1@043PD010h5008<0`0640L000H0000400042`@000X2008<10003082000;0@0H00@>1@03
2P8010T200P=1P0320401@X300H;10033`D000/100XD2`043PH010/4004;0P084PT01a48004;0P03
3@@02Q@<000800003P400Q03000400042@<021H90P003P404`0030000@l200<=100:50/000L000<=
10053`H00`l300LC1`054@D00@d100HB1P023@000`d2000:000440H00Ph400D?1P0230<00P033@@0
0`074@P00@d100LC1`02004?0P0700TG2P043PD000T000PI1`054`8000/0008C0@02008@0@0>000>
000030001a<500<A0P0350@01AH6004C0`023@001Q8400@@100030001A8800DC10004002000A0007
00HI1P054@<000`0000:00074`D00Ph000<?0@02004?000C008C0`045@D002L0000I00004@000`l1
000?00035080014000HG1@0:6`T000l0000A00014P000a@2000=00085PL00Ph0004=000200<A0007
000?00035P<001D2004H10005P4001T4004I0@0200<K0`0<00HN1P026P8001`0000M0@039@@00RP1
004f0002G0D0o`0000ZZ300Bh1401Oh20P05o@H0C004o0D00oh300;m0P00o`000?h0007o0P03o`D0
1OL200Of0`04f`800<030?l00000W00009@000BC0`05R0@01884001j0005P@D00Y/2006V0@00ZP40
0YH400280001K08006P3009Q1`04F0801UP300=G0P01D`001ed2005U0P00IP0005P1001I0004G@40
1E/2009F000:E0T01U0500M@1`06C0H01TL7001<0P0;G`T04W/D00M`2`04D`800e4500=?1@02B080
2DX8004m0000=`0034D>000g0001=`<00cT500Pc1@019@4011h300LQ20057`@001`0000E00004P80
0@l2008C0`064PH02ah:000E00075@H00`P4000A00013@0E0?ooo`00503oool00`0;2`/000000000
001X000000H02`/;3P00000;00/;2`0>01HF5P0Q8B40;2`/04e=C@1IFET0Vi^K0=?Cd`3YjNT0g]kN
0;:b/P1_Kfl0@T9203Lg=`0/;2`6024Q8@0303Lg=`12@T80I6AT0080Kfm_0P1TI6@205UIF@0304e=
C@0g=cL0=cLg00<08B4Q00<0=cLg0492@P0g=cL00P0/;2`2024Q8@805QHF1`0;2`/501HF5PD02`/;
0`0F5QH3024Q8@d05QHF1P0;2`/20000000300/;2`3oool0oooo01D0ooooT@0Z:RX00`000000ZZZZ
0:ZZZP0>0:ZZZP030000000Z:RX0:RXZ03h0:RXZ5`3oool02@033`D00P`300090000300021H700LE
100130000PT1004;000200@>1@0M00<=100640P00PT2008<0`053`H000T000@>1@053`L000L0004;
0`033@D000T1000:0P012`<00P`400890P01204000/0004=0@001P000PT2000;00023P800@d100HB
1P0440@000X000<?0`023P800P013@409P023P800`l3004?0P033`<00`l500@>1@074@P000`0004=
0@0230<000T00006000240<00@l2000>0@033`<01104004=0`0440H000`200<?1@054@L000h000<A
0P013@40110400<?0`012`8000X1000900023P@00a06000<00034@@00@l000PF1`0240400Q030P00
3P42008@0`0E008@00044P<00Q0100<A0P003P4000d000DC1P044PD00@l200@B1@033`<01aD800DC
10075@H011D5008@0`075@P000h100<A100650L00Ph400800`l301P00a44008@0@002P001A<6008@
0`02404011D5000<00003@000Q0300HD1`0450L01104008>0P034@@00@l2000?0P024PD011@700HD
1`064PH000X0000D0`004P82008@000@00DF10004`000A@1008E0P046@H00AH3004G0P006`0002D0
00<Y1004?P@00fd80?l0000FfA002_h9007n1@D00?l11P01o`40@`01k@@00mD40?l0003o00001:H3
00:W0`0;/P`02Z<:002:0@00RP001Z4800RR1P00X0800YH200B=0@00M@000740005Z1@06J0D016H1
009S100:KP/00fX1001T0@00H@000f84001P0000HP001FL401Af4@03GP4005X000IK200:F@X004L0
009>0`02E@<01V0600AN1000D`000U<600A;0001BP4004D100@f0@01=P8013T5004f0P03>0@003D1
00D`1@019`801RD500DT10028@400aT400HI1@0560@00A@1004B00013`00110400<?0`001`0000X1
00<F0`074`L05@3oool001@0oooo1P00000200/;2f<000001@0;2`/@000000X02`/;00d05QHF024Q
8@0/;2`0CDe=06ATI02KVi/0g]kN0?Cdm03Cdm<0/[:b06ATI00g=cL0;2`/0080o`001@0F5QH01`0/
;2`0=cLg05UIF@1TI6@0Kfm_06ATI01IFET00P1=CDd01P12@T80;2`/02`/;00Q8B405QHF024Q8@<0
=cLg0P0/;2`2024Q8@802`/;0P00000200/;2`<000000P0;2`/401HF5P@02`/;0`0F5QH3024Q8@`0
5QHF1P0;2`/30000000300/;2`3oool0oooo01D0ooooT@0Z:RX00`000000ZZZZ0:ZZZP0>0:ZZZP03
0000000Z:RX0:RXZ03h0:RXZ5`3oool0:00440@00@d3000:0@033`D0014100@E0`02404000X000D?
10033@@000P000LA20033@D000X1008<0`043PD000T000<=10074@T000T1004;0`043PH000X2008<
10053`L000P000480@032P<000T000@@100530D010/4000<00023P8000X000/G2`064PH0110400D?
1P0230<200<=100:000:0@0230<00@l2008>0P013@<00@/200<=10023P8000`000@>1@8000L00P00
3P400`033`<01104004=0@02004=0`0500DA1`0030800Ph4000>00034@800P023P80=P013@400`d4
0009000030800`l5008?1@0240<01A<6000>00054`@00Q0100<A100240<000h100<A100240<01Q@3
00@B0`034@801183004?0P003P400a4400DC1P0240<00@l200LC1`0650L000h000HD1@065`L00@l2
00LE20003P4000d000@B1@023P@01a<7008>0P0650L000h000<?0`054`H00@l2004?00004@400Ph2
000>0@0240<01Q@700<C1P003P400@l200@@108010h300D00A4400<C1P044PD0110400090002000B
0P0B008@0@02400011D300<F0`025@800A@1008G100050400QD1004K00019`800bT400@n1000M0D0
o`0001_W5P06o`P00_l71@00o`46007o0@13003`0@03g@<01m060?l00007/`L01[l<01735@0=[Q00
0900002B0000X0800ih2002L0@07V@P01Xl3001i0000M@000g0300M^1@06K@@01FH700e_3003J080
0FD2001T0P02H`@00F83001O0000HP0016H300aW2P07H@L01Ed700QK2@03D0800Tl1001A0000FP00
2688005K0`07F`d01Dd300=<0`02A`@01C@000<e1000<0000C<200<e1000<P400bh3000V00009000
0R@300<P0P005@000aH200@G0`0150400a@2000>00023P8000`0004=0@002P4001<000@@100E0?oo
o`00503oool40000000300/;2`000000000006D000000`0;2`/C000000P02`/;00`05QHF024Q8@0/
;2`0CDe=06ATI02VYZH0jNWY0?Cdm03Cdm<0YZJV05UIF@0/;2`40?l0008000000P0;2`/2024Q8@03
0492@P1IFET0FEUI0080CDe=0`0g=cL201HF5P808B4Q00@0;2`/03Lg=`0g=cL0;2`/100Q8B400`0F
5QH02`/;00/;2`0700/;2`030000000;2`/02`/;00805QHF1@0;2`/201HF5P04024Q8@0/;2`08B4Q
024Q8@D05QHF00@02`/;01HF5P0F5QH08B4Q0P0F5QH200/;2`8000000P0;2`/4000001L0ooooT@0Z
:RX00`000000ZZZZ0:ZZZP0?0:ZZZT00:RXZ5`3oool04`0240<00Ph2008>10001`0011@7008E0P00
40000a42000:00094`X00P`300PB2@0230@00@d1008>0P033@@000L000890P0440H00P0030801003
3`D000/100@>1P002@420007000=00050000300000`0000600063@H00Ph2000:0@0640L000P0008<
0`012`800P`300090002008<0`050009000230<00Q03008>0P023P@00P043PD03`033`<000`000D?
1P002P401@l6000<0P0440H00Ph400@>1@002P400@d3000:00074`T000/1004=0`02008@0@800@d1
01400Ph200@@10023P800a44000=00003`800a44008@0`0650D00a4200DC10064PH00@d1008>0P06
4PH000/0000>0003004?000300@B1@0240<000`000800Q0300P00@l2000:00044PD01A<400HD1@00
4@400a4400DC1P800a4401D000d000DA1`054@D0110400@B1@044P<00`l3008@0`003@000a4200@E
1@002`001A<600<A100240<00A44004B0P0240401102004<00012@000P054`H05`013`800Q0300<A
100030000@l200@@0P02404001<000<F0`01504001<000@I1P025`@021/8008L0@008P0012L600Hm
1P00MP00o`0001ca6@00oP400_l700D00?l11P01o`400`03o0800nT300?J0@020?l0000c002j0003
[`4009l000BV1@0<]Pd01K4500NX1000VP401I8600240000N`0007X0009l0`04LP401701001O0000
G0000f4100AX1@00IP800f@5009Q0`07IPP02fP=009O1000F0000El1001N0P02G`@01Eh4001B0000
D@0005@0001H0P01F`<0068500=I000DJ1802EP900Hn0000<0000S8200@d1001<@4013@400</1000
:`0002X0008X0`017P800QP300<001<000P00a@200HG1@054`@01Q@5000;00033`<00QD2004=0AD0
oooo000D0?ooo`@0000000<02`/;000000000000O000000700/;2`0<01HF5P0Q8B40;2`/04e=C@1T
I6@0YZJV0>WYj@3oool0dm?C0:JVYP1TI6@0=cLg103o0002000000802`/;00<05QHF024Q8@0g=cL0
0`1=CDd20492@P0503Lg=`0/;2`02`/;0000000Q8B400P0/;2`203Lg=`0302`/;00Q8B408B4Q0080
8B4Q0P0F5QH800/;2`050000000;2`/02`/;00/;2`0F5QH00`0;2`/301HF5P03024Q8@0/;2`0;2`/
00808B4Q1@0F5QH00`0;2`/05QHF024Q8@02024Q8@0301HF5P0;2`/02`/;00P000005`3ooonA02XZ
:P030000002ZZZX0ZZZZ00l0ZZZZ00<0000002XZ:P0Z:RX0?@0Z:RXG0?ooo`0=00DC10002`000@d1
00050@044PD00A82008C0@085PD00P`100D?1P012`801Q07004;0`0200<A0P0300<=10001P000@H2
00800@d301D00Ph4004=0`002`400@/3000500043PH01@`5000300002P000Ph200480@032P<00Ph2
008<0`053`H00@/200D?1P001P000`X300@;10063@H00`0530D01`0240<000`0000<0P033@@00P`3
000<00002`000P012`802@053`H000/100@@1P0230<01@l6008<0`023P@00@d300<?1@02004=0`06
000>0002404000`000<?0`054@D00`l30P044PD01000300000l2000>0@003P42004?000700@B0`05
4@D000/000<?0`064PH00Ph2000>0002008@0@03000>00034@@0118500@000h100/000`000<A1007
5@H01aD6008C0`034@@00Q03004?0P034@@000d000`H3P0200<?0`0A000<00034@801a<700@B1@00
3P4000h0000A0@002P001aD800@B1@0240<00103008C0`013`000a42008>000030000P054@D05`00
3@0000l2008B1@002P0000`000@>0`044P<00A<3000C000150400aH300DJ1`005@802Q/900<K0`00
7`000bH500Dl1@02LP80o`0001k`6`00oP400Ol400D00?l11P01o`40@`03oP400>P0003J0002b`<0
o`0000K00004ZP0009/100JX1`0;^@`03[l=00ja2P05WPP01Hl600230000NP4007T0009n1003M080
1g<4001P0@00G0400ed300AX1@01JP<01F@600ES1@01F`400ET2001F0000G@000V4300=T0`05IPD0
0600001D0000D@000U@2009E0`09H@X00V47009F000?H`h01UD600a71`01<08002d000Dd1P03<P@0
02d0000X0`00;`400Bl100@]1@0070000AL2004D00025@400A@1008C0@045@<00a4200LE1P003000
110400@G10023P805@3oool001@0ooooQ000000600/;2`0=01HF5P0Q8B40;2`/0492@P1IFET0Vi^K
0=kNgP3dm?@0g]kN0;fm_@1_Kfl0@T9203Lg=`020?l000H05QHF00<08B4Q02`/;012@T801@12@T80
100g=cL08B4Q024Q8@0g=cL40492@PD0;2`/00<08B4Q01HF5P0F5QH0100F5QH500/;2`030000000;
2`/05QHF00P08B4Q00<0;2`/024Q8@0F5QH01`0F5QH3024Q8@0301HF5P0;2`/02`/;00L0000000<0
2`/;0?ooo`3oool05@3ooonA02XZ:P030000002ZZZX0ZZZZ0100ZZZZ00<0000002XZ:P0Z:RX0?00Z
:RXG0?ooo`0Y000@000030000Q0300H81@063P<02QH8000;00085@@01@l4000900002P4000T000D?
1`0040000@l0004=0@022@8010T5000800013@401A45000;0000300000L00008000230@02A090007
00064PH01A45000700073PL00Ph2000900002P4000T0000500084PT000<000H=1P073PL00P0530D0
>00120400@l2000900002`401@l600@>1@0030001Q86004;0P0230<00@/2000<0P053`H000X100D<
10001`00110600PD2P002P001106000<0P044P<021H7000;00013@4000`0000>00034@800a@4000>
000040001Q@7000=000650D00Q0100LE1P074`L00`l3000<00002@001A45008@00003P00118300<A
0P003@0000h1008@0`003P4000d0008@0`033`<000d000HD1@02404001410P0240<2000>0@0G00LE
200030800@d100DA1@003P4000d0000<000240<000d000<A0P065`L00`l300HD1`034@@01Q@7000>
0@085PD00100004D0@015P<001D100H@1@0850P00P003P401P014@@0218900LA20033@800Q<3000B
0P80018000T00140004F0`025`@01AH6004I0@0080000B<200<h1001H@000P3o00000`00o`D00?h0
003o0@04003o0@H00Ol102l01Oh200O_1`02h0400m050?l00000cPL00:T5002F1P00W0400:T000W0
1P05Z`400YP500250000O`001GX7009n1008Q0P00Fl0009[0P04I@H00U`200=K1000H`0006H0001I
0000EP000ED0009D0006E@8005d200UZ2`05J`L01F/5001V0000G`<005H000AA0`05DP8004l00094
1P08@PD003l3000i0`09=0T01384000]000200@b100B000Y0001:@@002h0000/0001;040120700LM
20025@400A@0004D0@024`400A80000A00014P001aD6000=00004`001A455@3oool001@0oooo:P00
00000`0;2`/000000000000K0000000300/;2`000000000003/00000100;2`/03@0F5QH08B4Q024Q
8@12@T80FEUI092@T03Cdm<0jNWY0?Cdm03Ng]h0Vi^K06ATI01IFET00P0g=cL502`/;0<0=cLg00<0
@T9204e=C@1=CDd00P1IFET01@1=CDd0@T9203Lg=`0g=cL0@T920080CDe=0P12@T8303Lg=`80;2`/
0P0Q8B4201HF5PH02`/;0P0F5QH00`0;2`/05QHF01HF5P0202`/;0L08B4Q2@0F5QH2024Q8@805QHF
0P0;2`/70000000300/;2`3oool0oooo01D0ooooTP0Z:RXB0:ZZZP030000000Z:RX0:RXZ03`0:RXZ
5`3oool00`012`000P`100HB200200@@100300<?0`023P800@d100800Ph202<000`0008>0P003000
0`l300DA1@00300000X0000900095@T000`000LA20043PD00P`300@;100120400`d400HB20002`00
00L000D?1`00200000X2000800001P000@T000<?1@043PD00`P20008000430402@/600H80`022P00
00P000@@1002000:0@0:00L>1`001@000Q01000<000230<00PT200D<1@0030800@d3008>10800@d3
01`000X0008>100440H000X0008>10003P000@d100HB1P053`H000X100HB1005408000/0000>0000
4@400Q<1000?00003P000Q0100<A0P002@000@d1008>0P054@D021@8008@0`003@0011040P054@D0
500240401A<4008@0@02404021H7000;0@0350@00141004?00073PH000/000DA1@033`<00@d100@@
10054`H00a4400<?0`053`@010h30P033`<09P0440@000`000<?0`0030000A82008C0`055P@00A@1
00DF1P004000014100DF1P0350@01A<4008@0@034@800@l000DC10095@/00`l5008>10064PP00`l5
00<?0`023P80118300DF1P025@8001D0000G00037@@00B0100D`1@00F0801V/50?l00003k0@00?l2
0P00o000C001oP<00_l4007o0P08nPD02?`400Gn0P04o@401_X400Sj1P00o`000?X0003h100@lQ80
o`0000Bn0`00YP000:81006L0P00VP001IT500270@01N0@01h@600220000J@000VP200EV1@00F`00
05P000=I0P00D`4015H400AI1000DP000eD3005C0@00DP000eL2005E0002G`@00f<200I[1@02IP<0
0f<2009J0`01D0400T@400E81@02C0400TP200U<1`00?00003@0000^0006?@@01CL400<^0@02:`40
0BD100<L00019@401Bh600<W0@027@001QT600HD0`0340000Q0000HI1P055P@00a@2000A00024`40
1AH400DA0`00300E0?ooo`00503ooolZ0000000300/;2`000000000001/0000000<02`/;00000000
0000>`00000400/;2`805QHF00`08B4Q03Lg=`1=CDd0QHF50<S8b03Ng]h0m?Cd0>WYj@2b/[80NWYj
06m_K`1=CDd20492@P80=cLg0`12@T8204e=C@80FEUI0`1TI6@0101IFET0CDe=0492@P12@T8304e=
C@80@T920P0g=cL302`/;004024Q8@0F5QH05QHF01HF5PD02`/;1@0F5QH00`0Q8B40;2`/02`/;002
02`/;0<08B4Q1@0F5QH00`0Q8B405QHF01HF5P0301HF5P808B4Q0P0F5QH200/;2`80000000@02`/;
00000000000000000P0;2`/G0?oooi80:RXZ00<000000:ZZZP2ZZZX03`2ZZZX00`000000:RXZ02XZ
:P0l02XZ:QL0oooo00D00Ph2000:00023P@000`0008>0P02004=0@0:008>0P0230<00@/2004;0P02
30<00@/2000;00023P800@d100<?0`800Ph201L000T000LA20033@@010/400@90`0010000@P000D<
10001`000@/300@>1P012`<010h6000600094@H01Q05000<0P002@000PL10009000230401@X40087
0@02008<0@0M00@@10002P4000T000P?200120401A45000900043PD000P000PB2@054@L00Ph400<?
1@064PP01106000900023P@01Q88000;0@013@<000h0008>0P064PH01@l6000:0@023P000Pd0004<
00023P000P0040002@024`400a4200DC100240400@d100HB1P0440@00Ph2000;0002000>0@0500<?
0`054@D01a<7000>00034@800P003@00700650D000/1004B0P003@000@l000`C2`0030001a<700@@
10013@400`l300@B1@003@0000X000H@1@012`001104008>0P064PH00`l3000900003@000141008C
0`03508001<0004B0P0350@2008C0`0G00<D100650D00Q0100HD1@0240400a42008>10002`4000`2
00DA1`023P@000X0000<00034@800A82000C00036@8011X500<K0`00700002L0009:0@09EPH00P3o
00003`07nP`00Ol6007o1P00o`<00Oh3007o0@00o@<00?l3003o0P00o`400?h600;n2@06nP800>l0
00O]10020?l0000B01S@5P01Z0001JD500:K0`00U@000iL100240001L`402Gh9001h0000HP0005h0
005K0@00D`000540001A0P02D@800eD30P00F000:P00D`0015P3001D0002EP400ED0009P0P00G`00
0V@100AV0`0BLQ4025`7001:0002@`<00d@400120000@@401DH4000l0002>@0002h000Hm1P05=`@0
0Rd2008X0@008P000Q/0004S0P05:`H00bD200<L00035@D01Q@500<?0@003P0021X:00/L30014P80
0100004B0P024`<021@8004=0AD0oooo000D0?ooobX0000000<02`/;000000000000FP00000400/;
2`0>01HF5P0Q8B40;2`/0492@P1_Kfl0YZJV0<S8b03YjNT0m?Cd0=kNgP2m_Kd0YZJV092@T025QHD5
07YjNPH0QHF50P1jNWX206m_K`@0FEUI00<0CDe=0492@P12@T800P0/;2`3024Q8@X05QHF0P0Q8B42
02`/;0<0=cLg0`0/;2`2024Q8@@05QHF0P0Q8B4501HF5P03024Q8@0F5QH05QHF00H02`/;0`000000
0`0;2`/000000?ooo`0F0?oooi80:RXZ0P00000?0:ZZZP800000?P0Z:RXG0?ooo`06004?0P033`<0
0@/2008>0P064PH011040P033`<01`033@@000X1004;0P002@0000X1000<00023P800P013@407000
2`001@l600PB2@001@0000H000890P051`801PP30005000530@01@d2000800001P0000P000@>1P03
3@D000T0004;00023`D00`l5000700013@4010h300P=1`0730H010h300DA1@033`<2008<0`0>00L>
1`001`0000P000@>1@0440@000`000@@10002`400Ph400<?1@013@<00Ph4004=0`00308200<?1@08
00@@1P013`000@d1004=0@033@@000L0000@00003P0200<?0@80010000l011D5004?00044PD01Q@7
00<A0P013`00118300<A0P0650D00@l200DC1P0030000Ph200<?0`054@D00`0440@030013@401Q88
000?00004@401Q@5004800074`L00`l3000<00033`<00@d1000;008000`000P00`l3004=0@024040
0Q01000>00034@80118300<A0P800A8200d00100000A00024`<00141004B0P0350@00A8200HD1@03
4@800@l000@B0`075@H02aT<00800@l200l00a4400LE20023P800Ph200@B0`055PH00QD2000D0002
5@4001H1000G00049PD00S@000Xj1P0BIQ000`3o00003007nPX00?d2003o0001o`401_l500Co0P05
oP802?h500Wf1P08lPD01M`300_J1P80o`0003@01kL000B_0@00U`0008`000670P04Q`<05j0E00>0
0P02J`800F<0001R0007F`D00eL2009D0P02D@0004l000190006C`H00Th300EK100HLAD03F<<001F
0003E`8015H4001@0002FP<02V@:001K0000F000058000180003AP<00C/100Dl1@02=`401S/500I0
1P06@0D00C/1000e0@01<`0002l0004W00008`0001l000DO10027`400b0200@N0`0360D000l00`02
3P0020024`<01183000<00003P00118300DC10064PH000`05@3oool001@0ooooQ`00000400/;2`80
5QHF00H0;2`/03Lg=`1TI6@0T92@0;:b/P3Ng]h20>WYj@040=kNgP38b<P0/[:b0;:b/P80YZJV00<0
Vi^K0:JVYP2VYZH00P2VYZH209^KV`80T92@0P25QHD0101jNWX0Kfm_06ATI01TI6@205UIF@0504e=
C@12@T80=cLg02`/;00Q8B401P0F5QH2024Q8@@05QHF0P0Q8B4302`/;0<0=cLg0P0/;2`3024Q8@@0
5QHF0P0Q8B4801HF5PD02`/;0`00000200/;2`030000003oool0oooo01D0ooooT`0Z:RX2000000h0
ZZZZ00<0000002XZ:P0Z:RX0?@0Z:RXG0?ooo`05000=00023P8000T0008>0P054@D00P033`<02@01
3@4010/400890P032P<00@P100@;100030000@d1000:000200@@100;00D?1P043PD01@`500040004
2@D00`P200D:10001`0010/300@>0`033@D00P002P8200<=1@0F008<0@00300000/1000<0P042`@0
0Ph2004=0@032P<010/4008>0P0440@00`l300<=10002P401@`500@;100020001@l600@@10013@40
0Ph2004=0`800`l500@00Ph400HB20033`D00@d30P033`D020023P@00Q01000<00013@4010h50007
00004P800Q010P033`42000A0@0_008C0`003P4000h100HD1`054`@000h000XH2@0650D000`0004?
0P075@P000`0008>0P013@400`l300@@10013@4000`000@@100440H00A82000@00044P<01@`400LC
1`023P8000/000@@10013@4000X0008<0@023P8000h1008@0`013`000a42000=00034@801aD6008@
0@014P800a@4004B000040001AH6008C0`014P800P024`<06@034@801183008@0@054`@01aD600HD
1`002`000@l2000>0@013`800@d1000<000240401QL700<F0`01500011L300@G10015`800Ql1008h
0006=`0035T700200001[`800`3o00002009n`T02oX;00Gh2P05n0P01_L800Sf2P3o00000=h10`3o
0000@000/@000:`0002M0005S`@00H81001g0@03N0D03hX>001b0006J0D005X0009L0P03E`800ED0
005C0@00DP0004l000A>0`05C@@00dd2001B000;G`T00EL0001B0000D0001E@500A@1@00D@000eL2
001>0000D0000Th300A50`06A0D00CP100Hh1@00;P0023H700@i0`01>`0003P000<j0`03=@@002h0
004W0P018`800Ah0004N0P057`801Ad300@J0`004P8000h100@@10043P<000`000DE20002`000Q03
00<A10003@001Q@700LC2@002`4E0?ooo`00503ooon9000000<02`/;00T05QHF024Q8@0/;2`0@T92
06m_K`25QHD0/[:b0<S8b03Ng]h00P3YjNT20?Cdm080jNWY0P3Ng]h01P3Cdm<0b<S80;fm_@2b/[80
YZJV09^KV`80T92@00D0QHF507YjNP1jNWX0I6AT05UIF@0204e=C@030492@P0g=cL0=cLg00808B4Q
00<05QHF024Q8@0Q8B400P0Q8B400`0F5QH08B4Q024Q8@06024Q8@L0;2`/0`0Q8B40100F5QH02`/;
00/;2`0F5QH2024Q8@P05QHF0`0;2`/4000000@02`/;00<000000?ooo`3oool05@3ooonE02XZ:P<0
00001P2ZZZX00`000000ZZZZ0000000200000400:RXZ5`3oool00`004P@00Ph200480002000<000X
000:000440@00`l300480@032P<00PT200@;10083`P00@d1008>0P013@400`l3000<000120401@`5
000600000`000PL300<=1@002@401A47000700003P4000X2008<10043PH00P`4000800074@H00`l3
000;0@0030801Q08000;000020001@`500T@2@023P800@l2000:00801Q0700d00PT200480@083`P0
00H000DA1@002`001Q@500DA1`0440H00Ph400@@1P002`401a<900800Ph401800`l5004=0`003P00
00/000DA1@084PT000P0000D0`014P800Ph0000<00054`@00A82000@000240<000P0004>10055P@2
000A000=000<00086@L000`000HD1`013@401Q8600@@10023P8000`000PD200:5PX00@d1000:0002
00<D100<00@B0`042`<000/000DA1@033`<00@d100<?0`063P<000L0000<00003@000A440P024040
:0034@801A<4000<000650D000h0000@00024`400A@1004B0P003P00010000<D10014P800Q01004?
00044P<00@l000@B0`054`@01183000900013`001A<4008>0P013@400Q01004B0P004`000QD000DF
0`014P00014000<K0@009P401bT800@i0@00F00007L100>I0P06YPH;0?l0001100BR0`00V08009T4
00ZE2002M`801W47001O0@02H@D006D1009S0P00E`000eL2001@0000EP0005P200AL1P05G@L00ET3
00=B0`02C0400DL100eE3001B`000500001?0007D0L00dX400971009DPT00T`100E>1@04B`D01DD8
004k0002?0400S@1004_0004:P<002H0000`0000>P001d88008m1@03<`<002P0004U0@0590D011h3
000K0P026P000aD000<D0P003P<000h1000;000230400`l3000800034@@00@l2000>0@044PD000d0
000<0P002P005@3oool001@0ooooR@00000400/;2`808B4Q00P0=cLg06ATI01_Kfl0Vi^K0;:b/P38
b<P0g]kN0>WYj@<0m?Cd0P3YjNT20=kNgP050<S8b02m_Kd0/[:b0:JVYP2KVi/00P2@T9000`25QHD0
NWYj06m_K`0205UIF@80CDe=00@0@T9203Lg=`0g=cL0;2`/0P0Q8B4202`/;0X08B4Q1`0/;2`3024Q
8@0401HF5P0Q8B405QHF01HF5P@08B4Q1P0F5QH300/;2`D00000100;2`/00`000000oooo0?ooo`0E
0?oooiL0:RXZ2`00001102XZ:QL0oooo00H00100008@00013`001a4600<=0P001002004=000D000:
0@033@@00@/2000:0@002@000@d100HB1P0030000`l300DA1@041@000PD000@;0`002`400Q87008<
10053`L01a4900@>1P012`<200<?1@0@00DA1`002P0000`200@;10001P000`X300P?20001@000`P2
00XA2P001P000@`4000<0P003P@000X1000900800`d400D010h5000600043PD01Q0700<=10020009
00801a<9014000X0000;0@00300000P00009000530D00PT2000:0@033@@00Ph2008@0@024`400@d1
008>0P0030000@d000HB100200LC1@0>00@@0P002@0000T0000>0@024PD00@l200@@10043P<00a42
008@0@033`<01104004=0@074`L2004=0@8000`000/000h1004?0P044PD000h1004?0P0440@000`0
00HB1P013@401A4500<=0P02000:000@000<00002`001Q86000<00054@D01A<6000>0@002P000a42
00@E1@003P0011H6008>0P055P@001<000PI1`800a4204401AH600HG1`024`40010000HD0`003P00
1A4300<?0@043P<000`000<A00054`800a4000DC0P054@<01a<500<D0P0560D00QX400DM1@0380@0
038100I32005F0P0278400Ue1@0<PPX03hX>00b?2`09S``03I<@00N=2005S@L00h/300R@2007T@H0
0XX600N92`05O`P027l;00Ik2004H`D01Eh4001F0003F@001VX:00ET2002E@<014h300E=1000D`40
05/000M[200FJQ@004h000E80`03AP400TP200570@02B08004d1005?0`05D@L00T/2001500020016
00800DL101H004<000<m0`05>P@002T0004Z0P059`H01b@500He1`03A0@04UD@00A10001<`001C<5
000U000290400Ql100DM1`046PD00182008C0`013`801A470P033`D02@033@@000T0008E0P013`00
0a44008<0`083@L00`H00087000E0?ooo`00503ooon20000000300/;2`000000000000D000000`0;
2`/201HF5P0902`/;012@T80CDe=06m_K`1jNWX0Vi^K0:JVYP2b/[80_Kfm00D0b<S80P2m_Kd0102b
/[80YZJV09^KV`2@T90308F5Q@0307YjNP1_Kfl0I6AT0080FEUI0P1=CDd00`12@T80=cLg03Lg=`04
03Lg=`80;2`/0`0Q8B4<02`/;0D08B4Q0`0/;2`3024Q8@805QHF00<02`/;01HF5P0F5QH00`0;2`/;
000001L0ooooh`0Z:RXG0?ooo`09000<0P002P400@/200@>1@012`0000X0000;0004408000X10080
10h501d00P`30009000440@000`0000;00064PH00Ph2008<0`001`000@/200@>1@0230<000T100@>
1P084PX01a4900D?1`0020000@d300<?1@001`00110600<:0`01204000L0000600063@H00P@00001
000200@;100=008=1@00200000T0004;0P053`H010h500D?1P043PD00@/200<=10074@P000T0004=
0`02000:000W00<?1@013@<000`0000<00012`8000X100<=10012`8000T0008>0P003P0011D300<?
0`013@400`l100LC1@054@<00141000@00014P8000l000@E1@003P4011@700<A10023P8000/000@B
0`034@800`l300@@10002P00110400DA1@033`<00Ph2000900002`001Q8600800@d10P033`<06@05
4@D00`l300@@10013@4000X100PB1`012`001A4500<?0@002`001A45000;00044PD00@l200@B0`05
4`@00a42008C0`0350@01A4500HG1@004`001AH4004?00034@800P0040002@045@<001<000HD0`03
4@000a42004=00013@400A<3008D1002000A0@0]004C0`002`001A43008C0`0350801AX7000F0002
6P0002@000<^0`00=P001D0000I20P06B@801T`300EB0P03F00015T000IK0009H0402F0000YQ0008
KPP006X2005/1007K@L016T3001O0`00C0800TP200E;0`0?E`d01fH800]U3@00B`000D8200I31`07
D`P025/9001G0@05C`@00TD000E11@00?P000T<1008004H000D014d400=<0`03BP@0358<00I91003
004n0P0R008o0`05@PH01C`300<h0P00;@000b`4000T00038P8002/0000/0003=@800Rd0008`0P04
;@D00R@300@S10006P000A/000TQ2@005000018000@E1@0030800`l500PD2P0230<00`d4000?0002
404000T000H@1`022@4000L000D<11D0oooo000D0?oood80000000<02`/;000000000000A@000004
00/;2`805QHF00D0;2`/03Lg=`12@T80CDe=06ATI00206m_K`0307YjNP25QHD0QHF500L0T92@0P25
QHD307YjNP0406m_K`1TI6@0FEUI06ATI080FEUI00<0CDe=0492@P12@T801012@T8203Lg=`80;2`/
00<08B4Q02`/;00g=cL01@0g=cL602`/;0X08B4Q1P0F5QH300/;2`/000005`3ooooS02XZ:QL0oooo
01X00`X300H=1P0320800@/3004;0P094`X000`0004=0@043P<01@l400<=0P002@000P`100090000
1`00110400DA1@033`<01AD:008?1@033`D00`X2004600012`<00P`400@>1P800`d500/01Q0700<=
10002P4000X100LA20042`@02A0900890P073PL000L00005000200@90`0500P=1`001`001`h7000:
0@002@000P002P4020033@@00@/20009000230<00`d400@>1@002@000`l50P013@<03P0440H000P0
0008000850P01A4500PD20053`H00@/200@@10003@000a@200@@10064PH00Ph00P033`407`0350@0
0100000A0@004@401AH6004?0P002`000Q0300DC1P0240<00a42008@0@033`<01A45000<00013@40
0Ph2000<00033`<01A45008>0P002`001a<700@@10013@401Q07008<0`012`8000T0008<0`053`L0
0P002P4020023P8000`0000<000440@01a<7000<00054`H00Q010P044P<0KP054`@000h0008>0P06
5`D011L300@E0`003P00118300LH20045@D00Q<1000C000350801QL500HD1@013`000`l3008D1000
4P800141004C0`035@D000d0008@0`034@801A<400DF10014P0011L3008H0@057`@01B8400L/0@06
:`002C0300/e1@09=@800cD000Dg0P07>P800cP000@j0005>`401T8600E:1`04B`D01Dd400I<0`04
@@D00C02004^0`03<`<02S`900E=1009C0T003H000Dj1P01<`8003d100921@06APT003D0000a0002
<P80038000A01002B08004D0004n0P00>`0003X000<j0@00<`0013H500Dg1P03=@@00C<2000b0@00
<00002d000@Z0`07:`L00B<2000L000290<002<0004S0P069@H00281000N000380@00ad2000G0002
6P001Q`5004D00024`40014100@@1P0030801106000:0@00200000d0000;00002P00110400@>0`00
308010h55@3oool001@0ooooR@00000600/;2`0601HF5P0Q8B40;2`/03Lg=`12@T80CDe=0P1IFET0
0`1TI6@0Kfm_06m_K`0807YjNP<0Kfm_00<0I6AT05UIF@1IFET0101IFET00`1=CDd0@T920492@P04
0492@P80=cLg100/;2`503Lg=`L0;2`/2@0Q8B4601HF5P@02`/;2`00000G0?ooon<0:RXZ5`3oool0
2@002P8010/400480@043PH000P000<=100030801104008<0@0200@>0`0Q008<0@053`@000/0000<
00064PH00@d1008>0P044@L00Pl500D?1P032P800`P100@>1P0230@01@l700<=1@043PH01Q0700<=
100230<00@/200D?1P0530D020l800@;100940T00@P1000400042`@000H000H=1P001@002A0900<0
00T000L000X100D?1P0230<00@/200@>1@033@@01Q0700800@d301`000/100@@1P0030800@/20008
00033`<000`0004=0@053`H00`d400<?0`013`000Q<1008>0P0030000`l100@@0P023P000a@4000@
00014P800a@400@E1@0440@00Ph2008@0`0040<00Q850P034@800`023P801104004=0@02004=0@0:
000<00023P801Q8600<=0P043P<01a4600<=0P053`@00P`3000900800@/202401Q07000:0P094`X0
00X1004=0`023P800@d100<?0`095@T000`000HD1`054`@00a4200@B0`0440801Q8400<?0`055P@0
0QD1008C0@013`0000h000LH20045@D00a@2004D0@024`401aP6000A0@0030000Q03008B1@0040<0
0P014@@030024PD000h1008@0`003@000Q0100PF1`004@000a@2000D00036@801Al4000/0@8002/0
04T002l1000b0@00<@<00384000d1P00<@0003D4000f1@01?@000dP500A:1004BP801TT2000b0@01
90<00R@3000Y0@02;@000cP200<h1000;P001S@6008_1002>@8013X6008f1@02;@001Bh400D`1@01
;`401T0500e@2`0:D0P00SL3000b0002<P800S0100D`0P02;@0012l200D`0`03;P4002/0000X0002
:0<01RP700LV1P007@000al600LT1P038P800R4100LU2@017`<001X100<M1000600001@0000F0003
5P80010000@B0`002`000`l5008>10033`D01@l600<=10002@002AD;004=0@013@000Ph000800`l5
5@3oool001@0ooooQ00000000`0;2`/0000000000006000000<02`/;0P0F5QH2024Q8@0302`/;00g
=cL0=cLg00<0@T921P1=CDd405UIF@0304e=C@12@T80=cLg00<0=cLg0P12@T8803Lg=`0302`/;00g
=cL0=cLg00D0=cLg0P0/;2`:024Q8@0401HF5P0Q8B408B4Q024Q8@D05QHF1P0;2`/<000001L0oooo
h`0Z:RXG0?ooo`03000<00002P000`d200800@/300l01@l700DA1`002P002aD:000800002P001a46
00H@1@033`<01Q86008>0P0030002AD9004800002@000P053`H010012`800@/30006000640P2004;
0`0<00H@1`001P000`d400TC2P012`8010/40007000530D000@000lF3`064`X000d40P002`<02@03
3@D000L0004;0P053`H000X1000600033@@010h500070002000:0@0Z000800002`400Ph4000;0@04
40H021@:00480@033@@01104000=00003P000@/2008<0`002@001A<400<D0P002`000Ph200HB1002
3P0021@600LC1@054@<0110200XF200030001Q86004=0@044PD00A44000B100650D01A<4000<0001
3@400Ph2000900013@401A45004=0@023P8000X00P002@001`084PL000P0000:0@074@P00`d400D?
1P001`000P0230@070002P8000`200DA1`0030001104008>0P034@@01A<6004B0P002`001A43000:
000<5`T00`l3008C0@004`000A8000@B0`02404011D5000A0@065`D00aH3000=000560D011D5004?
00044PD2004;000I00@>0`012`000@/0000=0`054PP00Q03000<000440801A<600DE20004`000QX2
000M000080400B8300<T1@038P<00R4200HU1P0180400B00000O00039@800R@1000Z0002000^0@05
00<`1`009P0002@000LQ20037@@00P008@006@047PD00Ah200<V1@009`002C@900Le1`02;`H00280
000R0@028@400bL3000W0000=@000TD000130006;0D012X300<U0P049P<012<3000T00019@4012P4
00<W0`008`000P017P8200<K0`0L00DK1P005@<00QX0004O00038P001B/600<K1@005`4011X5000F
0@015P<00@l000LC1@002@001Pd500<:0`0030802aL=00<?1@012`800P`300<=1@002`400Ph2000<
00003@0000l4000=0aD0oooo000D0?oooa`0000000<02`/;000000000000H@0000000`0;2`/00000
0000000200/;2`T000000`0;2`/201HF5P808B4Q0P0/;2`503Lg=`T0@T9200<0=cLg02`/;00/;2`0
0`0/;2`503Lg=`H0;2`/100g=cL302`/;0<08B4Q00<05QHF024Q8@0Q8B400`0Q8B4401HF5P03024Q
8@0F5QH05QHF00<05QHF1`0;2`/<000001L0ooooh`0Z:RXG0?ooo`0800@>1@083@L00`P2004=0@02
2@801@`5000900002`03004;0P0C00@>1@084PT000T000@>1@0230<00`d400H@1`043PH000P0000:
0P0230@000L000H@1`043PD00P`300<=10043PD00P8200H81@0200T>200/008<0`000`000@H000D<
1@032P<00PT200TC2`001P000@/3000700033@D000X200@>1@002P400`d4000600053`H00`l300@>
1@0230<00PT20007000230<00@/200H@1`053`H000T0000:0@00200000T000D?1P033@@010h500<=
10033`<021@8008>0P024PD000`000<?0`074`L00P`100@B1@034@@2008@0`0400@B1@054`@00Q01
008@0@8000d003P000X000@@10043P<01@l400D?1P011P800@P1000700013@400@l000@A1`0640L0
00D0004;0P003@<000H000D<1@022@8010/400890P024`400a42000<00074@P00PT200@A1`002`40
00d300DB2000308001@3004?0005408000`000PF2@014P00118300TG200240400Ph200<A00002`00
110200HA0`043P<01Q@500PF1`044PD000`0000700044@L000`2004>10044@L000/1000=008000l2
0P014P8200<D1004000B00046PD00a/300DO1P800Q`300H02R@;00HP1`015`0001P0008L0`027PD2
004O1@06000L00008P400B<2004N0P057`H01B860P0070002P027`<00Ah2000I00005P001Qd300HP
1@068`L00bP600@W1P027`4200<K0@0M000L000390D00RD400@Y1`05:PP00A/000DO1000600001T0
00DO100080400BX2008`0@04;@<0124300PR2@016@4011X3008E0@024`0000l000LE10055P<00aT4
000I00057@L01ad8004G0P0150000P004@004003508011D5008@0@0650D00`d400H@1`074@P000L0
008<0`044PD00@h400<?1@0030800@/3004;0P002@0E0?ooo`00503ooolL0000000300/;2`000000
0000070000000`0;2`/501HF5PT08B4Q100/;2`3024Q8@805QHF3@0Q8B4302`/;0T08B4Q1@0F5QH2
00/;2`D05QHF200;2`/=000001L0ooooh`0Z:RXG0?ooo`0:000>00002P000@/0000<000530D00PT2
00D?1P034@8000X100H@1`800`d401/000X1004;0P002P4010h5000:0@033@@01a4900@>1P012`<0
10h6004;0`043PD00P`3004;0P033@@01a4800460P021`<00PL100890P022@4010h3008<0@012`00
0`l300@@10043PH00P033@D06@0230@010h600H@20002@000`d4008<0`001P0010h5008>0P084PT0
1Q07000700001@000@/2008<0`002P400`d400@>1@012`800P`3004;0P033@@000X1004;0P002000
0`023P803@034@@00Q0300HB1P064PH000`000<?0`0030001A4500LC1`0030000a42004?00034@80
0P013`0020014P801AD8000=00003@001Q8800@>1@012`800@d10P033`<0:0002P0000X100@;0`04
3PD01a@:00@;100940T020l800<:0`022@801Q@5000>00054@D00@/200@>1@054@L00Ph400<?1@04
40H000/1000@00044P<01A43008>0P044PD011D3004?00054`@00Q0100<?0`004@0000h0000@0005
4`@00a44000=000240401185004=0@00308300@@1P0A000<0P013@<01A<600DC1P013`800Q0100<A
0P0240400A82000A000560@00QP1008J0P005`0001H000<K0`026P800P025@401@015`800QP300<K
1@0470H00A/2008001l000<001X1004I0@006P400P006P401@047PD01Al6000H0P005P4011L30080
01P200/00A/000@N0`047P<001`3008N1@006@001Al4008O0@007@000Ah0000F0002004I0@0800@L
10005`001B<7008V0P04;@<022`6008L0@005P02000C00800Q<100D00140004?000350400QD1004J
1002000B000900@G10004@0011D300@E0`086@T000d0008@0@003@001Q07008000P000<00P`300H@
1`033@800P002P4010042`<00`X300D?1P074@PE0?ooo`00503ooon?000000L02`/;4@0F5QH00`0;
2`/05QHF01HF5P0<01HF5P<08B4Q1@0F5QH3024Q8@D05QHF400;2`/=000001L0ooooh`0Z:RXG0?oo
o`0]008@0@034@8000`0000<00001`000`X300@>1@034@801a4800<=100020001@l6000600012`80
0P`3000:0@0230<00@/2008<10012`<00P`4004;0`001`000@/2008<0`043PD00`d400D?1P001`00
0@P100D<1@083`P01Pd60009000030000@d1000<00013`8000L0000800001`000@/3000800001P00
00T000800P`300T00@/200<=10002`000@/2000:0@022@801@`500<?0`023P800P0030002P013@40
0`d400<=10012`8010h5008<0`012`8010h500@@10002`0200@@100S00<?0`013`8000h100DC1P03
3`<000`0000;00023P801A4500@B0`0240400a42004?000240400Q<3004A10044PD00Q03000<0P06
50D00@d1008>0P013@4000`000DB20053`H020l700@>1@044@L00@/2008<0`033@@00P`300PB2@01
3@400P023P8010033`<01104000900013@<200<?1@0U000;0@0240400a@4000A0@034@@00`l300<D
0P003@001A<400<A0P023P800QD2004C0`0040000141000?0P003P000Q01004?0P033`<01a<9000;
0@013@<00`l5000:000440H00@l2008@0`054`H00@l000LE1P003P400Q03000@000560D00QP300<I
1002008H0`09004G0P036@@00QD1008E0@0150000A8000<D0@055P<00a/300800Q`000D00AT1004G
0P016@400QX2004I0@0200DM1@0A00@F1P055PH00@l0000B0P015PD00A@000DH100260<001@0000E
0@003`0001<000<F000260401ad600@G0`0560@00`004P006P016@<00ad400TS20047P<02R8:008G
10004@001aP800@B0`064P@00Q@4004?00075@@00A80000E00004@400a@400<A0P02404000h0000@
000C8A800a4400LC1`0850X00Ph40P002P002@0030801Q88000:00022@400@P000D:0`0320800`d4
00PB2@0E0?ooo`00503ooomo000000802`/;3P00000@00/;2`D05QHF1@0;2`/K01HF5Q802`/;3@00
000G0?ooon<0:RXZ5`3oool05`034@8000d0000<000030000@P100@;10033@@00Q0100<=100230<0
00X100LA20001`0000X1004;0P002@001a4800@>1@002P8000L0004;0`043PH00P`400800@/200<0
0P`300<=100640L00P0230<02@002@400PT200D;1`0640D010h300<=0P033`<00Ph2008<10020008
0004004;0`002P8000P0000:0@800P`30P033@@00`00300010h5008<0`02000500800@d100L00Ph2
004=0@023P800@/200H@1`012`800P`300800`d400h000X100@@10033`<00Ph200@@10064PH01Q@7
004?0P003P4010h3008<0@002P000@/000H@1@800a4200X01Q@5008@0@013`001aD600<A10074`L0
1A45000:0@0650D00Q010P033`<02P013@400@h400<=10073PH01Q0700DB20002@000@/2008<0`00
2P42004;0P0M00<=100030000a42008@0@00200000X1008<0`043PD00`d400<A0P0350@0014100@B
1@033`<00Q<1000>000650D00a42004=0@004@000Q<3000A0@013`001185004?00044P<00Q0300@@
100440H00P033@@03P043PD000X100<=10033`<00@d100PD20013@001A4300<?0`034@@0010000DF
10035P8001H10P015`802@00500001H1000D0@005@800A@1000C000350801AH400@J1@02008L0@05
00<I10035P8011`6008J100060800P036`D02P0350@01183008>000350@00aD5000A00055P<00A@1
004C0`004P82000A0009004D00004`001aX6004B000040000Q<100@E0`014P0001D200800QP300h0
01H000dS300560D0018000TG200240401Q86004C0`003P001Q<200<A00066@H0014100<D108000h0
00`000X0000>000650L000`000DA1@0440H000/100<?1@054@L00@d3000;0@002P0200<=100400@;
0`01204000T000@>1AD0oooo000D0?ooodD000000P0;2`/f000000L02`/;3@00000V00/;2`805QHF
1P0;2`/00`0F5QH02`/;00/;2`0600/;2`030000000;2`/02`/;00/02`/;3@00000G0?ooon<0:RXZ
5`3oool0;`043PD01@l7000:0P013@402A0900@;10043PD01183000:0@033@@00@/2008<0`012`80
10h50007000230<01Q07000900012`<000D000D?1`0230@000L0004;0P002P400`d400@>1@033@@0
118500HB200230@000X200@91@001@000PL100480@001`000`X300@>1P001P0010h6000800012`<0
00X2004;0P053`H000T000800P`300H00Ph200D?1P043PD00PT2000500003002004=0@0L000:0000
2`000@/2000700033@@01Q07000:0@043PD00P`3004=0@064PH000/0000800033`<02AL:00<A1000
40<00P`1000:00012`000P`100<=0P034@800@l0008@0@013`002AL800LB10801@d200l00`T000@9
0P0150000a@2000=00013@4000T000<@1P033@@000L000D?1P0030801A45004=0@023P800P0440@0
=@042`@000P0000;00044P<00a@2000900012`800`d400LA20033@@0110200<D100250@01aD800D?
10024`400@l000LE1P034@800Ph200@B0@0850H01Q84000:00053`@0118300HD1@002P000`l3000<
0P033@@000L0000:0@043PD00@/200LC1`002@0021@800HB10033`400@d3008>0P0030000Q<3008E
0@004`000aH200DH10004P000A@0000H0`006@@001L3008001<000L00QD200@G0`016@000QX000HI
1@055P@01A/6008001H100`00aT4008H0`0340H01A47004;0P013P@000l4000B00045PH00@d000TA
1P053@82000A0@0[00<F0`004P0011T6004?000240401Q@5008@0@085PL000l000@E1@003@001QL5
008E0@004@400100000<00002@001Q07000?0@013`000`l1008?00024`400a44000>0@064PH00Ph2
00XD2@0030000@l2008>10002@000@/200HB200030801106008>100030800a4400@A1`054@L000X0
004;0`02004;0QD0oooo000D0?ooodL0000000<02`/;000000000000=@00000500/;2`d00000=P0;
2`/4000000/02`/;3@00000G0?ooon<0:RXZ5`3oool04P0020001Q07000;000040D000`200<?1@00
1`001@X3000900043PD000X1004;0P002P4000`200@@1P054@L000/100<?1@8010h501<00@/2008<
0`012`8000P0000=0`0030801106000800033@D01@l7000800001P801`d900T@2@00100000L00089
0P032P<01Pd600@00@P100H01@`5000:0@002P4000X1004;0P043PD200<=1@0@008<100640P000P0
000700002@001Q07000700013`0000P000H@1`043PD000X100H@1`001`000`d4000<0P800Pl500`0
00D000LA20043PD00P`300LC1`035P<000/0008:00002@000Q85000<00013@4300<?0`0A00XF2P02
3P802QH<00<?1@074`T000/0008>0P033`<000X0008>0P023@D000D000H=1P0010000@<0000;0@04
40H00P023P@0J@0440H000L0000800001@000P`300@>1@033@@01Q0700<=10033`<01a<700090@06
4PP0110400HB10034@801183000=000240401A<400TG20032P8000/1004>10002`4000X1004;0P02
30<00P`1000900013@0000T0000:0@054@L00`l3004?0P002`400Ph4008>0P074`L01A43000;0000
300000/000<D0P0150000a@1000A00035P800QD1004G0P004P001AP500<F0P005P400QP1000C0000
5P4001@000<I10005P4011X500<M10016`8011h5000J0@005`0001<0008C0@074P@010h300LC1`03
50@000l0000>00054`@000`000@@10054`H011@7008>0P02304000`000HB1P033`<00Ph200080002
40000@d3008?1@005@800200000A00013`001a<900<?0`003P000@l0000=00023P800@d1004=0`00
2`000`l3004;0P0200<=100900LA1P013P@000/1008>10062`D00@d300<?1@0020002A<:00800P`3
00H01Q07000600053`H000X100<?1@033@@E0?ooo`00503ooomK0000000300/;2`00000000000240
000000<02`/;0000000000004000000J00/;2`800000600;2`/M000001L0ooooh`0Z:RXG0?ooo`0=
00@>1@002@000`l3000<0P064`T0110600@;0`032P800P`3004;0P002P401@l6004;0P02008>1004
004=0`033`D01A47000800800@/201<00P`3000:0@013P@00@h400<?1@064PP01Q070009000230<0
0`d500<:0`011`<00`X3000700073PL00@P10006000530D00PT200<00`X300`01`h7004;0P033@@0
10h500D?1P074@P00P`400H@200230@00`d5004;0`032P<2008<0`0N00<?0`0440@00`d4004;0P03
3@@00P`3004;0P053`H000T0000<0P074`T0110600<:0`012`800`d4000800033`<00Q<3000:0006
40D01@l4000<000440@01A45008>0P033`<00Ph200@@10023P8000/10P033`D0900230<000X100<=
10012`8000T000@>1P012`<00`X300D<1@000`001A47000;0@0020001Q88004=0`012`8000X100@>
1@002P400`d4000900043PD00`d4000<00002`001Q0800<?1@002P00110200@B0`003@00118500DC
1P003P40118500@;0`8000`202h01106008<0`022@401@`400080002304000`0000900074@P00@d3
004=0@003P400`l5000<0P054@D01a<700<?0@023P800@d1000<00044P<00Q<100DF10024`400a@2
000A00025@800100000A00004`000A@0004G0P036@@00QD2000@00045`@00A@100<F0`004`001aX6
004D00076PH00180000@0002400010l10P054@D00`045@D000h000LE1P0200<?0@0_000<000240<0
0a<6000<00002@000Ph200@@10033`<000X000HB1P0240000Ph2008B1@0560D01R0300DF10013`80
0Ph400<?1@00300021H700<A10033`<000`000HB20002`0000`000<=100230<00@/20009000340H0
0@h4000:00001@001Q8800<?1@0440H00@/200D?1P0230<01Q07008<0`002@0000X100@@1P012`80
5@3oool001@0ooooO`0000000`0;2`/000000000000A000001T02`/;0`00000500/;2`8000000P0;
2`/5000000T02`/;7@00000G0?ooon<0:RXZ5`3oool020033@@00@/200@@10023`D01106004=0`04
3PD000L00P012`805@0230<01Q07008<0`002P00110600DA1`002P000`l5004;0P033@@00P`3000:
0@002@000a06008>10033`D010h500XD2`0230<00`d4008<100200480@0700hE3P042`@00PT20089
0P001P0020l800@;100200890P0C00@;10073PL000X1004;0P0230<01@l600LA20012`<01@l7008<
10053`L000X2008<0`084PT010h500D?1P012`8010h50009000200@>1@0=000:0@053`H000L0004=
0`064PP00Ph400H=1P002P400`d4000600013@400a420008000200DA1@0G000:00033`<01104008>
0P013@400`l300@@10033`<00`l500@@1P033`D000T0000800002@0000P0000700033@D000L000@>
1P0:50`000L0000<0P054@L00P023P@02@0030800P`3004;0P033@@000P0000900033@@01@l600@>
1@02008>0P0600090@00308000X000DA0`034@8000`00P034@@08P003P40118500H=1@033`D00a06
00@@1P012`8010/400H=1P001`000P`1000800012`801a48000:00054@D00Q03000<0P023P@01A45
00<?0`023P000`l3008>0P00300000h000@B0`085PD00a40008C0@0040000A@1000A0@003`02000C
000L008E0@046PD00aH3000A00025@800A@100<F0`02400021H500@B0@054`8000d0004C0`0650D0
1A0200<A10003P401Q@5000=00095`P000`0008>00033`<00Q03000>0@0030000@/0008>0P800@d1
01/000X000@@100240400@l2004A10045`@011`200@E1@002P000`d400HB20003@0021H7000=0006
4PH01104008>10023P801A4500H@1`033@@01Q07000900002`4000d3000;0@021`400`0440H02@00
20001@l6004;0P0230<00`d4000:0@012`801Q88000:0@0E0?ooo`00503ooolQ00000080o`00L@00
000500/;2`030000000;2`/02`/;01002`/;1@0000000`0;2`/000000000000<000000P02`/;0P00
00000`0;2`/000000000000F000001L0ooooh`0Z:RXG0?ooo`06000:0@043PD000/0000900074@P0
10h50P013@<01@0230<01a4800@>1@002P400@/200<011060P033`D03P0230<00@/200D?1P012`80
0`d4000;0@0030801Q07000:0@042`<00P`100@>0`043PD010/30P032P<05`0120401@`500890P03
2P<00PT200070001204010/400H=1P073PL00@/2000800002P400@/200<=10042`@00@P100070009
40T00`X3000;00033@@00@/200800PT201@01@l6004;0P002P401a4800PB2@0030801Q8800<=1000
20000`d400H=1P053`H010h5000900013@400Ph200<A10023`D000/100@90P8000/000H00`l3000;
00033`<01104000:00095@/2000<0P0:000700073PL00`X300<:0`063@H01@l7008<10064@T000/3
004<10@00Ph400@00@d3008<0`0640L000X10P043PD080001`0000X100<=10023P800@d100@>1P02
3P@000`000LC1@0240400Ph4000<0P002`400Ph400<?1@022@400Ph4008?1@002@0000L000<80P05
2P@00@P100890@002P4000L0008<0`023P@00`l300@B1@013@<00`l50P0030004`054@<000`0004?
000850P00@d1008<0`054`@000d000<A0P024`<00A8200DC10034@8011D500<D0P004P000QD200DF
1P0350@00P004@4070045@D02AD7000900023P0000/000DA0`023`D01A4700<?0`00400000`0008@
0`002`001A45004;000230400@d100<A10034`H00@d1004;00064PH00@d100<?0`064PH00@d100<?
0@004002000A0@0Q008@0@044P<01106004;0`0020001A4500LE1P044PD00@d1008>0P0850X01A45
004=0@053`H010h500<=10033@8000/1004>10013@<000<0000;0@033`D00@d3000900002P4010h5
000600053`H00`d4000800054@L000X101D0oooo000D0?ooob000000103o001b000000<02`/;0`00
000:00/;2aX0000000<02`/;0000000;2`/00`0;2`/4000000802`/;5`00000G0?ooon<0:RXZ5`3o
ool0:`0640L000L000LC1`002P4000T000<=10002P000`l5004;0P0230<00@/200<=10074@P000`2
008>1000308000X0008>10033@@000P000TC2P002@0000X100LA200230<000P000H=1@001P0000X0
00@>0`012`000`X200D<100120400PT200P?20022@800`X300@;10022@800@P100<:0`022@800P00
1`006P002@000@/2000:0@002P400@P100XA2P032P<000H000H=1P00300000T0008<0`000`001P/7
000900084PT00P`3000800002P401A88000;0@074@P010/30048000120402Q@;0P0230<0;`003000
1@l400DC1P023`D00@d300X<1`033`<00@d1000<00074`L00@d100<?0`002P0000/1008>10002`40
00D000<:0`042`@01`h700890P0010001a4900HA2@002P40010600HB20002P000Ph4004=0`023P@0
0P`300<=10012`800P`300TC2P012`8000P0004;0P002`000Ph200H@20013@<000X000LC1@034@80
00X000800@d300L000`2004=0`032P801Q88000:00074`T01@l6008000@002001P/5000700073PH0
1Q07000800033`D00`l300DC1P002`40110600XF2P0030000Ph000DC100240401104000:0@0530D0
00`0000;00044P<00@l0008C0`003@000a4400PF1`065`L01AH400@E0`044P<00Q01004?008000d0
03X00Q0300<A100240<01aD800@B1@0340L00`l500<?0`024`<00A<300<?0`00300000X000D?1000
2P000Ph2008@0`0040<00@d1004;00033`<000`0008>0P002P001a<700<?0@004@400A<3004B0P02
30<000/0000<0P0;4P/000X2000;00054`@00a44000;00023P8000X0004=0@0030000`d400D?1P00
1`000@/000@A1`00308000/100D:10013@<000X000<?1@012`801@l6000900001`001Q070P043PD0
0`0850X000T00?ooo`0D0?ooo`00503ooolP000000@0o`00L`00000200/;2`8000001`0;2`/N0000
000300/;2`0000002`/;00802`/;7P00000G0?ooon<0:RXZ5`3oool020002P400@P100L>1`002@00
1Q0700D?1P033@@000T00P023P801@054@D000X0000:00002@0010h500800P`300<00`d400070003
3@D00P002P8040033@D01@`500H=1P0940T00P`400H@20013@<000`2008>10013@<00Ph400080001
2`8000T000<=10074@P30009000B004;0P002@0000H000PB1`033@@00@/200@>1P002P8000T1000:
0P001@0000L000XA2P063@H00@P1008<10002@4000L00`0230<06`033@@01a4800L>1`001`0000<0
000700083`P000`200<@1P085@/000`2000;0@033@@000L0000:0@084PT000L0000800001P002189
00D?1P012`801a4800D?1P012`800`d4008<0`0200@>1P0M0008000640P0218:000500094`X00`d4
00LA20074`T00P`3000:0@001`000`d4008<0`003P000@/200dD3@042`@00@/2004?0P013@401104
004=0`053`H000`000HB1P002P0000T0000:0@033@@00P012`804P074@P00P`300@@1P002`401A47
00<?1@0440H01A0200@>0`001P0000X100HB1P0120401Pd6004=0`003@<01A<600<?1@8000/10280
0`l5004=0`064P@000/000DC10003P0000d0000<00074`L01A<400@B0`055P@0010000XH2@023P@0
21@:00PF1`024`<00@l2008>0P0030000@/0008<0@013@4000`000DA1@023P80110400HD1`044PD0
0Q85000@0`0040801@l60P043PD02@074@P01@l600PF1`002`001Q@500<A0P0650D01a<7008>0P02
008@0`0C000>0@033@@0110400<A0P02404011D300@>1@002@000P`3000800074@P00@l0008>0P05
30@00`P100P:1@053`H00@/200@>1@02000:0@0<00TE2`013@<000`2008>10064PP031H=008<0`00
2P400P`300<=10003@0000H00P0320800`0230<000X000890P0E0?ooo`00503ooolQ00000080o`00
M000000800/;2b<0000000<02`/;0000000000007P00000G0?ooon<0:RXZ5`3oool010053`H00P`3
00<:0`033@@2000:0@0F00D?1P002P401104004=0@033`<01104008>0P012`801a4800<=10001`00
00X100H@20053`L000L0004;0`00200000L000890P042`@000L0008<10800@/20P043PD03@002P40
0@/2008<0`002@000`d400H@1`032P800PT100H=1@0530@010/300P?1`043P<00P033@@07P033@D0
00P000@>1P053`L010/400<:0`0530D010/400890P012`<00P`400PB2P002P4000T0008<0`033@@0
00X100890P073PL00`X300D<1@073PL010h5008<0`002P4000T000@>1@002P4000P0000:0@801@l6
00D00P`3004;0P0640L01@l6000:0@02008<0`800@/200L01Q07004;0`001P001Q08000:0P002000
1`h6008000X101800@/2000<0P053`H00@/200D?1P0230<010h500DC100010000@P100XA2P043PD0
00h1008>0P0440@000P0000:0@0440@2000;000A00@>1@012`800@/200H@1`053`H000X100D?1P00
20000@d300<?1@002`400`l500<>00033@800PT2000:0@013@400P002P403P053`H00@d300@@1P00
308000X0008>10074`T000`200<?0`0440@00Ph2008@0`003@0011040P013@406P013`000Q01000?
00003P001Q07000800034@800100000<00013@401Q8600@>0`012`001Q8600<?0`013@4000`000LC
1`0640D000X0008>0P033`<000`0004;0P043PD00`d40P0230<040054@D01104004=0@013@400`l3
00HB1P0440@01A<6008@0`034@@00@d100<?0`003P000Q01004?00043PD200<=100<00@>1@002000
0Q85004?0P00308000T000D<100230<000T000D?1P012`800P`30P0640L010053`H01Q07008<0`02
30<200<=1009008<0`053`H00Q01004800062`D00`P2008<0`002`0000L001D0oooo000D0?oooiL0
00000`0;2`/X0000000300/;2`000000000001h000005`3ooooS02XZ:QL0oooo00P01@l600090004
3PD00@/2000:0@0230<01@l6000900800`l300@00Ph200@@10023P800P`30`033@@04`0230<0218:
00@>1P001`000`d5000700022@8000L000@;10033@D000T1008<0`012`800P`300<=10002P4010h5
00<=100230<00P033@@060063@D010/300890@032P800PT10007000640D01@l6008<0`0230@000X2
00H@20053`L00@P100<:0`0530D00`X300L>1`033@D000X200LA2@002P400`d4004;0P800P`300L0
00L000890P001P0010/400D<1@042`<01@`4008010/300<00@P000<=100230<00P001`000`002P40
1@l600<=100200<=10800@/20P002P401@002@00218900090@0020001a4900800@/300P00PT1008<
0`043PD000X1000800033@@00P`300D?1P800`d400/02AL8000900042`@00PT200<=10034@@000/0
00<?0`0440H00@/2008>0P0200@@108000T001400`d400H@1`0640L000P000D?1P0030800@d3008>
10033`D0110600HA0`012`001Pd6004;0P0030000`d200<=1002008<0`0@00D?1P013@<000`2008>
10064PP00Ph4004;000640D000`000@@1000300010h500D?1P023P80110400@B0`800@l003H01@l6
004;0P013`001183000>0@013@400Ph200D?10094`P00@d1000<00033`<000X0000;000;4`P01Ph3
00D?10012`0000P0000:00054@D01104008>0P033`<00Ph200@@10013@4000/000<?0`003P4000d0
00HB1P0440@00`l3004=0@033`<000`000<A0P003P0010h5008<0`012`800`d4000:0@003P400103
00<@1P023P@000`200<=10012`801@l6000:0@0230<2004;0P0400D?1P0640L000@000D?1P8010h5
00T00`d4008<0`034@800@P000P=1`052P@010h500<?0`0120405@3oool001@0ooooh`00000G0?oo
on<0:RXZ5`3oool02P0440@000`0004;0P074@P01Q0700D?1P012`8000X1000;000440@2004=0@07
008>0P053`H000X1004;0P033@@000T000<=1@02008<100900D?1`012`<000L000480@032P<00P`4
000:0P063@D01@`4008000L001T010/300080000200010h500<=100230<00@H000L<1P021`4000D0
00D:100320800@/000H@1`002P4000T1000:0P0640P000X200<:0`0530D00PT200480@022@801Q08
00800P`400<000P0008<0`043PD00P033@@01P0530D00@P100L>1`042`@00`X300890@8000L000H0
1@`400H=1@0230<01@l6008<0`00200300@>1@800`d400@00@/200<=100230<00@/20P002P400`00
2P801@l7008<1002004;0`0@00P?1`002P400P`300D?1P0440H000L000<=10012`800`d4000:0@03
4@8000X100XA2P032P<000P0004?0P800`l300h000`2008<0`0030000Ph200@@10002P400P`300LA
20033@@010h5000:0@033@@000T000@@1P800@d302400Ph4000;00043P<000H000PB2@054@D000/0
00PC1@002P400`X300<91@0440H00`l5000;0@0440H01A470006000230<00`d400@@1P023P@00P`3
000800033@@01104000;00003@001Q840007000940P000/000HD1@0240<00P0440@200@>0`0=008>
0P0030001A4500<?0`064PH02A0800H=1@00200000T0004;0P002`001A4500<?0`02000;0005004;
0P033@@010h5000:0@0640L00P003@004`054@D0218700@>0`0240400@l0000;000440@00Ph2000:
0@012`800P`3004;0P043PD01Q88008>10002`000Ph200<?0`002P400P033@@010043PD01Q070089
0@063@D20048000=00P?1`043PD000T0004;0P0230<000X1000<00001@0010T300<80P012`8000X0
00<:0`0E0?ooo`00503ooomP0000000300/;2`0000000000080000005`3ooooS02XZ:QL0oooo00@0
0Q01000900023P801@l60`033@@010012`800`l3000<00023P8200@@100G00D?1P0:50/01@l60005
000:50/00P`400H@20053`L00`d500D?1`0530D02A0900890P002@400`d5000700032P8010/300<:
0P0530@00P`3000:0@043PD00P0020004P052P@000@000<80P062`D00@H000D:10074@H00P`3000:
0@033@D01@l7000:0P043PH00@P1000500022@801@`5000600800@/300/000T1000600043PD00@/2
000900074@P02A0900@;100<4``00PT200P?200200090009004;0P033@@00@/2004;0P043PD01@l6
000800012`800`d4008000T000T00@/200PB2@012`800@/200<=10053`H000T000090@0020000P05
3`L04@001P000`X200H@1`033@@02A<:00@@1P053`H00P`300<=100020000P`300<A0P002@000PT2
000700012`801185008000`000X00@d3000900013@400@d1008>0P012`800P`3000:0@0230<010h5
0P012`8050074`T01A47000<0P074`T00Ph400TD1P002P002A0900@>1@002P000@h000@@0P012@00
00@000460P013@<00Ph400<?1@074`T01A470P022@400`074@P00P`300PD2P0200@;101<00@>1@05
3`H00`l3008>00064P@01@`400@;0`054@<0110200HD1`023P800@d100@>0`002P00110400<?0`06
4PH000/0000<00033@@000X1008>10013P@000`200@B0`003@001aD600PF1`024040218900<=1002
30<0218900<=100040800a<6000700002@0010`1000?0000300000T0008>0P053`H000X100H@1`01
2`801@l6000:0@0320800@P0004900033@800Pd0004;0P074@P00@/200H@1`053`H010/30007000<
4`/02A0800890@001`000`d400@>1@001`000`d400<A0P042`<020d700H;1@0230<00Ph200D<1AD0
oooo000D0?ooof00000000<02`/;000000000000P000000G0?ooon<0:RXZ5`3oool02P034@800Q01
000<00002`000Q03004A10001`000P`100HB20033`D2000<0P0@004=0`053`H000H0000700094`X0
00L000L>1P001@001@l600LA20033`D000h100@B1@013`800Ph2004=0@800Ph200<000T0004;0P03
2P<00P032P<00`042`@00`X300T@2@0200090009008<0`002P4000P0000700002P8000T100480@02
2@8010/400800`X301@02A0900890P063@H020l7000500043PH000T1004;0`001@0020l800@;1003
2P<01Pd600@;10032P<01Pd600480@0530D00`P400480@800`d402T00@d100PB2P012`<01@l700@>
1P0;5@d02A090006000:50`000X2008<10002@002aL9000900042`<00@H0000900033@8010h3004;
00033@802P`7000200002P800@`4008?1P023@0000H000<?0`053`H010T200HB1P0230<010h5004;
0P00100000P000H@1@0230401@l60005000200@>1@0S008<0`0640L00`d4000:00023P801104000;
00023P802A<;00090@043PH00`d500@>1P074@T000L0004>1@033PH00P`400@@10013@400`l3008<
0`002@003A@<00@;0`0530@00@P000D<10002@000`d2008<0@064PP000`2004;00053`@00P074@P0
0`012`<01183000>000200<A0P0Q000>00054`@00`d400@>1@0230<00@/2000:0@012`800`d400PB
2@0230<01Q07000=00075@P00@d100@@10054@D00Q0100<A0P054@D00P`300<:0`044P<01A45004;
0P032P<020l8000;00013`8000l1000>0@053@801A45008000/00P002P006P012`800P`300<=1007
4@P000X100<=10043PD01@l600/E300230<01@l6004;0P033`D01a<9000;0@002P400@/200LC1`00
20001A45008>0P002`000Ph2008>10064PP00`d40P043PD010033@@00P`300@@10012`8E0?ooo`00
503ooooS000001L0ooooh`0Z:RXG0?ooo`0400<A0P013`000Ph200HB1P8000d0020000`000<=0P06
4PP000`200@@1P023P@00`l5004;0P0230<000X100LA20012`802a8:00@;0`012`801Q07008>1000
3@000@l2004=0@054@D01Q0500HB1P033`<00P`300<=10032P<00@P100<:0`042`@00`X300D<1@80
00X101D00@/2000:0@012`800@/2008<10002P800@P1000700001P001@`50006000120401Pd60006
00063@D000H000<=1@002@401Q0800480@063@H00P032P<030063@H000H00004000530D01`h700P?
20042`@01`h7000900012`801@l6000800800@/301L00`d5000600032P<000H0004;0`0020000P`4
000:00013@400P`300L>1P01200010h50009000230<01@l600LA200320800@H0008<100130@00`h6
004;000200DA1@0P00LA20052P<000T0008<0`002P401a4800@;10012`000`d200PB1`012`800`d4
008<0`012`801@l6000400043PD00@d100@@10054@D01104000<00033@D00P`4000:0P0230@010h6
00480@0020000a07008=1@002002008>0P09000;00033@@00P`300890@01200020l7004800032P80
0P`100<000X000H000/100@>0`002P001a48008<0`002P82008>0P0S004=0@002`000Ph200DA1@00
20001@l600@>1@033@@000P000LA20002@000P`300H@1`012`800a44008@0`033`<01A45000:0002
404000h0000<00033@@010h5000:00054@D000T000<=100020000@d100DC1P0040<00a4400090002
3P800P013@405P0030000@d1004;0P002P400@/200D?1P033@@01@l6008<0`033@@00P`300@>1@00
2P401@l6004=0`033`D01A4700D?1P074@P000`0000;00002@0200@>0`0:00<=0P0230<000X100@>
1@033@@010h500<=10043PD000`000<=11D0oooo000D0?ooon<000005`3ooooS02XZ:QL0oooo01h0
0Q01000=000440@01Q0500<A10013`8000X000<;00054@L00@d300HB20023P@021@:000900043PD0
0`d400D?1P0230<010/300<:0P033@@01Q07004=0`003@000`l3004=0@033@8010h300DA1@033`<2
00D?1P07000300012`800`d4000:0@0020000P`300@>1@02008<0`0[00@>1@033@@00@/200@>1P00
2P800@P100@;100530D00@P100890P001P001`h700D<1@012`8000P000<:0`001@001@`500070005
30D010/4000700022@801`h700H=1P0530D000H0000400042`@01Pd6000:0@043PD000X100080003
3@D000X2004;0`0010000`X300480@033@D000X2008<1002008<0`0500<=10043PD000T0000:0@01
2`800P0020008P033@@000D000480@033@D00P`400@?1`0640D00`l300@@1P084PT00PL100@@1003
3@@01@l600@>1@001`0021@8000;00013@4000/100LC2@053`H010h500LA20001`001@l600LC1`03
3`<00Ph200@@10002`000P`300<=10002@0200<=100:00<:0`012`<00Pd5008=1@001P000@d1008>
0P00300010h500<=108000P0014010h5000:0@0230<01Q86008>0P0440@00@/200<=100640D000T0
00XD2`053`H00P`4004=0@002P001A4500<?0`02000<000A000:0@0230<000X1008<0`002@001@l6
00/E30053`H000L0000:0@054`H000d000<?0`064PH000P000<?0`0440@00`033`<02P002`001104
004;0P043PD000X100@@100650L00@l200<A10002@02008>0P8000`000H00`l3004;0P012`8010h5
00D?1P012`8200@>1@8000X100<00`d4008<0`043PD00P0030802@074`T000T000<=10033`<01A45
00<?0`043P<00`d200D?1002000:0@0700@>1@053`H01a4800<=10012`8000d000<=100E0?ooo`00
503ooooS000001L0ooooh`0Z:RXG0?ooo`0@008@0@002`000@d100H@1`023P@00@d300@>1@032P80
1a48008<0`0640L000L000LA20033@@010h5004;0P800`d401001@`400890@002@0000T000DA1`00
2@0000`2004;0P0020000`X2008>0P00300000X100<=10042`@000X10`033@@4000:0@03004;0P00
2P4000X100800@/300H00@P1000600022@8000H000@;10063@H200890P0A000<0P043PD01@`50005
00021`400PT200<:0`042`@00`X300T@2@012`<01@l7000:0P033@D00P`4000800074@P00P022@80
8@042`@00@/3004;0`0230@00@/300LA2@0:4@X00`X300@>1P002P801Q0800@;100530D00`d4004=
0`0440H01Pd6000400042`@00@P100@;10002P800`d500D<1@0120400PT2008<0`013@<01Q880008
00052P@01Q86000:0@02004;0P0:00<:0`033`<00`l300DA1@074`T000D000<=10043PD00P`300PB
2@800`d400h010h500H@1`033@@000X1000<0P002P0000T000<?1@002`4000D000D<1@002`<000T1
00890P80110400l000`0008<0`033@@00`d4004;0P002@000@/200<=10003P4000d0004=0@002@00
0PT100@>0`002P000P002P400`012`<02A<:00070002008<0`0500<=100230<000T0004;0P002P40
0P012`806`0640L00`d4000800002P4000P000<A10013`8000`000DA1@0030000`d400@>1@023P80
0a4200@B0`0640L00P`300DA1@023P801A4500<A10054@D000T0008>0P0040<00@d100@@100200<?
0`0Q00DA1@002P4000L000D?1P0640L00`d4000600033@@00@/200H@1`0230<00@/200<=10033`D0
00`2000;0@074@P00@/200<?0`023P802AD900L?100430401`l4000600042`<01a4800@>1@074@P0
00X1000900014P0000T001D0oooo000D0?ooon<000005`3ooooS02XZ:QL0oooo02800@l0008@0@00
2`002A0800<?1@0030800`d40087000640L00P`300H@1`002@001Q07008<0`002P4010h500H@1`00
2P4000H00005000640L000X100LC2@0030800P`3000:0@0120000PT1000900002P000P`300<=1000
1@0000`00P033`<01@054@D000`000H@1`012`8000P000801@l601l00`d400090@012`<00@P10006
000530D00`X300890P063@H00@P10007000440H01Q0700@;10001@00008000@;10032P<00@P10006
00063@H01@l700LA2@012`<010h6008<10002`002A<:00890P001`001P/700800P`400D00`d5008<
100640P00`X300480@02004;0`0R00LA2@0220@00PP4004;0P003080110400H=1P000`001@`50004
00001@000@/300<=1@042`@00@P100<:0`0020000@d300@?1`0020000`P400<?0`002@0000X1008<
0`0530D01A<6004?0P003P400Pl5000;0@002P400P`3004;0P801@l600H010h5000900002P4000P0
00H@1`023P82004=0@1=00<?0`0440@00PL100D<1@002@400P`400D<1@023P800@d1008>0P012`80
00X100<?1@023P@000X0000<0P023P@00A4400@B1@023P800`d400@;0`053`@01Q05004;0P053`H0
0P`4004;0P0020001@l6008<0`033@@000L00008000230<00@/2000:0@0230<00@/2000:0@0230<0
1Q07000:0@013`801A<6000:000440@01A4500<=10043PD00Ph200@B0`0650D01`h7008<0`023P80
0@l0000>00044PD011040009000030000A4400DA1@0440@000/0008>0P064PH00`d40008000640L0
1@l6000800002@000P`300D?1P074@P00P002P404@0230<00@d3000:00013@<0218900H@1`033`<0
0@d100<?0`012@001@d200<;00042`<01Pd5000800002P401a48008010h500<00140004=0@3oool0
503oool001@0ooooh`00000G0?ooon<0:RXZ5`3oool01P0440@01Q86004=0@003P00118300LE1P80
00h000X00@@000<=100030801A450049000120400@/2000@00054`@00P`30P012`<040001`0000X2
00@>1P023P801A45008<0`012`800PT200H@200230@00`P20005000230@00Pd5000:0P033PH2004;
0`0/00<>1P012`<00`X300H=1P0640P01a8:000700032P<00PT200D<1@073PL000X2004<10033PH0
10l700090@042`@00P`3004;0P00300000/000090@053`H000X1000:00002@0000P0008<0`043PD0
1@l6004;0P032P<00PT200L>1`022@801`h700890P042`@00`d5004;0`084PX000D000H=1@012002
000:0@0300H=1P0940T01`h700<00`X301`00PT1004;0P001@0010h300H@1`012`801a4800H@1`00
1@002189008<0`033@@000X100<=10012@0000T0004;0P0230<00Pd500D?1P043PD00`d4008<0`08
4PT000X100<=100230<00`d40P002P403P043PD00@/200D?1P002P401@l600H@1`002P401Q0700<=
100230@00`d500090@042`@00`X30`002@0070084PL000H0000900054@D0218900D?1P032P<00`l3
008>0P012`8000X100<:0`0:50/000@000PB2@0230<000X100@@1P002`4000`200<?1@002`4000X0
008@0@054@D00@d100D?1P001`02004;0P0L00<=10012`8010h500DA1@002`001A45000;00033`<0
00D000PB2@053`H01Q070008000440@00Ph2004=0@074`L000X0000=0`023P@010h5000;0@003@80
00`0000900054@D000T0008>0P80110600D01Q07000700043PD00Q0100DC1002008@0@0A000<0002
3@D000/1004;0P0230400`/000LA20002P400@/2000900053`H02A46000:000020000Ph200@@1002
2P000P043P<010002`000`l3004=00013`0E0?ooo`00503ooooJ000000D02`/;1000000G0?ooon<0
:RXZ5`3oool03`033`<00@d1000<00013@4000`000@@10033`<0110400X?20033@@000`200HB1P00
2P0000D000090002000>000;000:0@043PH01Q08004;0`002@401Q08000;000440@01@l6004;0P03
2P<00P0020003P052P@00`P2008<100540P00@`4004;0`0020000`X300D@20033@D00`P200870@00
2P800Pd50P022@804P063@H01@`500<:0`0020001@l700<=1@002@400P`400<:0`012`8010h5004=
0@002`0000D0000:0@043PD00@/000H@1@800P`30P033@@0100230<00PT200890P01204200@;1007
000300032P<000L000<=1@002P801Q0700<=100200<?1@0=00DA1`01204020l800@;10032P<01Pd6
00<:0P001`00218900@>1@001P000P`300@>1@0200<=100I00H@1`043PD00`d4008<0`0640L010h5
004;00002P400P`30006000230@01@l6000:0@001`0010h5000900043PD00`d400LA20043PD000T0
004;0P033@@000X100@>1@02008<0`0@00PB2@0640L010h500<=10002P8000P000H@20001P001@`5
008<0`012`800`d4000:000020001Q8600@@10800@/201L01Pd60009000030000P`3000:0@063@H0
00X100LA2000200010h500H@1`023P@01A4700<?1@002P0000T0000<0P003P000`l3004=0@0:50/0
0`d400D?1P02000:0@0300<=10074@P01A4500800Ph2028000`0008>0P012`800`d400PB2@002@00
1@l6000<00033`<01A45000800023P800a06000700043PD000L000@A1`054@D00`l3000900003000
110400HB20023P@01a4800<=10012`801104000;00013@400Ph200@@10002`400@d30P0230404P03
3@800@/200H@1`0230<0218900@>1@002@001Q0500<=0P0030001104004=0@003P400Q03000@0`03
4`H01183000;01D0oooo000D0?ooomX0000000<02`/;0000000000001P00000G0?ooon<0:RXZ5`3o
ool03`033`<0110400DA1@023P8000X0004=0@023P800`l300H=1@012`8000/100<?0`002P000@d1
00@@100200<?0`03000<000020000@/3008000P000`01@l7000:00033`<01Q07000:0@042`@000/1
004;0P063@D00`X2000700033PH2004;0`0H000800042`@01Q0800<=1@062`D01``6008<10012`<0
0@P100<:0`042`@00PT200@;10002@400`d5008<10012`<00P`4000700012`801@l600@@10054@D0
00X20P012`800`033@80218700LA200200D?1P0<004;0P002P400PT200@;10022@8010/400D<1@01
20401`h7008<100640P000L00P043PD010023P@00`l500HC2@01204200890P0400@;10001`002A<8
000:0@801@`400H00@P100@>1@0230<01@l600@>1@002P42008<0`04000800043PD00@/2000;00<0
0@/201<00`X3000:0@002P4000P000H@1`002@002A<:004;0P033@@00@/2008<0`0020000`d4008<
0`033@@00@/2008<0`043PD01Q0700800`d400H00`d5008<10053`L000H000890P012`82008<0`09
000800033@801A45008>0P0230<00`d400<:0`054@D0110400800@/200H00PT2000:0@053`H000T0
00@>1@0640L200<?0`<00@d1028000`000<?0`023P800@d100LC1`013@400`d4000:0@0230<000X1
004;0P054@D01104004=0@023P801104000900043PD01Q07000:0@084PT00`l3008>0P033`<00@d1
00@@100850X000L000P?1`0020000@h400<?0`013@4000X00P023P806@013@<000X000@>1@0230<0
00T000@@10002`000`l300@@10033`<00P`300<?1@013@4000`0004=00012`801Q07008<0`074@P0
0@/2008<0@053`@01104000:00034@@00P0240<01@034`H00103000A0`0350@000h001D0oooo000D
0?ooom4000000P0;2`/70000000300/;2`000000000000H000005`3ooooS02XZ:QL0oooo00`00`l3
008>0P074`L01Q07000:0@0230<00`d400D?1P013@<010h500<=10003002000=000C000<00002000
10h5000=000230@01@l7000:0P001@000@/300<?0`054@D010h5000700032P<00Pl500<?1@012000
0PT1000:000200090@0300@;10022@801P/5008000H002401@L2008400032P<0218:00480@001P00
10/40007000120401`h7000700032P<01Pd600480@042`@00@/200<=10023P8021@800H@20074@P0
10h5008<0@001`0000T0004;0P043PD000X1000800001P000PT200480@001`000P0530D05`012040
0P`400D?1`043PH000D000L>1`001@0000T1004;0`022@8000L0000600001`000PT2000900002000
00D000@90`0320@000L000D?1P043PD00@/2008000T00P033@@02@043PD00P`300DC1P074`T00`d4
00/B2P001@0010h500H@1`02004;0P0800@>1@0230<000X100<=10002P400`d4000:0@0230<200<=
108010h501h00@/200<=10033@@01a4800090@0230@000D000L>1`032P<000`200DA1`013@<00Ph2
00PD2000300000X0004;0P0230<00PT20009000030000P`3000900042`@01a<7000900064PH00Ph2
000:00054@D3008>0P0R000<00023P800`d4004=0@023P801183008@0@074@P000H0004;0P043PD0
0`d4004=0@033`<000/000DA1@0850P000H000@>1@053`H010h5008<0`013@4000/0000<00054@D0
00X0004=0`001P002Q4900T@20033`D000/0000<00801Q8602400@d1008>10023P@000X1008<0`01
2`801a48008<0`012`801Q0700PB2@002P000P`1008@0@004@400A82008>0P002@000`l3004=0@02
3P801a<7000<000440@000d0008@0`0850P000h100<A10003@0011@7000A0@055PH05@3oool001@0
oooo8`00000200/;2kh000005`3ooooS02XZ:QL0oooo01`01A45004=0@0850P00P`3000700012`80
0`d400H@1`002`4000P0004800002`0000h1008C0@044P<00`X300<=100030000`d500H@200230@0
00P000<=1@074`L01Q86008<0`001@000`X30P00300090032`001`l4000<00002@400PT200@;1001
20401@X400@>1P042`@01@L200<5000120400`d500D<1@0120401@`5000700032P<010/400070003
2P<01@`500H=1P073PL000X100<=100030001A4500XD30053`H000T0004;0002304000H0000:0@80
0`d400h000X1000600042`@000L000<:0`0530D01`h700@;100230@00`d5004;0`0210001@X40087
0@801Pd600l010/4000700022@800PT200<:0`0650D000X0000300052P@020X7000900043PD00`d4
004;0P0230<00P002P4070012`8000T000@>1@044PD0110600<=10032P800PL1004;0P043PD00P`3
00<=10074@P010h500060000200000X100<=10001`0000X100<=10012`800`d4000:0@033@@00P`3
0009000640L200D?1`04000:0P073PL010/4004=0`8000`200`000/0008>0P023P800@d1008<0`00
2P400@P100@@1000300000P0004;0P032P<2008>0P0600DA1@0440@000`0004=00002P000`l10P02
3P005@0850H00P`3004=0@033`<00Q0100<A0P053`H00P`300D?1P0230<000T000<?0`0440@000`0
00HB1P0;5`/000X100LA20043PD00`d400TC2P04004=0@07008>0P002P4010/300D:0`083`L00`l5
000;0002004=0@0700<?0`023P80110600<?1@012`801Q0700D?1P0200<=100I000:0@074@P02A<:
00<;00012`000Q01004B0P0150401a<7000:00033`<00@d100@@10023P800`l3004?0P0240<00103
00TC20033@801A45000900044PD00Q@400HG1`0E0?ooo`00503ooolQ000000D02`/;_@00000G0?oo
on<0:RXZ5`3oool010004P@00@l200<?0`023P82004A100F00<A10012`000Ph2000<00002`001104
00<?0`023040218700DA1@064PH00Q03004=0`064PP00`l5000;0@0440H000P0000:0@0020000`X3
00L>1`<00Ph201X000P000<=10003P000Q01000<00064PH00`D200480@0940T000L000XA2P000`00
00L0004?0P002`0000L000<;00012@0000X200LA2@053`L010h6000800042`@00`d4004;0P800Ph2
014000/100H=1@0120000`l5008>10002@000`d4000:0@002000218900/@2P001`001@`500<:0`00
2@4000L000480@0200<:0`8000D000h010T300870@093PP000<000<:0`0530D00`X3000700042`@0
0P`400090@022@800@P100D<1@8000T001<00P`300<=100640L00PL000890@043PD00Q03000>0@00
20000`d4000600043PD000X100PB1`0640D01104000<000040<000X0008000`0030000T000LD2P04
2@D01@l6000<00012`8000H000P@1@063P<000P000<;000:4PL000X000<?1@0730D010/300@@1P06
4PH000`000@>1@033@@01@`5000?10003@<00@d300DA1`0120000@/0000900001`0010/300890P05
30D000D000D<1@084PT000@000@>1@002P4000T0008<0`001@000P`3000900053`H00P`300D?1P00
2P43004=0@0`000<00013@401@l600<=100640L000X10006000640L000H000H@1`002P4000L000XD
2@043P<02A<8000:00043P<01@l600H@1`053`H01a48004;0P002P400@/200<=10012`801a48000=
000240401a<7008>0P002`0010h500H@1`043PD02aD<00@>1@033@D01A47000>0@002P002AX8000=
00003P4000`000D?10022P001aD60P0030802@0030000180008>0P054@D01Q8600<?0`013@400183
000?0P0E0?ooo`00503ooolQ000000D02`/;_@00000G0?ooon<0:RXZ5`3oool010014@@00Q03008>
0P054@D200<C1P03008@0`002P0000/000<00Ph200H000`000<=0P033@8000`000LC1`0240<200PD
2P0O008>10074`T021@:00<?0`023P800@/2000:0@073PL01a<7004=0@023P800@/2000:0@004000
11D300LH1@044P401@`400XA2P032P<00@P100890P0530D00PT2000;0@053`H010h500@;0`0530@0
1@X400870@0200<80P0F00870@063@H00@/2000:0@002`0000X0000<0P083`L000H0004=0`0440H0
0`d400@>1@002P4000T0008<0`052P@010/400480@042`@00P`400H=1P<00`X300d020l800X?2@06
2`D01P/50046000730H01`h700H=1P01204000H000<:0`053`L000D000801@`503<000H000D?1P01
2`8000L0000:0@0230<01Pd500<:0P0230<00Q0300DC1P012`8000X1004;0P033@@01Q07000:0001
2`000`l3004?0P054`H0110400HB1P023P800@d300<?1@062`L000T0000<00053`H000L000H=1@05
30@00@P0000300042`<000P000LC2@063@D00`X2000:00033`<00Ph200@>1@00200000L000LC2@03
3`D000X00007000230<00P012`0090012`8020l700890P0120401`h70009000230<00Ph2004;0P00
2@0000X1008<0`001`0000X100PB2@0020000`d4000:0@0640L02Q@;00@>1@012`802Q@;008<0`04
3PD01Q07004;0P0230<02Q@;00H@1`012`8000T000H@1`053`H00`d4008<0`800@/200D00P`300D?
1P053`H010h500<=100200H@1`0600D?1P002@000`d4008<0`003P001Q860P023P80700230<00@/2
004;0P053`H00P`3000700002`400`l500DC1P044P<00a42000=00013`800@d1008<0@002@001183
008>10013@<00a44004D00095@T00`l300DA1@013@400`l3004C1@065PTE0?ooo`00503ooolQ0000
00D02`/;Y`0000000`0;2`/000000000000C000001L0ooooh`0Z:RXG0?ooo`0:00<A100240<00`l3
004=0@003`800A44008@0`012`0000/0004=0@800Ph200L000/0004;00023040110400PD20034@@0
00X000800@d300X0110600HB20054@D00`l300<=10002@000`d400<?0`023P800`l30P002P402@01
4P802AX800hQ3@045@8010h300L>1`042`@00PT200<:0`0200@;1005000900053`H01@l600<:0P06
3@D00P062`D010083@L00@H000D:100530D200<=100J004=0@002P0000`200H=1@001`000@d300<?
1@053`H01Q07000600012`8010h50046000530D000D000D<1@0640P01Pd500890@0530@00PT10048
00063@H000@000L>1`032P<200@;100600<:0`0120400@P100P?20033@D000D00P0530D03P001`00
1@l6008<0`001`0000T0000:0@022@4000X100@>1@033`<00@l2004;0P033@@000L00P033@@06@04
3P<000X0000<000030001A4500@B1@0850P00`l300<?1@002`400PL3000:0@013@400P`300890P04
2`<02Q49000600001`0010/3000900074@P000X100H@1`002@000P013@4010033@@00@/200<:0`03
3`D2008<0`0@000800033@@000T0004;00002@000`X2000700022@802189000900002P4011040008
00001`0000X1008<0`8000X100T010h5000800002@0000X100D?1P033@@01a4800D?1P033@@00P02
30<0<@033@@01Q07000:0@043PD02A<:00@>1@012`801Q0700LA20002P401@l6000:0@043PD01@l6
00H@1`043PD01Q0700D?1P0640L01@l600@>1@012`800P`3004;0P0440@01A45004=0@012`800`d4
000700012`801a4800<=10001`0000/000PD200240<00@l2000>0@095@T00@d100<?0`023P800@d1
00DC10033`D00@d300@B1@0150000P0440@01@033`<000/0008>0P024PD01QH901D0oooo000D0?oo
ob4000001@0;2`]@0000000300/;2`000000000005<000000P0;2`/E000001L0ooooh`0Z:RXG0?oo
o`0=00H@1@0440@000h100<?0`014@@00a<6000>0@033@800`l3000:00013@400`l3000<0002004;
000H00<?0`023P800@l200@>1@033@@00P`300LA20043PD00a42008@0@002`0000T000@>1@013@40
0`l3000:00053`H00P`3000800033`D00a42000:00032`0000P00P033@D060053`L000@000@>1P03
20800PT200@;100020000P`400040003208010T30003000730H01@`5008<0`033@@00`l3004=0@03
3`D00@P000890@023P@000`2008<0`800@/201`01@l6008<0`021`401`h700480@042`@00`d5008<
0`002P401@l600@>1@012`8010/4000400001`000@P1000600022@8010/400H=1P022@8000H0008<
10012`<00`X300480@032P<000X110012`808`074`T00`l500<?1@012`0000X0008<0`002P4010h5
008<0`074@P000X0004=0`0640L01@`4004800003`801A<600@@10084PT00@P000`A3@0230<000`0
000:0@001@000`X300890P042`@01Pd600890P0010001@`4004=0`0440H00PT100800Ph200l000T0
004;0P001P000PT100<:0P042`<00@/200@>1@0640D01a46008<0`073PH000L0004;0P0230<00P03
3`<00`003@000`d40009000200@>1@800`d400P000P000D?1P002P401a4800<=10022@8000D00007
00800PT20140110600<?1@0440H000`200<?1@012`8000P000<=10002P401Q0700@>1P053`L000X2
000800002P8010h5008<0`0200@>1@0R004;0P00200000X100H@1`0230<00@/2000:000230<02A<:
004;0P0530D01@l600@>1@033@@010h500D?1P044P<00a42008>0P0440H000/1000800033@802QH:
000=00003P400Q01004=0`033`D0118500<F0P002P0021@800DA1@800`l300<00Q0300<A103oool0
503oool001@0oooo8@00000500/;2e00000000<02`/;000000000000D`00000200/;2aD000005`3o
oooS02XZ:QL0oooo038010h300PD20013`801A45008B1@0450L000/000<=0P0440@00Ph200<?0`02
3P800`l300@>0`0230401104008>0P003P401a4800D?1P002P4010h5004;0P003P00118300DA1@00
2P0000`0000:00023P8000`000@>1@012`800@H200@;10013@4000X000D:0`0230@000X200<=1@02
30@000L0004;0`0320800PL100<:0`002@400@/3000:0P800`d501L010h600H@20022@800`d400@>
1@023P8000/000DA1`0120000PT1008>100030800`d4008<0`001`001@l600PB2@042@<010/40089
0P032P<01a49008<0@0300<=0P0300@>0`084PX000T100<00@/300L00PT200<:0`0530D00PT20007
000230@000X200800`X303401Pd6000900002P400P`3004;0P033@@01Q88000<0P013@<00@/000<=
0P033@@000H0000:0@002@00218900@@1P013@<00`d400<:0P011P0000l200<A10033`<02Q@;00D<
10021`<000X1000<00043PD010/400D<1@032P<01@`500890P001P0000D000D<10044@L00Ph40007
00002@0000`0000:0@043PD00`X300<80@052P<00`X200800`d400L000X000LA1P033@@01@`400<:
0`053`H000`0008000/000<000d0004;0P001@000P012`800`0230<010h5000:0@0200<=100500@>
1@0230<00PT200480@022@800P042`@0:`033`D00Ph4008>10033`D01Q8800@>1@033@@010h500<=
10074@P00`d5000800043PH00P`400@>1P074@P01Q07004;0P0230<01@l6004;0P0230<01Q0700@>
1@002P400P`300H@1`033@@000@000480@043PD000X100@>1@012`801@l6004B0P0240400Ph200<?
1@0230<02Q@9004;00074`L00P0240<0200240400@d300PD2P0240<0018000<?0`0440@01A450P03
3`<00`0440@011850?ooo`0D0?ooo`00503oooo<000000802`/;5@00000G0?ooon<0:RXZ5`3oool0
1@002`0000X100T@2@044@L00Ph400801A4700L010h500<A10003P400a44004=0@054@D000h00080
0Q010P034@804@033@@00P`3008<0`0640L01@l6004=0`0030801Q88008>100440H00Pd500@?1`02
2@8000H0000;0`083`P000H000801Pd602000@P1004;0P002P402189000900002`401A4700070008
2PD00@<000@;10022@8000X0000:0@001P00008000@91@003@<000`200<:0P021`0010L000<=1002
30<00@/2000:0@002@000P`300@>1@012`800P`3004;0P8010h500`00`d4008<0`0230<00P@000/@
2P002P8000P0004>1@0530D00`X300480@001`0200<:0`0E00890P0230@00@/3008<10023`H021<;
000800042`@000H0004;0`002@4000X200<=1@074@T000D100<:0`001`0000X0000>00052P<000D0
00800@P001400@/2008>10054@L02AD;008<0`033@@01A4500@@10033`<0110400DA1@083`P03QD>
00890P063@H02A090007000200H=1P800@P100L000d3008>10033@@00`X2004800053`L000X20080
0`d500P00@/3008<0`053`H000X10008000440H00@H0000400800@P003D01@`4004=0`023P@000X0
00<?1@013@<000`0008>0P033@8000L000T@20063@D01@l6000:0@043PD02189000:0@0230<01Q07
000900012`8000X100@>1@054`@0118300<=10002P400@/200@>1@012`801@l6008<0`0530@00`d4
000;00034@800a@400<=1@043PH00P`400@>1P033@D000P000D?1P084PT000P000H=1P0640D01106
000900043PD00PL100LA2002000800800`d400P0118500DC1P0040001AH6000@00023P001a<5004>
0080114000`00a@100<=0P042`@00Q03000E0002404000`0000>00013`000a4200<A00003P0E0?oo
o`00503ooon]0000000300/;2`000000000001d0000000<02`/;0000000000004`00000G0?ooon<0
:RXZ5`3oool010074`L00P`3008<0`034@82008>000H00<?0@043`402AL:004?0P034@@00Ph200HB
1P023P8000/000@@10023P800@d1004;0P053`H000P000D?1P002P4000X0000900074`T000/10007
00002@4000X20P001`001P002`<01@`500480@083`P01@`500@;10800@P002h01@l6000:0@002`40
0`l500@;10051`8010H1000600053`L01a4800<=10022@8000L0000400013P@00P`3004;0P042@80
1``50006000020000@/2008<0`0640L000T0000:0@074@P00@/200PB2@0230<000T0004;0P002@00
0@/200H80`0:3`T010/4008<100130@01Pd600<:0`0120400PT200@;10001`000@P10P001@001007
4@T01Pd600890P03208200870@800@/300H000X2004;0`0230@02A0900@;10002002008>0P0<0008
00043PD010h500@@1P023P@00`l5000<0P00200010h5000900033`<011040P033`<00`054@D000L0
00H=1P0200@;100900<:0`063@H00PT20006000530D01Pd6000;0@0030800`d400800`X200P00`d5
000800002@40218:00H@20002P4000T000@>1@800Ph401T01Q0700<=100230<000/100<?1@022@40
00H000@;0`073PH00@P000@@10054@D010h5000900042`@000L0000:0@053`H00`d4000800002@00
0`d4008<0`002P400P`300801@l60P044P<030043PD00@/200D?1P0640L00@/2008<0`002@000@P0
004;0P013@40118500<A10800@/302400P`4000:0P0230@000`000D?1P074@P00P`300<:0`012`00
00/1000900033@@00`P2000:0@002@000@/2008<0`002@000Q03000>0@014P80010000<D10074`L0
1A43008>00033`4000`000<A00064PH00`l5004?0P045`@00P003P02008@0@0300LE1P044P<000h0
01D0oooo000D0?oooad0000000<02`/;000000000000S@0000000`0;2`/000000000000600000003
00/;2`000000000002X000005`3ooooS02XZ:QL0oooo00D000`000@>1@012`801A<400<?0@02008>
000900<>00075@P00@l200<A10023P80110400<?0`013@4000`000800Ph200L000`0008>0P023P80
1104000;00054@L000/100800`l500<00Ph4004<10023@D00P032P<0100130@00PT2000600042`@2
00890P0J000600001`000P`3000:0@0230<0110600H=1P001@0020d7000600043PH01@l6008<0`02
2@800`X300@;10013@<010h5008<0`022@401@`4000:0@033@@00P`300<=10053`H2008<0`0:00@>
1@033@@00`d4008<0`002P401@l600<=10053`H01P/500X?2@8000L000<00P`400D<1@0530D00P00
1`003P042`@00PT200890P00100000D000H@20062`D00@H000H;1@031@000P@0004;0`033@D00P`4
0P012`<02P0020000@/2000900033@@00@/2000900054@L00`l500<@1P023`D2008>100E004=0`06
40L00P`3000<00023P800@d1000<00023P801@`500070001204000L000H=1P042`@01@`500070002
2@801Pd6008<0`033@@010h5008000T003T00`d4000:0@002@002Q@;00H@1`002@0000X100D?1P02
3P@00@d3004;0P0030801A47004=0`0340H010/300890@032P8010/30007000850P01a<9008<0`00
2@001Pd600D<1@001`000P`3004;0P0020001@l600H@1`0230<00`d400@>1@074@P00P`3008@0@05
4`@00@/2000600012`8010h5008<0`053`H010h5000600022@400@d300@B1@0240<00`d500090@02
30@00@/300D?1`023P800P074@P02@033@@00@P1000:000030800@d300D?1P011P0000X1004;0P02
00@>1@0E004;0P0030000Q0300DC100040000A8200HB1P0440@00@d0008>000340000a42000>0@00
30001185008C0`002`000@l0008@0@013`001Q@5008000h05@3oool001@0oooo7@0000000`0;2`/0
00000000002=0000000300/;2`000000000000H0000000<02`/;0000000000008P0000000`0;2`/0
000000/;2`0200/;2`<000005`3ooooS02XZ:QL0oooo01`01Q0700HB1P013@4000h0000<00013@00
110200@?0@003@000Q03004?0P054@D00@d1004;0P0640L00@/200PB2@0640L01Q86000<00064PH0
0Ph200<?0`002`000Ph200PD20002P000Ph20P002`<05`022@8010/4008=1@022@8000H000890P04
2`@01Pd600D:100730H000H000<:0`012`<000T100<=1@021`402a0:000:0P064@T010/400060003
3@@000P000800@/200T000X1000900012`8010h500<=10053`H000P0000:0@001`000P0020002`06
40L000T0004;0P043PD00`d400D?1P033@@00@/200P=1`0320800PL100801P/500D000D000480@03
2P<01@`500L>1`0200890P0500@>1P053`L00P`400@90`0010000P001P005@032P<00P`400D?1`04
3PH00P`400D?1`013@400Ph2000700001@0020l800<=10012`800`d4000;0@023P@01A4700<?1@04
40H000P000D?1P0400<=100>008<0`001`001@`500`C30022@800`X300T@2@032P<00@P100<:0`05
30D000L00048000230<2008>100M000;0@023P@00Ph4004=0`064PP000P000@>1@033@@000`2008>
100640L000X1004;0P023P@0110600P?1`0:4@T01@`400<:0P073PH000X0008>10053`L010h60047
0`001@400P`3004;0P033@@00P012`803@023P@000/100<?1@013@<000`200@>1@0240401A<400@>
1@033@@00P`300D?1P012`800P0230<05@00100000H0000:0@054@L00Ph4004;0`002P801a4900@>
1P001@001104008<0`001P0000P000P?200230400@d3000<0P053`H00`P2000:0002004=0`05000<
0P023P@000/000@@100240400P054`@01P033`D00Ph2000<00002`001A43000<0P80010000<000h0
00H@1`013@400P0440@0100030000@d100LC1`033`<E0?ooo`00503ooolM0000000300/;2`000000
00000;d00000100;2`/2000001L0ooooh`0Z:RXG0?ooo`04004;0P023P801Q@5004>108000`200`0
0Ph4000900044PD01Q@7000>0@054@D000/0008<0`043PD000L000<=100230<2008@0@0:00<A0P02
40400@l000LC1`054@D01Q86000<000440@00Pd500<>1P801@`501/010l700L>1`063@H01Pd600@;
10063@H010T300L<1P001@001@`500@;10001`0000X200870@0:3`T00P`400@?1`052PH00@P100H@
1`013@400`l3000900012`800P`300<=100440H00`0230<06@043PD01@l6008<0`002@000`d40009
0000200010h5008<0`002P400@/20008000730H00`P2000200010`0010H100480@083`P00@P10007
000;4P/00`X300890P002P800P033@D03@0730H01Pd600090@0230@00@`400<=1@053`L00P`4004;
0`053`L00@d100DA1@043PD00P0120401P022@4000H000H=1@002@000@/200<?1@800@d300P00@/2
00<=10002P4000T0004;0P002P4000P0000700@010/400D01Pd6000700001`0010/400XA2P020089
0@06008<0`033`D00Ph4008>0P013@4011040P054@D0200230<01@l600@>1@00308000/100P?1`03
2P8010/30P033@@070002`400@d300<?1@023P@01Q8800@@1P064@T010h6008<10001P800PP400@>
1@012`800P`300<=10002P4000/1004=0`033`D00@d3000<0P012`8000d0004?000230<00`d4004;
0P043PD2004;0P0`00<=1000100000D0000:0P033`D000/100D?1`012`<000X200090@0230@000`0
000900002P400@/200890P053`@01106000:00033@@000@0008>10064PP01A47008>10054@L01@l4
00DA1@054@<00a42000=0000308000X000<?0`013@400`l1008?1@004@4001<0000>000530@000/0
000<00002`0000X0008>0P064PH00`l35@3oool001@0oooo5P0000000`0;2`/00000000000040000
000300/;2`00000000000:h0000000<02`/;0000000000004@0000000`0;2`/0oooo0?ooo`0E0?oo
on<0:RXZ5`3oool020075@H000`0000=000440H000`0004?0P085PT00A820P002P402P0230<01@l6
00@>1@0030801Q<900<@1P00308000d3000>0@0240<200@@1005008<0@000P000`P4004;0P013`00
0P003@005@013`801@X300P=1P0230@00`d5000800012`<000X2000600002`<00Pd5000:0P0230@0
1@`500@;10041P4000H0008<10003@@01A8900890P0200D<1@0F00<:0`042`@00@/200D<10021`00
1PT200@7000440H000X10009000530@00`X200870@032P<000T1004<100540P000`000D?1P042`<0
0@P0004600801Pd600<010/4000700001`000P002P80=@001`000@P100<:0`0320802A0900480@07
3PL00P`400H=1P032P<00@P100H=1P0:4@X010/400H=1P053`L00`d5000800012`8010h500PB2@05
3`H000L0000800002P400@/2000:0@043PD01Q07000800043PD00P`3000500084PL00@/200D<1000
1@0010T3000800012`<00P`400H=1P042`@00Ph400<:0P0320400PT1008<0`001@0000L0000:0P02
30@000L000<00`d500l02aD=000:0P024PP00Q88000;0P001`000P`400PB1`002P001@l400090004
3P<01Q07004;0P033@@00P012`802`0530@00`X2000700001P0010h5008<0`063@H010/400L>1`00
0`000`X300800`l300T01Q0700<=10001@000P`3000900034@@00A44000=00033@@00P0230<06`00
2P4000T0008<0@012`0000T0004;000230401A45004=0@054@D0110400<?0`002`4000X100@>1@07
4@P000L0008<0`0020000`d4000800033@@000X1008<0`033@@01@l600PB2@02000<000D00LE1P02
40400Q<1004?000240401Q86004=0@002P000Q<300@B0`003000110400<?0`023P801@l600LA2000
1P002A0900@;10032P<E0?ooo`00503oool00`0;2`/000000000000J0000000300/;2`0000000000
02L0000000<02`/;000000000000Q00000000`0;2`/000000000000A0000000300/;2`3oool0oooo
01D0ooooh`0Z:RXG0?ooo`0:00@B0`034@800@l0000<0P033`<01aD800DC1P003@0000X1004;0P80
10h500H00@/2004>100340H00Pl5000=0`002`42004?0P0@004=0@054@D00`d2000300001@000`d4
004?00034@8000l2008@0`062`@020d600@>1P0640P000X2000800800@/30P002P8030002@400`d5
00@;100120400`P200D<1@074@T00Pd5008?1P032P<010/400<:0`800@P102P00@d300@>1@032P80
1P/400D:0`023P@010h5008<0`0530@010/3000600022@8000X200<>1P074PX00Ph200<=10032P80
0@P0000400083`P00PT200L>1`022@800@P100@>1P033@D00PT200@;100120400PL100D<1@001`00
1Pd6004;0`022@801Pd600480@042`@01Pd60P0940T0>P012`<010h600090@002@000@/200@>1@03
3@@01@l6004;0P0230<00`d4008<0`0020000P`3000900043PD00@/2000:0@033@800P`300P?1`01
20000`X3008<10012`<000T100@;10022@8000`200<:0P0320400@P0008<0`0230@00@/300090@05
3`L00@/300LA2@053`L000L000D?1`002P800@h5004<10033PH010h6000700053`@00@/000H@1@02
304010h300@>1@012`800`d4004;0P033@@200890@0M00<:0P002P401Q0700<=10032P<010/400T@
2@001@0000H0004=0@002P0000X100<=10043PD00`d4000:0@0240<00a44000>0@0230<01a48004;
0P0230<01a480009000230401Q05000:000020000P0440@03@033`<00Ph200<?0`0440H02189004;
0P053`H000L000<=10012`8010h500<=10001`000P0230<02P033@@01@l6008<0`002`0000`000<A
0P0240400a@200DC10013`02000:000800<=10045@D01183000>0@054@D000/100LC1`002P4200<=
100300<:0`042`@010/401D0oooo000D0?ooo`0300/;2`000000000004@000000P0;2`^=00000003
00/;2`000000000000T0000000<02`/;0?ooo`3oool05@3ooooS02XZ:QL0oooo00@01A45008>0P02
3P801a480P002P00:`034@@000`000PB2@002P400P`3000800002@001a<9000:00023P@01Q880008
000240<00@l2000<00033`<010h300L>1`022@801@l6000;00003P001104008>0P002P400PT100<:
0`000`000@P100H=1P0530D00@P1008<10002P8000L000<:0`0320800@H000@90`001@0000P0008=
1@043`L010053@806P022P000@h400HB20033`D00Ph400DA1`033`D000P000<=10063@D00`X2008<
0`043PD00@/2000:00002`4000`0004;0P063@D01@`4004600001`0000H000<:0`042`@000H00P03
3@D0200120401Pd600480@011P000PT200@;100:4@X01@l70P0530D020001P000PT200<:0`032P<0
0PT200090@094`/02Q@<0`033@@01`012`800P`300@>1@012`8000T000@>1@053`H00P0230<01003
3@@00@/200<=10003002008<0`0>00<:0P063@H000T100<=1@002P801`h70007000020000PT100D:
0`042`<00@/2000:0P043PH2000:0P06004;0`043PH01@l7000700033@D0218:0P0730H01@042@<0
1P/500@90`012`0010h300800@/000X00`d2000800002P401@l6008<0`043PD02A0800D<10032P80
00T00P053`H03`002P400P`3000800043PD01Q07000<000440@01Q07008<0`033@@01@l4008<0@02
3P@00`l5008>10020008000500@>1@012`800`d4000900033@@00P0230<03`0640L00`l3004=0@02
3P800@d100@@10002`400P`3000700043PD00@P000LA20084PT000L000090002008<0`800@/200<0
10h5000:0@043PD00P0030000`013`001Q@5000;000200DA1@0>00TC2P012`800Q01008@0`023P80
0`l5000:0@013@401Q0700D?1P0230<01@`500@;100530DE0?ooo`00503oool00`0;2`/000000000
00140000000300/;2`000000000008D0000000<02`/;000000000000400000000`0;2`/0oooo0?oo
o`0E0?ooon<0:RXZ5`3oool0;P033@@00P`3004;0P002P402187004;000030000Ph000@@10002`00
0Ph200<?0`013@401Q07004;0P0230<01Q07008<0`013`800Q0300@@10002`000@/0004=0@054@D0
00X000@>1@002P401Q05008<0@013@<000`20007000:3`T01P/5000500011P001@X400480@042`@0
20l800@90`001@000@H000D?1`00200200480@0300<:0`012@0010`1008010`102`00`/0004;0P04
3PD00Ph4000900023P@01A4700<=100230<000H0000700002`400Pl5004=0`0230<01@l600<?0`05
3`H00PT1000600042@<01@`5000700063@H010/400890P0230@00`d50004000120400`X300<80P03
2P<010/400890P001`001@`500<:0`042`@00PT200@;1001204000H000<=1@8000X200H02A<:008<
0`0230<01@l60008000230<200<=1005000:0@053`H010h5008<0`033@@00P043PD06@00300000`2
004=0`0230<00`d500D?1`0230@00`d500<:0`022@802QH<0007000010000PT1000:0@002@400`d5
000:0P074@T010h6004;0`0230@00`d5008<10033@D00P041P40?@021`4010T300H=1P0020000@/2
00D?1P033@@00@/200H@1`053`H00@/2000600033@@010/3004800042`<000X100<=100230<000T0
00@>1@012`8010h500<=100440@000L0000900043PD000T000<?0@013@0010h500@;100120400`d4
00D?1P033@@000X100@>1@002P801@l700090@0020001a4900HB1P001P001a<700<?0`023P800@d3
00@>1@033@@000P000H=1@0230<000X100@>1@033@@000T0008<0`033@@00P00200030043PD00`d4
00@>1@0850P00@d1000;000850P00P`300@>1@074@P00@P100<?0`800`l500T000P000090@002P00
0P`3004;0P002P4000L000<:0`022@805@3oool001@0ooooA`0000000`0;2`/000000000000e0000
000300/;2`0000000000064000005`3ooooS02XZ:QL0oooo0P0230<02`012`801`h600PB1`023040
00T000@@0P033`<000`0008>0P064PH00`l300800P`300l00@/200<=100640L00a44004?0P023P80
00`0008<0@023P801104000<00033@@00@/200@<0@001`000P0030800`000`002Pl900@90`020046
000a00@90`0120400`X300P=1`03208000D000D70P012`<000H000890P063@H02a8;000700022@80
0`X300D<1@073PL00PL000D<10043PD000P0004=0`064PP00P`3000:0@0120001@`4004?0P054`H0
00`0000:00033@8000`000@>1@022@400@P000@90`0530D00@P100<:0`0120400PT200H@20033@D0
00L000<:0`0530D00@H00005000200<:0`06004;0`083`P000D000P?200530D000H00P032P<02004
3PH00P`4004;0`043PD00@/2008<0`053`H00@/20P002P4010043PD00@/2008<0`043PD200D?1P0H
00<=10053`H000h1000<0P013@<00@/2008<10043PH000L0008<10001`001@`5004=0`001P0000@0
00@;0`0640L00P`400D?1`0020001a4900D?1`0640P010h60P0230@02@033@D00@<00004000<4``0
1`h7004;0`0230<000X100PB2@02008<0`0Q000700002@002Q@;00H@1`0230<00PT1000600063@D0
0P`3004;0P002P4000/0004=0@033`<00@d1000<00023P8000`0008<0`012`8000P000<?0@003000
1@`400@;10011P800`d4004;0P0230<000L0000600002P800`d5008000X200@01a4900@@10001`00
1a<70P0440@01@0440H00@/2008<0`002@002a8:00800P`300@010h500<=100020000P`30P012`80
60002P401@l600`C30002P4000L0000:00074`L000X00008000230<00`X30005000440@00Ph400D?
1P012`<000D0000;000640L01@l6000:0@042`@01Pd6000701D0oooo000D0?ooof40000000<02`/;
000000000000O`00000G0?ooon<0:RXZ5`3oool02P0230<00@/2000600032P<000T0000:0@023P80
0a4200PB2@0230<2004;0P1R008<0`043PD01@l600@>1@0640L010h500T@20042`<00`X200@;0`0;
4PX00PT200P?200530@00@/200<=0P0440@000/0004=0`043PD010h6000700012`8020l800890P02
1`<000`300D?1`031@000@<000PB2P002`8000L000@61@0620L00@P1008<0`0230@000D000040003
3@D000L0000800002P4000L0000:0@074@P000P0000<000440@000/0008>0P012`800@d3000;0`01
1P001@L200@@10023P8000L0000900033@@000P0008<0`0530D000H000<:0`001P001@`500060006
3@H00@P1008<10074@T000L000@>1P033@D000H000480@0730H000<000H;1@0020000P@000P91000
1@001Q4900<:0P001`0010h5000700002@000@/000@>0`033@8000X0004;00013@42000;0@0500<=
10012`<01@X400@;10063@H00P002@4090022@801@`5000700001`001@`500D:0`0530@000X100<?
1@0440H021890009000230<00`d4000:0@052P@000@000@90`0320801P/5000:0@002@0021890009
00053`H010T30046000320801P/5000200012`0000X0000<0P033`D000H000D?1`800P`401D000P0
008<100230@00P`400<=10074@P000T000<=0P053`H000X0000;00034@8000/000/B2`0120402A09
00D<1@001P000@d100@>0`032P800P043PD0;@031P002A08000:00002`40110600090@0940T00PL1
00L>1`023`H00`d400D?1P00100010/300890@073`@000T000D?1P002@0000X200TE2@043PD000X1
000900032P<00@P100P?1`012`801a48000900002`4000`2004=0`00308000/100<A10002`001A45
00<=0P001`002@h8004600093PP020d700@90`0200D<1AD0oooo000D0?ooojh0000000<02`/;0000
00000000:P0000000`0;2`/0000000000005000001L0ooooh`0Z:RXG0?ooo`0:004;0P033@@00`d4
000400033@@01@l6004=0@054`@010h5000:0@800@/200@000X100<=10053`H00P`30P012`805005
30@00PT100890@0530@020l7000600073PL01@`4000800043P<00`l3004=0@053`H010h5004;0`00
20000@/200P?2001204000D10P002P809@042@<00PL100H@20033PH00PT200840`072@P01@`50008
00033@D00PL100@90`033@D00Pd5000700012`8000X1004;0P033@@000X0004=0@0440@00`l300@@
10043PD01Q88008=1@001@000`D000HB1P013@400P`300D?1P001`0000T000<=100120400P001`00
=`022@801`h700<:0`083`P00PT2008<10043PH000H0004;0`043PH000X200890P042`@00@H00087
0@042`@00`D000D70P000`000Pd500@;0`0230<02189000:0@0030801A4500<?0`054@D00Ph2004=
0@0440@00Ph4000<0P002P4000T1004600022@801@`500<=1@023@D01Pd600890P032P<000H000<:
0`0530@00@P0004;0P002`4000`2008<0`001P0010h500PB2@053`H00P032080F`052P@020d700<8
0P002P400P`300@>1@033@@00P`300@;1001204000H000890P0120400`d20007000030800@d30006
00013@<000/1004=0`002`40110600<?1@033@D00@/200H@1`002P000`d200@>1@023P800`l300LC
1`054`@020l800480@063@H00@P10006000440@01a46000500043PD02A<:008700042`<00Pl5004=
0`023P@00Pd500H=1P000`000`X300<@1`012`8010h5008<0`0530@010/300@>0`033@@010h500H@
1`0540P00@d100@>1@012`8000X100P?200530D00`X200@>1@0230<01@l4008>100030801A4700<?
1@001@000@l2000:00013@400`d2000900042@<000@000P=1`0:3`T00`P200@;10063@H05@3oool0
01@0oooo[@00000500/;2a00000000<02`/;0000000000007@0000000`0;2`/0oooo0?ooo`0E0?oo
on<0:RXZ5`3oool0200640L00P`300<=10033@@000T0008<0`074`L021@80P033@@03@043PD01@l6
004;0P033@@01Q0700<=10002P400@/200@@1P033`D000/100DA1`002P000P0530D07`022@4000X1
008<0@0030000P`100D?1P033@@00`X3008<0`002P400`X30004000320@000P0000500073PL01@`5
00<=1@0640P010h500D:1P021`<010h500<?0`002@400PL100T>200020000Pd5004;0P0230<00P03
3@@04`002@0010h500<=10012`801a4800D?1P002@000`l5000;0`011P0010H1008<0`043PD000X1
00890P063@H00`d400H@1`001`000`022@8200<:0`801@`501l02A0900D<1@01204000D000@;1002
30@00@/300480@032P<00@H000870@0010000`X300890P033@D01@`400D?1P0640L01@l6008>1001
3`8000d0000:00034@@01Q@7000<00013@<00Ph4004;0P043PH01Pd600800@P100X00P`400<=1@06
3@H00`X300H=1P001`000@P1000700053`H00P`30P0640L06P0230<000H0000800053`H00`d400<8
0P052P@0008000P=1`052P@00@/200D?1P002P4010h5004;0P002@400@`4008=1@033PH00Pd500D?
100230400@d300@@1P001@000a4210013`0010003P000`d5000:0@053`H200<=0P0300<:0`002P40
0`d400800Ph2010000H000890P032P<000D000D<1@013@4000T000D<10043PD000P000L<1@053`H0
0a06004;0P094`X02A<;0P002P804`012`<000X2000<0P023P@000X100PB2@0120001Q0500H@1`00
2P401Q0700<:0`013@401Q07000800001P001@`5000500063@D00P033@@04P00200000X1008<0`00
2P4000T000H@1`013@<000T00005000230<00`X2000500011P001P/500P=1`0730H00@P100D<1AD0
oooo000D0?ooobL0000000<02`/;0000000000000P00000600/;2bd0000000<02`/;000000000000
9@00000E00/;2`h000004`0;2`/4000000D02`/;7@00000G0?ooon<0:RXZ5`3oool03`012`800P`3
00@>1@0020001104008>0P043PD00@/200LC1`0440@00`l300DA1@013@400`d400@>1@02008<0`0L
000900023P@00`l5000<0P033`D000`2000500042`@010/3000:0@012`000`d2004;000120000PT1
00P=1`012`8000T000T@2@0120400@H2000500001`000@`400090@0530D010T3000<008010/40P01
3@407@043PH000@0004600053`L000X200D?1P002P400@/200<=100230<02a8;00P?20032P<01@`5
000700012`800Ph400080003208010H1000:0@032P<00@P1000600011P800`d400LA20083`P00@P1
008010/401X00`X300890P032P<02Q4:00870@011P000PL10005000320800@`400<=1@002P8000L0
00L>1`041P400P`400<>1P043`L00PT200@;0`002P4000P000D?1P00308000P000LC2@800Ph400D0
00X000<?0`023P@0110600080002000700800@/301401@`500@;10000`001Pd600<:0`0530D01Pd6
000<0P013@<00@/200890@032P8010h5008<0`033@@01@l6000:0@0300P=1`0700<80P0730H010h5
004;0P053`H000L000D?1P0200090@0<00@>1P0230@00P`40007000640D000T000@@1P000`0000/0
004=0@023P8011040P00300020002P8000X100H@1`0230400`d200<:0`022@8000P00P0230<03@00
1P001`h700D<1@032P<020l8000;000230401@`400<=10002P400`d4000;0@054@L00P022@406@06
3@H00`h600HA2@0540P000D0000;0@00308000/100<?1@084PT00Q03000;0@002@0000H000030004
40@000X1000600012`801`h700@;10042`<00P`3000800002P000P0120003`0530@00PT100070003
3@D000X200090@022@800@P100L<1P062`D00`P200870@083@L010/400890P0E0?ooo`00503ooolS
000001802`/;:P0000000`0;2`/000000000000H000000802`/;2`00000V00/;2`D05QHF6@0;2`/H
000001L0ooooh`0Z:RXG0?ooo`0>000:0@012`800@/2004?00033`<000X000H@1`001`001104004=
0@002`000Ph2000;00002P43008<0`1:004;0P0120000`X200@;0`0120000`X20006000530D00PT1
000:0@012`0010h300H>0`042`<00@P000@90`002P4000P000XA2P001`0000D100L<1P032P<00@`4
00080001204000D000<?0`0530D00PT2008>0P02404010h600@90`021`402A<;000:0P053`H00@/2
00<=10012`8000T000H=1P022@800@P100D<1@01204000X1004=0`002P801P/500H80`042`@02A09
00480@000`002@h:000:0@0640L01`h70005000010000@P100890P001@0000H000@;10021`4010T3
004600021`400@H000<>1P043`L2004;0`0U00H=1P072@@010h6004>1@023@D000H000890@033@@0
00X100D?1P033`D000D000890@032P800PT1000700002`0000/100@@1P002P4000P0000;0`043PH0
0P`400480@001@000PT200H=1P022@8010/400890P002`400`l500@>1@022@400@P000H@1`0200@>
1@0G00D?1P00200020d700X?2@052P@00PL100@90`0230<00`d400@>1@002P400P`3000600001000
1`h700D<1@0120400@/000@>0`002@0000/100<:0`022@400P0530@00`063@D000H0000700020008
000600D?1P0230401@l40005000120400PT20P002P40:P063@H02Q4:00890P001`000@P1004=0@00
200000L000D?1P033@@010h5008>100030800`X200D:0`0530D00`h6000:0@033PH010T3000;0@01
3P@000/1004=0`084PT00a4400@@1P002P400PT100<80P054@D00`d4000700002P400PT200@;1004
2`<010h5000800043P<00`X2000500800`X200T01Pd5008<10002P801@`500890P021`401``600<8
0P011P000P042@<00`063@H00PT20?ooo`0D0?ooo`00503oool00`0000002`/;0000000>000004L0
2`/;1`00000200/;2`X000000`0;2`/4000000`02`/;00<0000000/;2`0;2`/01`0;2`/801HF5PX0
8B4Q3@0F5QH00`0;2`/05QHF01HF5P0201HF5P03024Q8@0/;2`0;2`/0080;2`/0P0Q8B4:01HF5PD0
2`/;1@0F5QH:00/;2`T000001`0;2`/00`0000002`/;0?ooo`0F0?ooon<0:RXZ5`3oool08@063@H0
0`X300@;10003P4000/0004?0P054`H000h100D?1P012`800`d4000:0@033@@000d0004?0P023P@0
10h500@>1P0440@01A4500<?0`0440@000/000LB2P033PH02Q@<000:0P0940T00`X300H=1P021000
2@/600@;1002004;0`0C00@>1P042`@000L000<=100230<000P0000<0P013@<000X000@@1P002@00
0@/300480@00100020d700LA2@0020002@h8004600030007001900@;10063@H00P`300<=10001`00
10h500<=10002P0000T000@>1P00100000<000<:0P001P000@H000870@042@D000@00087000730D0
1P/400P=1P022@801Pd6008<10012`<021<;000600083`P01@`500<:0`073PL000D0000200032080
1P/50005000020001Pd600<80P001@001Pd600H=1@0530@000<0004800042`<000P0004;0P042`<0
1``600<500022@4000H000/B2P0530@000L0000<0P002P8010T3000300023@D000P0004;0`002P80
110600<?1@073`@000P0000700003000118500080002004;0`800`d501`010T300H=1P003`D00@`4
0004000320801``600<80P032P<02a8;000900074@P01104004=0@044P<010h3000:00063P<000@0
00L<1@001P0000L000D<100430401Ph3000800003@<011470P013@<03P033`D01`h6000800012`80
1106000<0P0230<02189004;0P0640L010h500L<1P0530D00@P10P053`L05`002@0000X100H@1`00
2P400@/2000C00014P80110400H@1`001`000`d200D?10074@H000X000@>0`033@800@d1000>0@02
3P8000X000<=10053`H01Q0700<00@/200L010h5000:0P064@T00@`400XD30001@000PT200800`X3
00`00`d20007000020002a8:00890P075`X00PT100L<1@021`4000X200@90`001@0E0?ooo`00o`3o
oooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0ooooo`3oool30?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 767.375}, {159.75, 0}} -> {-0.0827538, -0.0156934, \
0.00412512, 0.00412512}, {{20.0625, 247.313}, {155.938, 3.75}} -> {-31.7843, \
-6.08622, 1.58417, 1.58417}, {{270, 497.313}, {155.938, 3.75}} -> {-427.611, \
-6.05141, 1.58374, 1.58374}, {{520, 747.313}, {155.938, 3.75}} -> {-823.545, \
-6.05141, 1.58374, 1.58374}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Power spectrum", "Section"],

Cell[TextData[{
  "Function ",
  StyleBox["PowerSpectrum", "MR"],
  " implements three classic power spectrum estimation techniques: direct DFT \
calculation (default), Welch's method which computes the periodograms of \
overlapping segments of data and averages them, and the Blackman-Tukey method \
in which the DFT of a windowed autocorrelation sequence of the data is \
computed. "
}], "Text"],

Cell[BoxData[
    \(\(img = 
        ImageRotate[
          ToGrayLevel[
            Table[\((UnitStep[Sin[\(\[Pi]\/64. \) 2\ \ i]] - 
                    0.5)\)\ Cos[\(\[Pi]\/64. \) 15. \ j], {i, 128}, {j, 
                128}]], 10\ Degree];\)\)], "Input",
  CellLabel->"In[50]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SetOptions[ListDensityPlot, Mesh \[Rule] False, Axes \[Rule] False, 
        Frame \[Rule] False];\)\), "\[IndentingNewLine]", 
    \(\(DisplayTogetherArray[{Graphics[img], 
          ListDensityPlot[PowerSpectrum[img]], 
          ListDensityPlot[
            PowerSpectrum[img, {64, 64}, {48, 48}, Method -> "\<Welch\>"]], 
          ListDensityPlot[
            PowerSpectrum[img, {64, 64}, 
              Method \[Rule] "\<BlackmanTukey\>"]]}];\)\)}], "Input",
  CellLabel->"In[51]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23256 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0055371 0.238095 [
[ 0 0 0 0 ]
[ 1 .23256 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23256 L
0 .23256 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0055371 0.245293 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
80808080808080808080809F490F0D459AE1F7D18232091C60B5EEF0B9661F092E7DCDF6
E49F4A100E4599E1F8D3833106195FB6F2F5BC651A022A7DD2FEEAA0460A09449CE58080
808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080
8080808080808080808080913A061052AAECF8C67225052470C3F5EBAB56160B3A8DD8F7
DA8F3D0C1554A8E8F4C5732708246FC2F4EBAC571509388CDAFADD903B071051AAEEFBC9
712100808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080
80808080808080808080D3822E031760B9F6F7BC6218022B7FD2FBE69E460C0D469DE4F8
D0802F081C62B7F0F0B7631D09307FCEF6E29D49100F479BE2F7D08130081B61B7F1F2B9
631B052D7FD1FBE79E808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080
80808080808080808080C57226062470C4F6EDAC551207388EDDFDDF8F37030E52ADEFF9
C67022032371C6F7EBAA53130A3B8FDAF8D98D3B0B1656AAEAF3C37126082671C4F4EAAA
55150B3B8EDAF9DA8E3A091354ABED808080808080808080808080808080808080808080
8080808080808080808080808080808080808080
80808080808080808080B7631D093080CFF7E29C480F0E479CE3F8D1802E051A62B9F4F4
BA6117022C80D5FEE79C440A0B479FE6FAD07E2D061C64BAF1F0B6611B083181D0F6E19B
470F10499DE3F6CE7E2F081D64B8F1F0B7621B0780808080808080808080808080808080
8080808080808080808080808080808080808080
80808080808080808080A853140C3D8FDAF7D88D3B0B1656ABEAF3C37025072672C5F5EA
AA5413093B8FDCFBDC8D38061154AEF1FBC76E1F012373C9F9ECA95111093C91DDF9D88B
380A1658ADEBF3C16E24082874C5F4E8A853150C3D90DBF8D88C80808080808080808080
8080808080808080808080808080808080808080
808080808080808080809A440C0E499FE5F7CE7D2D081E65BAF0EEB5601C093282D0F6E1
9A460F104A9EE4F7CE7E2E071D64BAF3F2B76018042F82D4FDE69B42070947A1E9FCD07C
2A041C66BCF4F1B55E19083284D2F8E098440E114BA0E4F6CC7C2E091F66BAF180808080
8080808080808080808080808080808080808080
808080808080808080DD8C34031156AFF0F8C36D20042675C8F7E9A751130B3E92DCF8D7
8A380B1758ADEBF3C16E24082874C6F5E8A752130B3D91DCF9D98B37071457AFEFF8C46D
1F012374CCFCEEA84E0E073D93E0FBD88936081659AFEDF4C06C22072976C7F5E7A55114
0D80808080808080808080808080808080808080
808080808080808080CF7C2B041B65BDF6F4B75D15012E84D7FDE49941090D4AA2E8F9CD
7A2B061F67BCF2EEB35E1A093484D2F7DF98440E114CA0E4F6CC7B2D081F67BBF2EFB45F
19073184D4FBE39942090C49A2EBFDD07A27011B67BFF6F2B45C17063386D5F9E097420C
114DA2E6F6CA7A80808080808080808080808080
808080808080808080C06D23072875C8F6E9A75011093D93DFFCDA8A34041257B1F3FAC3
6B1D022676CBF9EAA64E100A3F94DEF9D6883609185AAFECF2BF6B22082A77C8F5E7A550
130C4093DDF8D68937091659B0EEF5C16B1F042676CBFBECA74D0C053D95E3FDD9883305
155AB2EFF5BF6A20062A78CAF680808080808080
808080808080808080B25E1A0A3485D3F7DF97430E114CA1E6F7CC7B2B061E67BDF4F1B4
5D16043185D8FEE5983F060C4BA4EAFBCD7828041E69BFF4EFB25C18093587D4F7DE9542
0D124EA2E5F5CA792C082169BDF2EDB25D19093486D4F9E097410B0F4CA3E9FACD792701
1B68C1F9F3B35A14043388D8FBE0953F0A118080
808080808080808080A44E120C4195DEF7D587360A195BB0ECF2BE6B22082A77C9F6E7A5
4F120B4094DFFAD78834061559B2F1F8C1691C002578CEFCEBA54C0E094096E1FAD68634
08185CB2EEF2BD6921082B79CAF5E6A34E120E4295DEF7D4873609195CB1EEF3BE6A2006
2978CBF9E9A44C0D083F97E4FED9863003145BB4
808080808080808080963F090F4EA5E9F8CA772907216ABEF3EDB05B190A3687D4F7DD95
420D134EA3E6F5CA782B072069BEF3EFB25B17073387D7FCE2963E070C4CA6EDFDCD7725
021E6BC1F6F0B15916073689D7F9DE93400C1350A5E7F5C8772A08226BBEF2ECAF5B180A
3688D5F8DE94400C114EA5E9F8CB7727041E6AC1
8080808080808080D8873102135AB5F4F8C0681C03297ACDF9E8A24C100C4297E0F8D485
34091A5DB2EDF1BC6921082C79CAF5E5A24D120D4296DFF8D5863408175CB3F0F5BF681D
032879CFFCEBA4490B074099E4FCD6843106185EB4F0F3BC671E072C7BCCF6E5A14C110E
4498DFF7D284340A1A5EB3EEF1BC681F072B7ACC
8080808080808080CA7729051F6AC0F6F0B25913043389DBFFE3943C060E4EA7EBF9CA75
2705216CC1F4EDAF59170A3889D6F7DC93400D1451A5E7F5C7762908226CBFF3ECAF5A17
093689D7FADF943E090F4EA7ECFBCB7524001D6CC4F9F1B0571306368BD9FADE923D0A12
51A7E9F5C7742808246EC0F3EBAD59180B388AD6
8080808080808080BC6820082C7ACBF6E6A24C100C4297E1FAD5853105165CB5F4F8BF66
1901287BD0FCE9A1490D0B4399E2F9D38332081A5FB4EFF1BA661F082D7CCCF6E4A04C11
0E4498E0F7D28433091A5EB4EFF3BC671D052B7BCEFAE8A1490B08419AE7FFD6832E0317
5FB7F3F4BB641C062D7DCEF8E49F49100E469AE1
8080808080808080AD59170B398AD6F7DC923F0C1451A6E8F5C7752807226CC1F5EEAF58
1507358ADAFDE0933B050D4FA9EEFBCA732403216EC4F7EEAD561509398CD8F8DB903D0C
1453A8E8F4C6742808246EC1F3EBAD58170A398BD8F8DC913D0A1251A8EBF8C874250320
6DC5FAF1AF541004368DDCFDDE903A081253AAEB
80808080808080809F490F0D459AE1F7D18232091C60B5EEF0BA661F092E7CCCF6E49F4B
100E4499E1F8D3833106195FB6F2F5BC651A022A7DD2FEEAA0470A09449CE5FBD3812F06
1A61B7F1F1B9641D082F7ECEF6E39E49100F469AE1F6D08132091C61B5EFF1B9651D072D
7DCFF9E69F480D0B449BE5FCD4812D011660BAF6
8080808080808080913A061052AAECF8C7722505236FC3F5EBAC56160B3A8CD8F7DA903D
0C1553A8E8F4C5732708246FC2F4ECAD571509388CDAFADD913B071051AAEEFBC9722100
206FC6F9EFAC541207398EDBFADB8E3B0A1454AAEAF4C47126082671C3F3EAAB56160B3B
8DD8F7DA8F3C0B1453A9EAF6C6722505236FC5F8
80808080808080D4822E03175FB9F6F7BC6218022B7FD2FBE69E470D0C469CE4F8D08030
081C62B7F0F0B8631D09307FCEF6E29D49100F479BE2F7D08130081B61B7F1F2BA631B05
2C7ED1FBE79E450908449EE8FDD37F2C031962BAF3F2B8611B072F80D0F8E29C470F1048
9DE2F6CE7F30091D63B7EFEFB7631D08307FCFF7
80808080808080C5722606236FC4F6EDAC551206388EDDFEDF8F38030E52ACEFF9C67022
032371C6F7ECAA54140A3B8FDAF8D98D3B0B1655AAE9F3C37126082671C3F4EAAA55150B
3B8EDAF9DB8E3A091354ABEDF8C67022022171C8FCF0AC510F053990DEFCDB8D38081456
ACECF5C36F24072773C5F4E9A854150C3D8FDAF7
8080808080808084733309307FCFF7E39D480F0E479CE3F9D1802E051A62B9F4F4BA6117
022B80D5FEE79D440A0B479FE6FAD07E2D061C64B9F1F0B6611C083181D0F6E19B470F10
499DE2F6CE7F2F081D64B8F0F0B7621B072F80D1FAE49C450B0B469FE8FDD27E29011863
BCF6F4B75F18053082D3F9E29A440D0F4A9FE4F7
8080808080808056ABEAE1A17D92C1CF8D3B0B1656ABEAF4C37025072672C5F5EBAA5413
093A8FDCFBDC8E38061154AEF1FBC76E1F012373C9F9ECA95111093C91DDF9D98B390A16
57ADEBF3C16F24082873C5F4E8A853150C3D90DBF8D88C390A1556ACECF6C46F22042473
C8F9EDAA500E053992E1FEDC8B35051357AFEFF6
8080808080808065BBF3F1B6601A0831819F83616EB9F0EFB5611C093282D0F6E19A460F
10499EE4F7CE7E2E071C64BAF3F2B76018042E82D4FDE69B42070947A1E9FCD07C2A041C
66BCF4F1B55F19083283D2F7E099450E114B9FE4F6CC7C2E091F66BAF0EEB5601B083282
D2F8E29A440C0E49A0E7FAD07C2A021A65BEF8F6
8080808080802273CAFCEEA9500F073C92DEFBD98B3A3663836C2B0B3E92DCF8D78A390B
1758ADEBF3C16E24082874C6F5E9A852130B3D91DCF9D98B37071456AEEFF8C46D1F0123
74CBFCEEA84F0E073D93DFFBD88936081659AFEDF4C06C22072976C7F5E7A651140D3F92
DCF7D68A380A1759AEECF4C16D22062775C8F8EB
8080808080803082D4FBE49A43090B48A1EAFED17B28021B66BEF6E09A7A94C1C57B2B06
1E67BCF2EEB35E1A093484D2F7DF98440E114CA0E4F6CC7C2D081F66BBF2EFB55F190731
83D4FBE39942090C49A2EBFDD07A27011B67BFF6F2B45C17063385D5F9E097420D114DA2
E5F6CB7A2C082068BCF1EDB25E1A093485D3F7E0
8080808080803E92DCF8D78A38091558AEEEF6C26D20032575CAFBEDA84E0C053C8FA584
6479CBF9EAA64F100A3F94DEF9D6883609185AAFECF2BF6C23082A76C8F5E7A550130C3F
93DDF8D78937091659AFEEF5C16C20032676CBFBEDA74D0C053D95E2FDD9883305155AB2
EFF5BF6A20062A78CAF6E7A44F120D4194DDF7D4
8080808080804DA1E5F5CB7A2D082068BBF1EEB35E1A083384D4F9E198420B0E4AA2E9FB
CF7A2B31648164220C4BA4EAFBCD7928041E69BEF4EFB25C18093586D4F7DE96420D124E
A2E5F5CA792C082169BCF2EEB25D19083485D4F9E097410B0F4CA3E9FACE7927011B68C1
F9F3B35A14043387D8FBE0953F0A104EA4E8F6C9
8080808080805BB1EDF3BE6A22082A77C9F5E6A44F130D4194DDF7D5883709185AB0EDF4
C06B20052877CAF9DA937895C0BA691C002578CEFCEBA54C0E094096E1FAD6863408185C
B2EEF2BD6921082B79CAF5E6A34E130D4295DEF7D4873609185BB1EEF3BF6A20062978CB
F9EAA54C0E083F97E4FED9863003145BB4F2F6BE
80808080808069C0F6F0B25B16073587D6F8DE95410D124FA3E6F5C9782B08226ABDF2ED
B15C19093586D4F8DF96410C104D9AA8856884D7FCE2963E070C4CA6EDFDCD7726021E6A
C1F6F0B15916073689D7F9DE94400C1350A5E7F5C8772A08226BBEF2ECB05B190A3688D5
F8DE95400C114EA4E9F8CB7727041E6AC1F8F2B2
80808080802778CEFDEDA54B0B073F97E3FCD6863206175DB3EFF3BD681F072B7ACBF6E5
A24D120E4396DEF7D386350A1A5DB1EDF2BD69233468806024175CB2F0F5BF681D032879
CEFCECA4490B074098E4FCD6843106185EB4F0F3BC671F072C7BCCF6E5A14C110E4497DF
F7D285340A1A5EB2EEF2BC6820072B7ACCF7E7A2
80808080803587D6FAE0953F090E4DA6ECFBCD7624001C6AC3F9F1B15814063589D8FADE
933E0B1250A6E8F5C8762908236CBFF2ECAF5A180A3789D5F7CF8A7595BAAA5A17093688
D7FADF943E090F4EA7ECFBCB7524001D6BC4F9F1B0571306368BD9FADE923D0A1251A7E9
F5C7752808236DC0F3EBAD59180B388AD6F7DC92
80808080804397DFF7D3853409195DB3EFF3BD681E05297ACEFAE9A34A0B074099E6FED7
842F04165EB6F2F4BC661D062C7CCDF7E5A04B100E4499E0F7D28333091B5FA6AB856E8F
DFF7D28433091A5EB4EFF3BC671D052A7BCEFAE9A2490B08419AE6FFD6832E03175FB7F3
F4BB651C062D7DCEF8E59F4A100E459AE1F7D182
808080808051A6E7F4C7752908236DC0F3EBAE59170A3789D7F8DD933E0A1150A7EAF9CA
7525021F6CC4FAF2B0561104358BDBFCDF913C081152A8EAF6C7732707246EC2F3EBAD58
1A366C7F5B25246EC1F3EBAD58170A388BD7F8DC923D0A1251A8EBF8C9742503206DC5FA
F1AF551004368DDCFDDE903A081252AAEBF6C672
808080808060B6F0F2BA651E082E7DCDF6E49F4B110F4599E0F6D18333091B5FB4EFF1BB
661E072C7CCEF9E7A0490D0A439AE5FDD6832D01155FB8F5F6BC641A042C7ED0F9E59E48
0E0E469BE2F7C5807395B49A4A100F469AE1F6D08232091C61B5EFF1BA651D072D7DCEF9
E69F480D0B449BE5FCD5812D011560B9F6F6BB62
80808080806EC5F9EFAD551307388DDAFADC903C0A1453A9E9F4C5732708256FC2F3EAAC
57170B3A8CD8F7DB903D0B1352A8EAF6C7732505216EC4F8EFAE551104368DDEFFDF9039
061052ABEDF8C67124052470B3AE85739BE9F4C47226082570C3F3EAAB56160B3B8DD8F7
DA8F3C0B1453A9EAF6C6722505226FC5F8EEAD54
808080802B7DD1FCE8A0460907439CE7FDD4812D041961B8F2F3B9631C072F7FCFF7E39D
48100F479BE1F6CF8131091D62B6EFF0B8641E082F7ECEF7E49E480E0D459BE4FAD3812E
031860B9F6F7BB6117022C80D3FCE69D460E376F7E56242F80D0F8E29C470F0F489CE2F6
CF7F30091D63B7EFEFB7631D08307FCFF7E39D47
808080803A8CD9F9DC903B091252AAEDF9C8722201206FC7FCF1AD531006388FDDFBDC8E
39081355ABEBF5C47125072671C4F4E9AA55160C3C8ED9F7D98E3C0B1555AAEAF5C47125
062470C4F6ECAC541207398EDDFDDE8F37030F53ADF0FABC776F95B08B38081456ACECF5
C36F24072672C5F4E9A954150C3D8FDAF7D88D3B
80808080489CE2F6CF8030081C62B7F0F1B8631C062E7FD1FAE59E460B0A459EE8FDD47F
2A011862BBF5F4B86119052F81D2F9E39B460E0F499EE3F7CE7E2F091E64B8F0EFB6621D
093180CFF7E29C470F0F489DE4F8D07F2E051A63BAF4F4B96017022C81C0B38577A6F4F4
B75F18053082D3F9E29A450D0F4A9FE4F7CD7D2E
8080808056ABEAF4C37025082772C4F4E9A954150B3C8FDAF8D98E3A0A1455ABECF6C570
23042371C7F9EEAB510E043891E0FEDC8C37061356AEEEF6C36E23062673C6F5E9A85314
0C3D90DAF7D78C3A0B1757ACEAF3C26F25072773C5F5EAA95313093B90DDFBDB8D370839
737D52233992E1FEDC8B35051357AFEEF6C26D22
8080808064BBF3F1B6601A083182D1F7E19A460F104A9EE3F6CD7E2F091E65B9F0EFB661
1C083181D1F8E39B450C0D489FE6FBD17E2B021963BDF8F6B85E16032F83D5FBE39A430C
0E4AA0E6F7CD7C2D081F66BAF1EEB4601B093383D1F6E099450F104A9FE4F7CD7D2D071D
65BBF3F1AF6F6D95A97D2A021A65BEF8F6B75D15
8080802273CAFBEEA9500F073C92DEFBD98B37081558AEECF4C16E23082874C6F4E8A752
140C3E91DBF7D78B390A1657ADEBF4C26E23062673C7F8ECA95110073B92E0FEDC8B3403
1157B0F1F8C36C20042675C9F7E9A650120B3F93DDF8D68A380A1859AEEBF2C06D230829
75C7F5E8A751130B3E92C6B1857CADF5EBA85010
8080803082D3FBE49B43090B48A1EAFED17C29021A66BDF5F2B55E18063284D4F9E19843
0D114CA1E5F6CC7B2D082067BBF1EEB45F1B093383D2F7E099440D0F4AA0E6F8CE7C2B04
1C66BDF6F3B65D14022E85D8FEE49841090D4BA3E8F9CC7A2A061F68BDF2EEB25D1A0934
85D3F7DF97430E124CA1E5F6CB7B2C0942787C52
8080803E92DCF8D88B38091558AEEEF6C36D20032574CAFBEEA84E0C053C94E1FDD98934
061559B0EEF5C06B21062976C8F6E7A550130D4093DCF7D589380A185AAEECF3C06C2207
2876C8F6E9A65011093E93DFFCD98934041258B2F3FAC36A1D022677CCFAEAA54E100A40
95DFF9D6873609185BB0EDF2BE6B22082A77C8F5
8080804DA1E5F5CB7B2D082067BBF1EEB35E1A083384D4F9E198420B0E4AA2E9FBCF7A28
011A67C0F8F4B45B15053286D6FBE196410B104DA3E7F6CA792B082169BDF1EDB15D1A0A
3585D3F7DF96430D114DA2E6F7CB7A2B061E68BEF4F1B45C16043186D8FEE4973E060C4B
A5EBFBCC7828041F6ABFF4EFB15B18093587D5F8
8080805BB0EDF3BE6B22082A77C8F5E6A450130D4094DDF7D5883709185AB0EDF4C06B20
052776CAF9EBA64D0E073D95E3FFDA883203145AB3F1F6BF691E052978CBF7E7A34E110D
4295DEF7D487360A195CB0ECF2BE6A22082B78C9F6E7A44E110C4095DFFAD7873406155A
B2F1F7C1691C002578CEFCEBA44B0D094097E2FA
80808069C0F6F0B25B17073587D5F8DE95410D124EA3E6F5C9782B08216ABDF1EDB15C19
093586D4F8DF96410C104DA3E8F9CC7928031D69C0F8F3B45912023288D9FDE1953E090F
4EA5E9F8CA772906216BBFF3EDB05B180A3788D5F7DD94410D134FA4E6F5C9782A07216A
BFF3EEB15B17073488D7FBE1953E070D4DA7EDFD
80802678CEFDEDA54B0C073F97E3FCD7863206175CB3EFF3BD6820072B7ACBF6E5A24D12
0E4396DEF7D386350A195CB1EDF2BD6920072A79CBF7E8A44D0F0A4097E2FCD886310313
5BB5F4F8BF671C03297ACEF9E8A24B0F0C4398E0F8D38433091A5EB3EDF1BC6820082C7A
CBF5E5A14D110D4397DFF8D4853308185DB3F0F5
80803587D6FAE0953F090E4DA5EBFBCD7724001C6AC2F8F1B15814063589D8FADE933E0B
1250A6E8F5C8762908236CBFF2ECAF5A180A3788D5F7DD94400C124FA5E8F7C977280520
6BC1F6F0B15913043389DBFFE3943B060E4FA8ECF9C9752605216DC2F5EDAE58160A388A
D7F7DC923F0C1451A6E7F4C7752908236DC0F3EC
80804397DFF7D3853409195DB3EFF3BE681E05297ACDFAEAA34A0B074099E6FED7843004
165EB5F2F4BC661D062C7CCDF7E5A04B100E4498E0F7D284330A1B5FB3EEF1BB6720082C
7BCCF6E6A14C100C4398E2FAD5843105165DB6F4F7BE651900287CD1FCE8A0480D0B449A
E3F9D38231071A60B5EFF1BA661F082E7DCCF6E4
808051A6E7F4C7752908236DC0F2ECAE59170A3789D7F8DD933E0A114FA6EAF9CA752502
1E6CC4FAF2B1561104358BDBFCDF923C091151A8EAF6C7742707236EC1F3EBAD58170B39
8BD7F7DB913E0C1452A7E8F5C7752807226DC1F5EDAE581407368BDAFCE0923B050D4FAA
EFFBC9732302216FC4F7EDAD561409398CD9F8DB
808060B5F0F2BA651E082E7CCDF6E49F4B110F4599E0F6D18333091B5FB4EFF1BB661E07
2C7CCEF9E7A1490D0A429AE5FDD6832D01155EB8F5F6BC641A042C7ED0F9E59E480E0D46
9BE2F7D18131091C61B5EEF0B9651F092F7DCDF6E49F4A100E459AE1F8D2823106195FB6
F2F4BC641A032A7DD2FEEAA0460A09449CE6FBD2
80806EC5F8EFAE561307388CDAF9DC903C0B1453A8E9F5C5732708256FC2F3EAAC57170B
398BD7F7DB913D0B1352A8EAF6C7742604216EC4F8EFAE551104368DDEFFE09039061052
ABEDF8C67124052470C4F5EBAB55150B3B8DD9F7DA8F3D0C1554A9E9F4C5732708256FC2
F4EBAC561509398DDAFADD903A071152ABEEFAC8
80D4816582A697470907439CE7FDD4812E041961B8F2F3B9631C072E7FCFF7E39D48100F
479BE1F6D08131091C62B6EFF0B9641E082E7ECEF7E49E490E0D459BE4FAD3812E031760
B9F6F7BC6217022C7FD2FBE69D460C0D479DE4F8D07F2F081C63B8F0F0B7631D09307FCF
F6E29C481010479CE2F7D08030081C62B7F1F2B9
80C6732606236FBDC2977A94DAF9C8722201206FC7FBF1AD531006388EDDFBDC8E3A0813
54ABEBF5C47125072671C4F4E9AA55160B3B8ED9F7D98E3C0B1554A9EAF5C57225062470
C4F6EDAC541207388EDDFDDE8F37030F53ADF0FAC66F21032472C7F7EBAA53130A3C8FDB
F8D98D3A0B1656ABEAF3C37026082772C4F4E9A9
80B7631D09307FCFF7E39D480F2566826738337FD0FAE69E460B0A459DE7FED47F2B0118
62BBF5F4B86119052F81D2F9E39B460E0F499EE3F7CE7E2F091E64B8EFEFB6621D093180
CFF7E29C470F0F489DE4F8D07F2E051A62BAF4F4B96117022C81D5FEE79C43090B479FE7
FACF7D2C061C65BAF2F0B5601B083282D1F7E19A
80A954150B3C8FDAF7D88D3B0B1656AAEAF4C3756181A08A3B0A1455ABECF6C570230423
71C7F9EFAB520E043890E0FEDD8D37061256ADEEF6C36E23062673C6F5E9A853140C3D90
DAF7D88C3A0B1757ABEAF3C27025072672C5F5EAA95313093B90DDFBDB8D37061155AEF1
FBC66E1E012373C9FAECA85011093D92DDF9D88B
809B450C0E499FE5F7CE7D2E081E65B9F0EFB5611C093281C9C3957C9ADCEFB6611C0830
81D1F8E39B460C0D479EE6FBD17E2B021963BDF8F6B85E16032F83D4FBE39A430C0E4AA0
E5F7CD7C2D081E66BAF1EEB4601B093282D1F6E09A460F104A9FE4F7CE7D2D071D65BAF3
F1B65F18052F82D5FDE69B41070948A2EAFCD07B
DE8D35041156AFF0F8C36D21042674C8F7EAA751130B3E91DCF7D78B390B2C6D84663C42
91DBF7D78B390A1657ACEBF4C26F23062673C7F8ECA95110073B92E0FEDD8B34031156B0
F0F8C36C20042675C9F7E9A650120B3F92DCF8D68A380A1859AEEBF2C06D24082875C6F5
E8A752130B3E92DDF9D88B37071457AFEFF8C36C
CF7D2C041B64BCF6F4B85E15012E83D6FDE59A420A0D4AA1E7F9CD7B2C061E67BBF2EEB4
695D809B7D2D081F67BAF0EEB45F1B093383D2F7E199440D0F4AA0E6F9CE7C2B041C65BD
F6F4B65D14012E84D7FEE49941090D4BA2E8F9CD7A2B061F68BDF2EEB35E1A093485D3F7
DF97440E124CA1E5F6CB7B2D081F67BCF2EFB45E
C16E23072774C7F6EAA85111093C92DFFCDB8B35041156B1F3FAC36B1E022576CAF9EAA6
4F110A3F94D6C5937EA2E0E7A550130D4093DCF7D689380A1859AEECF3C06D23072875C8
F6E9A75011093D93DFFCDA8A34041258B2F3FAC36A1D022677CBF9EAA54E100A4095DFF9
D6883609185BB0ECF2BE6B22082A77C8F5E6A450
B35E1B0A3484D2F7DF98440E114BA1E5F7CD7B2C061D66BDF4F1B55D16043085D7FEE599
3F070B4AA4EAFACD792905317587643F50A3E7F6CB792B082069BCF1EDB25D1A0A3585D3
F7DF97430D114DA2E6F7CC7A2B061E68BDF4F1B45C16043186D8FEE4973E060C4BA5EBFB
CC7828041F6ABFF4EFB15B18093587D5F7DE9541
A44F120C4094DDF7D588370A195BAFECF2BF6C22082976C8F6E8A550120B3F94DEFAD889
35061459B1F1F8C26A1C002577CDFCEBA55C588096701F052978CBF7E7A34E110D4195DE
F7D487360A195CB0ECF2BE6A22082A78C9F6E7A44F120C4095DFFAD7883406155AB2F1F7
C1691C002578CEFCEBA44B0D094097E1FAD58633
963F090F4DA4E8F8CB782A07206ABEF2EDB15C190A3686D4F7DE95420E124EA2E6F6CA79
2B072069BDF3EFB25C17063386D7FCE2973F070C4BA6E5C89280A9E5E1953E090F4EA5E9
F8CA772906216BBFF3EDB05B180A3688D5F7DD94410D134FA4E6F5C9782A07216ABEF3EE
B15B17073487D7FBE1953E070D4CA6EDFDCD7625
873102125AB4F3F8C0681D032879CCF9E8A34C100C4296DFF8D4863509195DB1EDF1BD69
21082B79CAF5E6A34E120D4195DFF8D5873408175BB2F0F5BF691D03387C8963415DB5F4
F8BF671C03297ACDF9E8A24B0F0C4398E0F8D38534091A5EB2EDF1BC6820082C7ACAF5E5
A24D120D4297DFF8D4863408185CB3F0F5BE681D
7829051F69C0F6F1B25A14043288DAFFE3953D070E4EA6EBF9CA762705216CC0F4EDAF5A
170A3789D6F7DD93400D1350A5E7F5C8772A08226BBFF3EDB05A17083588D7FADF945256
7F916513043389DBFFE3943C060E4FA8ECF9C9752605216DC1F5EDAE58170A388AD7F7DC
923F0D1451A6E7F4C7762908236CC0F3ECAF5917
6920082B79CBF6E6A24D100B4197E1FAD6863205155CB5F4F8C0661A01287BCFFBE9A24A
0D0B4399E2F9D38432081A5FB4EEF1BB671F082D7BCBF5E4A04C120E4497DFF7D3843309
195EB3E7C38E82ACE2D5853105165DB6F4F7BE651900287CD0FCE9A1490D0B439AE3F9D3
8231081A60B5EFF1BA661F082E7CCCF6E49F4B11
59180A3889D6F7DC93400D1350A5E7F5C8762907216CC0F5EEB0591506358ADAFDE1933B
050C4EA9EEFBCA742403206DC3F6EEAE571509388BD8F8DC913E0C1452A7E8F4C6742808
246EC0F3EBAD59170A45848A644A6EC1F5EDAF581407368BDAFCE0923B050D4FAAEFFBC9
732303216EC4F7EDAD561409398CD9F8DB903D0B
4A0F0D4599E1F7D28332091B60B4EEF0BA661F082D7CCCF6E4A04B100D4498E1F8D38432
06185EB5F2F5BD651A02297CD1FEEAA1470B09439BE5FBD38230061A60B6F0F2BA651D08
2E7DCDF6E39E4A110F469AE0F6D18249557F8A5B100E459AE1F8D2823106195FB6F2F4BC
641A022A7DD2FEEAA0460A09449CE5FBD3812E06
3A071051A9ECF8C7732506236FC3F4EBAC57160A3A8CD8F7DB903E0C1553A7E8F4C67428
08246EC1F4ECAD571508388BD9FBDE913B071051AAEEFBCA7221001F6FC6F9EFAD551207
398DDBFADB8F3B0A1454A9EAF4C57227082570C2ECBE8A84AFDDC5732708246FC2F4EBAC
561509398CDAFADD903B071052ABEEFBC9712000
2F03165FB8F6F8BD6318022B7ED1FBE69E470D0C469CE3F8D18130081C62B6EFF0B8641E
092F7ECEF6E39E49100F469AE1F7D18131081B60B6F1F3BA641B052C7ED1FCE89F460908
439DE8FDD3802D041962B9F3F2B8621B072F80D0F7E39C480F0F528D8C65527FCEF6E29D
48100F479CE2F7D08030081B62B7F1F2B9631B00
2606236FC3F6EDAD551206378DDDFEDF9038040E52ACEFF9C77123042371C5F6ECAB5414
0A3B8EDAF8D98E3C0B1555AAE9F4C47226082670C3F4EAAB56150A3A8DDAF9DB8F3B0912
53ABEDF8C77122022170C8FCF0AC520F05398FDDFCDB8D39081455ACECF5C3703F547E84
500B1656ABEAF3C37026082672C4F4E9AA551500
1E09307FCEF7E39D480F0E469CE3F9D1812F051961B9F4F5BA6218012B80D4FEE79D450A
0B469EE6FAD07E2E061C63B9F1F0B7621C083180D0F6E19B471010489DE2F6CF7F30081D
63B8F0F0B8621B072F80D1FAE59D460B0B469EE8FDD37E2A011863BCF6F4B86018052F82
D2F2BA8685B3D9B6611B083182D0F7E19A460F00
150B3C8FD9F7D98D3B0B1655AAEAF4C37125072571C4F5EBAB5413093A8EDCFBDC8E3806
1053ADF1FBC76F20012272C8F9EDAA5212093C90DCF9D98C390A1657ACEBF3C26F250827
73C5F4E9A854150C3D8FDAF8D98D3A0A1556ACECF6C46F22042472C8F9EEAB510E043991
E0FEDC8C3606135E968E665A90DDF9D88B380900
0C0E499FE4F7CE7E2E081E65B9F0EFB6611C093181D0F6E19B470F10499DE3F7CF7E2E07
1C63B9F3F2B86119042E81D4FDE79C42070947A0E9FCD07D2B041C65BBF3F1B55F1A0832
83D2F7E199450E114A9FE3F6CD7D2E091F65B9F0EFB5611B083182D1F8E29B450C0E489F
E7FAD07D2A021964BDF8F6B75E34527E7E450400
041155AFEFF8C46E21042674C7F7EAA852130B3E91DBF7D78B390B1758ACEAF3C16F2408
2773C5F5E9A853140B3C90DCF9DA8C38071356AEEFF8C56E1F012273CBFCEEA94F0F073C
93DFFBD98A37081658AEEDF4C16D23072875C7F5E8A652140C3F91DBF7D78B390A1758AD
ECF4C26E22062674C8F8EBA85010073C92E0F980
041A64BCF6F4B85E15012E83D6FDE59A420A0D4AA1E7F9CD7B2C061E67BBF2EFB45F1B09
3383D2F7E099450F114B9FE4F6CC7C2D081E66BAF2F0B55F19063183D4FBE49A42090B48
A2EAFED17B28021B66BEF6F2B45D17063285D4F9E097430D114CA1E5F6CB7B2D082068BB
F1EDB35E1B093384D2F7E098440D104BA1E6FF80
072774C7F6EAA85111093C92DFFCDB8B35041156B1F3FAC46C1E022575CAF9EAA64F110A
3F93DEF8D689370A185AAFECF2BF6C23082976C7F5E7A651130C3F92DCF8D78A37091658
AFEEF6C26C20032575CBFBEDA84D0C053C95E2FDD9883406155AB1EFF5C06B20062977C9
F6E7A44F130D4194DDF7D588370A185AAFECFF80
0A3484D2F7E098440E114BA0E5F7CD7B2C061D66BCF4F2B55D16043084D7FEE5993F070B
4AA3EAFACD7929051E68BEF4EFB25C19093486D4F7DF96430E124DA2E5F5CA7A2C082068
BCF1EEB35E19083385D4F9E198420B0E4BA3E9FBCE7A27011B67C1F9F3B45B14043287D7
FBE096400B104EA4E7F6CA782A08216ABDF2FF80
0C4094DDF7D588370A185AAFECF2BF6C22082976C8F5E8A550120B3F93DEFAD889350614
59B1F1F8C26A1C002577CDFBEBA54D0E093F96E0FAD6873408185BB1EDF3BE6A21082B78
C9F5E6A34F130D4194DDF7D5883609185BB0EDF4BF6B20052877CBF9EAA54D0E073E96E3
FFDA873103145BB4F2F6BF681E052A79CCF7FF80
0F4DA4E8F7CB782A07206ABEF2EDB15C190A3586D4F7DE96420E124EA2E6F6CA792B0720
69BDF3EFB35C17063386D7FCE2973F070C4BA5EDFDCE7826021D6AC0F6F0B15A16073588
D6F8DE94400C124FA4E6F5C9782B08226ABEF2ECB05C190A3687D5F8DE95410C114DA4E8
F8CB7828031E69C1F8F2B35912023289DAFDFF80
1259B4F3F8C0681D032879CCF9E8A34D100C4296DFF8D4863509195DB1EDF1BD6A21082B
79C9F5E6A34E120D4195DFF8D5873407175BB2F0F6C0691D032778CEFDECA54A0B074098
E3FCD6853206175DB4F0F3BD681F072C7ACBF6E5A14D120E4397DEF7D385350A1A5DB2ED
F2BD6920072B79CBF7E7A34C0F0A4197E2FF8080
1F69C0F6F1B35A14033288DAFFE3953D070E4EA6EBF9CA762705216BC0F4EDAF5A170937
89D6F7DD93400D1350A4E6F5C8772A08226BBFF3EDB05B17083588D7FAE0953F090F4EA6
ECFBCC7624001C6BC3F9F1B0581306368AD9FADE923E0B1251A6E8F5C7752908236DC0F2
EBAE5A180A3889D6F7DC93400C1350A5E8FF8080
2B79CBF6E7A34D100B4197E1FAD6863205155CB5F4F8C0661A01287ACFFBE9A24A0E0B42
99E2F9D38432081A5EB4EEF1BB6720082D7BCBF5E4A14C120E4497DFF7D3853409195DB3
EFF3BD671E052A7ACEFAE9A24A0B08409AE6FED7842F03165EB6F2F4BC651C062C7CCEF7
E59F4A100E4599E0F7D18333091B5FB4EEFF8080
3889D6F7DC93400D1350A5E7F5C8762907216CC0F5EEB05915063589DAFDE1943C050C4E
A9EEFBCA742403206DC3F6EEAE571509388BD8F8DC913E0C1452A7E8F4C6752908246DC0
F3EBAE59170A388AD7F8DD923E0A1150A7EBF8C97525021F6DC4FAF2B0551004358CDCFC
DE913B081152A9EBF6C6732607246FC2F4FF8080
977E9CCCD18333091B5FB4EEF0BA671F082D7BCCF6E4A04B100D4498E1F9D3843206185E
B5F2F5BD651A02297CD1FEEAA1470B09439BE4FBD38230061A60B6F0F2BA651E082E7DCD
F6E39E4A110F4699E0F6D18232091B60B5EFF1BA661E072D7CCEF9E6A0490D0A439BE5FD
D5822D01155FB9F5F6BB631A042C7ED0F9FF8080
AE561307398799785A73C2F4EBAC57160A398BD7F7DB913E0C1453A7E8F4C6742808236E
C1F4ECAE581508378BD9FBDE923B070F50A9EEFBCA7221001F6EC6F9EFAD551307398DDA
FADB8F3C0A1454A9E9F4C57227082570C2F3EAAB57170B3A8CD8F7DB903D0B1453A8EAF6
C7732505226FC4F8EFAE551104368EDEFFFF8080
A0470907429CE6FDD481393F6E85621C0C469BE3F8D18130081C61B6EFF0B8641E092F7E
CDF6E39E4A100F469AE1F7D18231081A60B6F1F3BA641B042C7DD1FCE89F460908439DE7
FDD4802D041962B9F3F2B9621B072F7FD0F7E39C480F0F489CE2F6CF8031091D62B6EFF0
B8641D082F7ECFF7E49E480E0D469CE4FF808080
913C091152A9EDF9C8722201206FC7FBD5927DA0CDC67123042370C5F6ECAB55140A3B8E
DAF8DA8E3C0B1555A9E9F4C47227082570C3F4EAAB56150A3A8DD9F9DB8F3B091253AAED
F8C77122022170C8FCF1AC521006398FDDFCDC8E39081455ACECF5C37025072672C4F4E9
A955150C3C8ED9F7D98E3B0B1555AAEAFF808080
8131081C62B6F0F1B9641C062D7ED0FAE69E470B0A45929E785D7FD4FEE79D450A0B469E
E6FAD07F2E061C63B9F1F0B7621C083080CFF6E29C481010489CE2F6CF7F30081D63B7F0
F1B8631C072E7FD1FAE59D460B0B469EE8FDD37F2A011863BBF5F4B86018052F81D2F9E3
9B450E0F499EE4F7CE7E2F081E64B8F0FF808080
7126082671C4F4E9AA55160B3B8ED9F8DA8E3B0A1454ABECF7C5712F3F6F825B161053AD
F1FBC76F20012272C8F9EDAA5212093C90DCF9D98C390A1657ACEBF3C26F25082773C4F4
E9A954150C3C8FDAF8D98D3A0A1555ACECF6C47023042372C7F9EEAB510E043991E0FEDC
8C36061356AEEEF6C36E22062774C7F5FF808080
611B083181D1F7E19B460F10499DE3F6CE7E2F091E64B8F0EFB6621C083080D1F8CB8B7C
A0C8B76119042E81D4FDE79C43070947A0E9FCD07D2B041B65BBF3F1B6601A083282D2F7
E19A450F114A9FE3F6CD7D2F091E65B9F0EFB5611B083181D1F8E29B450C0D489FE7FBD0
7D2A021964BDF8F6B85E16032F83D5FBFF808080
5110073B91DEFBD98B38091557ADECF4C26E24082874C6F4E8A853150C3E90DAF7D88C3A
0A16579C9F79658CDCF9DA8C38071356AEEFF8C56E1F012273CBFCEEA9500F073C92DFFB
D98A37081658AEECF4C16D23072875C7F4E8A652140C3E91DBF7D78B390A1758ADECF4C2
6E23062674C8F8EBA85010073B92E0FF80808080
43090A47A1EAFED27C29021A65BDF5F2B55E18063183D3F8E199440D104BA0E4F6CC7C2E
091F66BAF0EEB4602841717F55181E65BAF2F0B55F19063083D4FBE49A42090B48A2EAFE
D17B28021B66BEF6F2B55D17063285D4F9E098430D114CA1E5F6CB7B2D082067BBF1EEB3
5F1B093384D2F7E098440D104BA1E6FF80808080
38091557AEEEF6C36D20032474CAFBEEA94E0D053B93E1FDDA8A35061559B0EEF5C16C22
072876C8F5E8A651130D3F92DCF7C1847BA0C1A551140C3F92DCF8D78A37091658AFEEF6
C26C20032575CBFBEDA84E0C053C94E2FDD9893406155AB1EFF5C06B21062977C9F6E7A4
50130D4094DDF7D588370A185AAFECFF80808080
2D081F67BBF1EFB45F1A083283D3F9E299430B0D4AA1E9FBCF7B28011966BFF8F4B55C15
053285D6FAE197410C104CA2E6F6CB7A2C082069A7A27A6C99E5F5CB7A2C082068BCF1EE
B35E19083385D4F9E198420B0E4BA2E9FBCE7A27011A67C1F9F3B45B15043287D7FBE196
400B104DA3E7F6CA782B08216ABDF2FF80808080
22082A77C8F5E7A550130D4093DCF7D689370A1759AFEDF4C16C21052776CAF9EBA74E0E
073D95E3FFDB883204145AB2F1F6C06A1F052978CAF7E7A44E1F42747C50192B78C9F5E6
A44F130D4194DDF7D5883609185AB0EDF4BF6B20052877CBF9EAA54D0E073E96E3FFDA87
3103145BB3F1F6BF681E052979CBF7FF80808080
17083486D5F8DF96420D124EA3E6F5CA792C082169BDF1EDB25D1A093486D4F8DF97420C
104CA3E8F9CD7928031C68C0F8F3B45A12023187D9FDE2953F090F4EA5E9F8B97C79A1BA
94410C124FA4E6F5C9782B08226ABDF2ECB15C190A3587D5F8DF95410C104DA4E8F8CC78
28031D69C1F8F3B35912023288DAFDFF80808080
0C073F96E2FCD7863306175CB2EFF3BE6920072B79CAF6E6A34E120E4295DEF7D487360A
195CB1EDF2BE6A21072A78CAF8E8A44D0F093F96E2FDD8873102135AB5F4F8C0671C0329
7AB2A57B72A6EFF3BD681F072C7ACBF6E5A24D120E4396DEF7D385350A1A5DB2EDF2BD69
20072B79CBF7E8A34C0F0A4097E2FF8080808080
090E4CA5EBFCCD7725001C6AC2F8F1B25914063589D8FADF943F0B124FA5E7F6C8772A08
226BBFF2ECAF5B190A3788D5F7DD94410C124FA4E8F7CA7729051F6AC0F6F0B259130433
89DBFFE3943C144276794918358AD9FADE933E0B1250A6E8F5C7752908236CC0F2EBAE5A
180A3889D6F7DD93400C1350A5E8FF8080808080
09185CB2EFF4BE691E042979CDFAEAA44B0B073F98E5FED7853004165DB5F1F4BD671E06
2B7BCCF7E5A14C110E4498DFF7D284340A1A5EB2EDF1BC6820082C7ACBF6E6A24C100C42
97E1FAD5853105165CB5F4F8B07578A2B5842F03165EB6F2F4BC661D062C7CCDF7E5A04B
100E4599E0F7D18333091B5FB4EEFF8080808080
08236CBFF2ECAF5A18093789D6F9DE943F0A114FA6EAF9CB7626021E6BC3FAF3B1571104
358BDAFCDF923C091151A8EAF6C7742707236EC1F3EBAD59170B398AD6F7DC923F0C1451
A6E8F5C7752807226CC1F5EEAF581507368ABBA67C78B2FAF2B0561104358CDBFCDE913B
081152A9EAF6C6732607246FC2F4FF8080808080
082D7CCCF6E4A04B110E4498DFF7D28433091A5FB3EEF2BC671E062B7BCDF9E7A14A0D0A
4299E5FDD6832E01155EB7F4F6BC641B042C7DCFF9E59F490F0D459AE1F7D18232091C60
B5EEF0BA661F092E7CCCF6E49F4B100E4499E1F8D3833114487977461C439AE5FDD5822D
01155FB9F5F6BB631A042C7ED0F9FF8080808080
07388CD9F9DC913D0B1452A8E9F5C6742808246EC1F3EBAD58170B398BD7F7DC913E0B13
51A7EAF7C8742604216DC3F8F0AF561104358CDDFFE0913A061052AAECF8C7722505236F
C3F5EBAC56160B3A8CD8F7DA903D0C1553A8E8F4C5732708246FC2F4ECA36E779FAB7425
05226EC4F8EFAE551104368DDEFFFF8080808080
07429CE6FDD4812E041960B7F2F3BA641C072E7ECEF7E39E49100F469AE1F6D08132091C
61B5EFF0B9651E082E7DCEF7E59F490E0C449BE4FBD4822E03175FB9F6F7BC6218022B7F
D2FBE69E470C0C469CE4F8D08030081C62B7F0F0B8631D09307FCEF6E29D49100F479BC1
A57D7FB9F7E49E480E0D459CE4FF808080808080
1151A9ECF9C87223011F6EC7FBF1AE541106388EDCFBDC8F3A091354AAEBF5C471260725
70C3F4EAAB56160B3B8DD8F7DA8F3C0B1554A9E9F5C5722606236FC4F6EDAC551206388E
DDFEDF8F38030E52ACEFF9C67022032371C6F7ECAA54140A3B8FDAF8D98D3B0B1656AAE9
F3C37126144E7D76462655AAEAFF808080808080
1C61B6F0F1B9641C062D7ED0FAE69E470B0A449DE7FED5802B021761BAF5F4B9611A052E
80D1F9E39C470E0F489DE3F7CF7F30091D63B7EFEFB7631D09307FCFF7E39D480F0E479C
E3F9D1802E051A62B9F4F4BA6117022C80D5FEE79D440A0B479FE6FAD07E2D061C64B9F1
F0B6611C083181D0F6E1956776A1808080808080
2671C3F3E9AA55160B3B8ED9F8DA8E3B0A1454AAECF7C67123042270C7F9EFAC520E0338
90DFFEDD8D37061255ADEDF6C46F23062673C5F5E9A953150C3D8FDAF7D88D3B0B1656AB
EAF4C37025072672C5F5EBAA5413093A8FDCFBDC8E38061154AEF1FBC76E1F012373C9F9
ECA95111093C91DDF9D98B380A00808080808080
3181D0F7E19B470F10499DE2F6CE7E30091E64B8F0EFB7621C083080D0F8E39C460C0D47
9EE6FBD27E2B021863BCF8F6B95F17032E82D4FBE49A440C0E499FE5F7CE7D2E081E65B9
F0EEB5611C093282D0F6E19A460F10499EE4F7CE7E2E071C64BAF3F2B76018042E82D4FD
E69B42070947A1E9FCD07C2A0400808080808080
3B91DEFADA8C38091557ADECF4C26E24082773C5F4E8A853150C3D90DAF7D88C3A0B1656
ACEBF5C36F23052572C7F8ECAA5210063A91E0FFDD8C35031156AFF0F8C36D21042674C8
F7E9A751130B3E92DCF8D78A390B1758ADEBF3C16E24082874C6F5E8A752130B3D91DCF9
D98B37071456AEEFF8C46D1F0080808080808080
47A0EAFED27C29021A65BCF5F2B65E18063183D3F8E199440E104BA0E4F6CC7C2E091F66
BAF0EEB4601B093282D1F7E19A450D0F499FE6F9CF7D2B041B65BCF6F4B75E15012E84D7
FDE49941090D4AA2E7F9CD7B2B061E67BCF2EEB35E1A093484D2F7DF98440E114CA0E4F6
CC7C2D081F66BBF2EFB45F190080808080808080
57AEEEF7C36E20032474CAFBEEA94E0D053B93E0FDDA8A35061558AFEEF5C16C22072876
C8F5E8A651140C3F92DCF7D68A380B1859AEEBF3C16D23072875C7F6EAA75111093D92DF
FCDA8A34041257B1F3FAC36B1E022676CBF9EAA64E100A3F94DEF9D6883609185AAFECF2
BF6C23082A76C8F5E7A550130080808080808080
67BBF1EFB45F1A083283D3F9E299430B0D49A1E9FBD07B28011966BFF8F4B55C16053185
D6FAE197420C104CA2E6F6CB7A2C082068BCF1EDB25E1A0A3485D2F7DF97430E114CA1E6
F7CC7B2B061E67BDF4F1B55D16043085D8FEE5983F060C4BA4EAFBCD7928041E69BEF4EF
B25C18093586D4F7DE96420D0080808080808080
76C8F5E7A550130D4093DCF7D689370A1759AFEDF4C16C21052776CAF9EBA74E0E063C95
E3FFDB8832041459B2F1F6C06A1F052978CAF7E7A44E120C4195DEF7D587360A195BB0EC
F2BE6B22082A77C9F6E7A54F120B3F94DFFAD78834061559B2F1F8C2691C002578CEFCEB
A54C0E094096E1FAD68634080080808080808080
86D5F8DF96420D124EA2E5F5CA792C082169BCF1EDB25D1A093485D4F8E097420C104CA2
E8F9CD7929031C68C0F8F4B45A12023187D8FDE2963F090F4DA5E9F8CA782907216ABEF2
EDB05B190A3687D4F7DD95420D124EA3E6F6CA792B072069BEF3EFB25C17073387D7FCE2
963E070C4CA6EDFDCD7725020080808080808080
96E2FCD7873307175CB2EFF3BE6920072B79CAF6E6A34E120D4295DDF7D487360A195CB0
EDF2BE6A21072978CAF8E8A44D0F093F96E2FDD8873102135AB4F4F8C0681C032979CDF9
E8A24C100C4297E0F8D48534091A5DB2EDF1BC6921082C79CAF5E5A24E120D4296DFF8D5
863408175CB3F0F5BF681D008080808080808080
A5EBFCCE7725001C69C2F8F1B25915063588D7FADF943F0B124FA5E7F6C8772A08226BBE
F2ECB05B190A3688D5F7DD94410C124EA4E7F7CA7829051F6AC0F6F1B25913043389DBFF
E3953C060E4EA7EBF9CA752705216CC1F4EDAF59170A3789D6F7DC93400D1450A5E7F5C8
762A08226CBFF3EDAF5A17008080808080808080
B2EFF4BE691E042879CDFBEAA44B0C073F98E5FED7853004165DB5F1F4BD671E062B7BCC
F7E5A14C110E4497DFF7D285340A1A5EB2EDF1BC6820082C7ACBF6E6A24C100C4297E1FA
D6853105165CB5F4F8BF661901287BD0FBE9A1490D0B4399E2F9D38332081A5FB4EFF1BB
661F082D7CCCF6E4A04C11008080808080808080
8080ECAF5A18093688D6F9DE943F0A104FA6EAF9CB7626021E6BC3FAF3B1571204358ADA
FCDF923D091151A7EAF6C7752807236DC1F3EBAE59180B388AD6F7DC923F0C1451A6E8F5
C8762807226CC1F5EEAF581506358ADAFDE0933B050D4FA9EEFBCA742403206EC3F7EEAD
571509388CD8F8DB913D0C008080808080808080
808080808080804498DFF7D28434091A5EB3EEF2BC671E062B7BCDF9E7A24A0D094199E4
FDD7842E01155EB7F4F6BC651B042B7DCFF9E69F490F0D459AE1F7D18232091B60B4EEF0
BA661F092E7CCCF6E4A04B100E4499E1F8D3833106185FB6F2F5BC651A02297CD2FEEAA0
470A09439CE5FBD3812F06008080808080808080
808080808080808080808080802808246EC1F3EBAD58170B398AD7F8DC923E0B1351A7E9
F7C8742604216DC3F8F0AF561104358CDDFFE0913A061052AAECF8C7722505236FC3F5EB
AC56160B3A8CD8F7DA903D0C1553A8E8F4C5732708246FC2F4ECAD571509388CDAFADD91
3B071051AAEEFBC9722100008080808080808080
80808080808080808080808080808080808080E49E49100F469AE1F6D08232091C61B5EF
F0B9651E082E7DCEF7E59F490E0C449AE4FBD4822E03175FB9F6F8BC6218022B7ED2FBE6
9E470D0C469CE3F8D08030081C62B7EFF0B8641E09307FCEF6E29D49100F479BE1F7D081
31081B61B7F1F2BA641B00808080808080808080
80808080808080808080808080808080808080808080808054AAEBF5C57226072570C3F4
EAAB56160B3B8DD8F7DA8F3D0C1554A9E9F5C5732606236FC4F6EDAD551206388DDDFEDF
9038030E52ACEFF9C77022042371C6F7ECAA54140A3B8FDAF8D98E3B0B1655AAE9F3C371
26082671C3F4EAAA551500808080808080808080
8080808080808080808080808080808080808080808080808080808080801A052E80D1F9
E39C470E0F489DE3F7CF7F30091D63B7EFEFB7631D09307FCFF7E39D480F0E479CE3F9D1
802E051A61B9F4F5BA6117022B80D5FEE79D440A0B479FE6FAD07E2D061C64B9F1F0B661
1C083181D0F6E19B470F00808080808080808080
808080808080808080808080808080808080808080808080808080808080808080808080
DD8E38061255ADEDF6C46F23062672C5F5E9A954150B3D8FDAF7D88D3B0B1656ABEAF4C3
7025072671C5F5EBAA5413093A8FDCFBDC8E38061154AEF1FBC76E1F012373C8F9ECA951
11093C91DDF9D98C390A00808080808080808080
808080808080808080808080808080808080808080808080808080808080808080808080
808080808062BCF7F6B95F17032E82D4FBE49B440C0E499FE5F7CE7D2E081E65B9F0EFB5
611C093281D0F6E19A460F10499EE3F7CE7E2E071C64BAF3F2B76019042E81D4FDE69C42
070947A1E9FCD07C2A0400808080808080808080
808080808080808080808080808080808080808080808080808080808080808080808080
808080808080808080808010063A91E0FFDD8C35041156AFF0F8C36D21042674C8F7EAA7
51130B3E91DCF7D78B390B1758ADEBF3C16E24082874C6F5E9A852130B3D91DCF9D98C38
071456AEEFF8C46D1F0080808080808080808080
808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080CF7D2C041B64BCF6F4B75E15012E83D6FDE599
420A0D4AA1E7F9CD7B2B061E67BCF2EEB35E1A093384D2F7DF98440E114BA0E4F6CC7C2D
081F66BBF2EFB55F190080808080808080808080
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.0055371 0.488926 0.227021 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00751202 0.0192308 0.00751202 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
D9FFFFFFFFFFFFFFFFFFFF14FFFFFFFFFFFFFF55FFFFFFFFFFFFE9905556473A4847444B
3B7F891C3D334342613B254532372C2F30252E302B382B4D1F113429332934111F4D2B38
2B302E25302F2C373245253B614243333D1C897F3B4B4447483A47565590E9FFFFFFFFFF
FF55FFFFFFFFFFFFFF14FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFE79BBA8D8A726F735861665C6C578A532046373F343F1D1D452936
2831282E483C464F5261413E68423D2C2A2460854A918FDDE0FFFFFFFFFFFFFFFFFFFFFC
6DCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBD
FE6439C1A0C2B6CA8BB3EEB4BCA59D9066695B4646303B142C5F363F333B276156223221
291F2522141716131811333B1F393C4F4C843D16220B0E0810070D4148849DE1FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
78FFFFFFFFFFFFFFFF86FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4C3686FFFFFF
A4894D180814111607091B18292B3B32555D4850464A3F432D422C2F28272A2B34222921
28203129141E191D1C1C2B4225322D3027431A180A0E0A0E0E0707282D4C4543351A1A5F
FFFFFFFFFFFFFFFFFFFFFFFFFFED77A7E9B2922A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFBFFE2EBE0CEE1E0D6E9CFFB92ABFFD6E1C5CB88D7FEA7BEA1
B0A1A6BCA7ABB3A7B98AD4F3B3C2B2C4A3FFC85AA079B0ADFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF8D9FFFFFFFFFFFFFFE4E3B6B7B4A4AB80D7DC7B95859587CF7D53826877
636A644F5A57525D538351395C525C4C600D337E3F5A353E1E172912182A37789FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFCBFFFFFFFFFFFF
0308030D3E86FFFFFFFFFF1F56FFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFBC2C0C0B0B261F
B17F0E111453C3FFFFFFFFE6711E03151E2A35231C081105070F0A0A050206010B060B0C
0E13090C120E130F15171911151011100B2D2A0F15100F10080F1E112125487487B6FFFF
EA6C1CFFFFFFFF311C499CD7E5CB9766392A150F
FFD0DA908F833E394C335CFFFFFF79FFFF14A9FFFFFFFFFFFF4218FFFFFFFFFFFFFFB162
060909000509170A1A1009358BFCFFFFFFFFB7522202090C130A0400020811161C16120D
08070107030403030404010F0811121C174E6B28452639223F372035394A626BF0FFFFFF
FFFFFFFFFFFFFFFFFF83210F41234C8ACDFAFFFF
94D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1452C2FB5FFFFFFFFFFFFFFFF5C1D76CF
FFFFFFFF8939130B0A150B171D28191C06123D94CFFFEAFECB6D3A17130F25210A0E050B
0C0E1B1913130E120A2B210B130E120F320D0B231C3F386141527E6168575A7053467E90
DBFFFFFFFFFFBEFFFFFFFFFFFF965B493A5F3660
3812090D05030948C2FFFFFFFFFFFFFFFFFFFFFFFFE07F16000D232B3D020C43D0FFFFFF
FFFF3B052483F5DDFFFF9350200C09010A1B273A2D27030227458BB9D1D57A592F120201
0102040104070E1317262A0F120909063D0A0805010A040D0504010709151A1624331512
0605E6FFFF3FFF700630260E265383AFD0AA9150
2769667A623A2C161B80FFFFFFFFFFFFFFFFFFF1C8522F3838383E24440F050E25203000
053556B4FFFFFF8D4A10083682B8AFD187492B13130A3C2D2D42463D252A13316991B7AE
A2564632130B08071405041B1C2E303840243C1B24121E0F2F4D3A5C626E6D3B42381203
0008FFFCFF18FF062F0308051C0E110F0804051F
192F1412022C1D5BBDFFFFFFFFFFFFFFFFFFFF642106262C312D1F230710181721141823
0203111620110A18427CD7FFFFCE5C34040B30666F7F392D1C0B08050A094A5A4A4A3020
0F294F598385846547323110130F16115F40234C3C5D456736203328374568ECFFFFFFFF
FFFFFFFFFFEBFF3E0628385C1D1913100D15192C
1F2730404D7F9EDCEEFEFF26FFFFFFFFFFFF6D0212488E6952220B00201A1B2015200F6E
241A262622140D050D0B140A05074060ABFCFFFDA46E0D020E243B3B2E360A030101030C
143B3D2F27100707263E476D6260452D4D190A0506030C05253C2F41343D29371D352039
32C0FFFF89FFFF38201947742028170713041C22
0C13121F1B2F1026171D3518FFFFFF18F9A2DCFFFFFFFFFFCF582B0C1D18100D0B092501
053F1922161B0D45493237221A0B171713140802142AA5E3F4EDC07F3D4C21233C393924
240D081214223045646038331206031D43242A2921180D0D0204000000000417220F1604
09A6FFFFFF42FF3D3F9DCCDF7F542C160202040B
31140C0A0A2B09060D0F0BBAFFFFFF07FF283973393123090522485086603C1E07061909
2F0B0C030A091E09030A050A091028191B170D0B0B1F1E1A1202021A4F58A3C6A3794020
0D1C2C26271B1310050519162D374D5D3E451D1502090D1221282120121303160B06000B
1F8FFFFFFFA4FFBB3E7DBB861915131D3B474A2D
0C3C3E7FA86D5E5238170B00FF55FF26FF0500090805080F212E3B22281002041A1C6708
031101080E17311209050301020106040101010107050E150507081725251B0C01062250
6499976A441B0F07282712180C0E0A2C0D0E2327413D4E201F1B07030203170515040E08
29FFFFFFFFFFFFD041492E3D0C0202050510030A
101611264A2765DCFFFFFFFFFFFFFFFF44451940221A2819180F103715283C4B6C58B20C
070501070D0D200400040F171E22090A0502020003050305000201060B0403000713222C
1B1E0B061237567778723620050003280508020300020017131325293B30532025101405
0B0DFF98FF40FF2B76443D1B292A301A231D180E
1735334685243F2C496DDBFFFFFF3CFFFFFFFFC785501C180D1C11101009070601060A1D
57304A4242284E1504080B0E0B0C0102081013180C351004050405061300000202070608
0000020D1928252906000E204F6275ED492E110501000801000203050706180B02171347
7DFFFFFFFF3EFF24612D150203020404060A081B
0B040E0219102C2333313EFFFFFFFFFFFF43180D19233E2F231E07160200000003012418
050001000207030D1F22271D130F0003070B080700110A060D0A0B050607070305050606
010100010203010A080D292E3F2D1C320C0927344E3E4C16060201030A0C0A1337496BA0
DFFFFFFFFFFFFF526E450925191C140908010503
441A3013310D18160F0800FFC4FFFF79FF0208716A5B5E361B0A06010706040201007403
0302000100060000030102000401151A1B170B04040408090B0602001604080707040400
070804070505020601040404050507323C3D56423E171805121F3230362256415C99FFFF
FFFFFFFFFFFFFF2F151E034E28291C141E2D492A
7D70767FBDC1F9FFFFFFFFFFFFFFFFFFFF322A0D0704020E1F3469384E392817080A430E
0902050104020A0A03050205030707040503050A1D0F2316140603011D0D080C0406030D
05050906060506180C050C060702080902010004041C115877655E35200B010904160319
1DFFFFFFFF50FF894D612D36120A1F44408CA187
13243075113A274868F9FFFFFFFFFF9F342E061D0F0406091918410A0D0200010C027B4B
0D0E02020005050500000000010200000000010218020400000408103A20120C0202030F
040403000001021606050305040C4A220A030302000A010309010007112C4263343A0D0A
03FF75FFFF02FF1504070304030B16200F151B06
04190404542305010918CCFFFF2AFF17FF2D54120E0F08050301110101070C0F18002334
0306030909030705010002010308000100010101180100020104030415060000040A111F
09080303060C101607080101000009030500020002020306030A0F1F2827454A28171D07
2EFF76FFFF03FF1D1C04011C0707050302000009
0F1612470C050A051426A8FFFFFFFFFFFFFFFF4C1E0D01030408030802030203034E1808
0C0E17151500030302050806020B0300010101020B00030002000106140803070609070E
030002070C100A1C0F070D0C1511270E0609030A041004020805070813351E3C86FFFFFF
FFFFFF6EFF71DF864BAC17250301071A101D171D
142E32465C6A689CBBFFFFFF7ABDFFCEFF412F011B335758543E100C0202070D0D78070D
030400010017100E18131509070401040608060607070003010202090201010001000200
0206080C0B0A070504010A070C040D0004070E0C0F031E0C04050305030C010802100122
FFFF78958819FF14071E01010C10192507050008
3B4629FC23150302010B94FF5F57FF07B6111068A6A8A77645210C05181D24220F7C0208
01080707022611070702030311081010100C060712080507070504100101010101000202
0001000100010E0006050B05090D5F070E12150D09020000020304020210060705100123
FFFFC206FF06FF201C4B1A20171008050A111A2E
180D05560E112D24306FD4FF5304FF04B004000F190F0800030C59465D402C1200191414
13140D0500030002020606091403050101010409221C17100C04020C0102020200000007
02010000000007000200010001021B0C0B0A06050116100F17110D040010030E0316093A
FF22E51EFF06FF1749390A0C0300010C07081811
03292740283944363336FF55FFFFFF6DFF10280201010002021A14090801031046421C3D
1F14030112070D140E0C030204000104040505090C07010101090C130F10090601000002
0201000000000B010000000001050B0301010003021B0D090701000316150F2410160B10
FF449903FF15FF150C3D090C010000060201040A
0628591C05051A67FFFFFFFFFF20FF1A473B1D465C50472A1E230506040B1022610F0009
010B162D5C2D21170600030907130D0D0603020A0006040A070D0806020002040C0D0E18
0E0B050302011507020304030A170000010001000215010302080C1B2F2314190B01192B
FF222801D302FF03021F00070202040E06020708
0B22E001090B15081A62FFFF40FFFF96FF24320B0304040D16173321241208011D2D1E05
12101B194C110808121E32381E200C04000308400E0A09050403050E0A0B0E0E0D090103
000004070B12060501000100056E06030002000200030200000001040D02010117267AFF
FF2908279115FF1110150201020304200D0A0710
02155403070510142939FFFF10FFFF43FF02070103030301050A040101050A16655A0B15
05040000060002050E0E130E02030B17292F2B651F0C0300020101130904030001011205
0A0B0D0B080B010005051009133504010100010004020203030303020A05181D4B7DFFFF
FF086C0DFF14FF050833070F090A0B0702050007
2E0A5C161E13231D2B8C89F3DD3FFF047F1B081B241F1B0D1507000200080C12EC040300
04070C0B2A1106030000000105050E0E1008011B070B1C202C180E1C0A01000202050A03
02000000020A0E0C130B0F03052204060D0C100A14010002010303032110101D438AFFFF
FFFFC4EA2048FF203C000E030D0A081A150A200B
10119D284E8EFFFFFFFFFFFFB7FFF07BFF0F14030103051021132116190B0A0370000C04
0F0D0F061907020308080E1902020000010109010A0C120A080010051221242719141002
02020304050F03000001000B0B070A0C0C080302041214151712110B0A0107020E0949FF
31021A0BFF0CF10A0F1C120F0B08050504010601
216B721C1B0810093CFFFF88FF0DFF084E1708100F0804010E02020000020101CC25080C
030403130002080A100B0F06000005050804060D0300000000092D1518180D0700080515
1A201912090A0000000603113A2B0401020409110D1818140D0501000C0E0912101168FF
16392A06FF16CF0A0413000501030A0C180C1F0A
0F11431D111106011BFFF4213041FF17C40004000000010426020A010400020971090001
00030100070300000001010008070E0A09020B020303070305000800000000030D1D0D16
0D0901030A2C1D2B1F24101A170500000101020005020308101F283657654C5C5672FFFF
4D3902079809F5192D010B02090B000508020703
07353918070A000919FF1AC20D5EFF21F8040800000000030F0003000301022980200305
0001000300000102050202090001000000053309101011090A0A16060606020200050000
0002090F16351A150806080B10261F1B140D07060000020103020516040D3265F4FFFFFF
FFB7A21CFF13B21D0213030703090A040007000C
25C60F0F1A3553E8FFFFFF043422FF0B9B00010304030301170007010500085F2E120003
0002010300000101020001020000030203010C000000000200032517130F060300050102
00000000010D04020A0A1D120513060000050B0E48201C110C07040C00010209044715C1
1F0A0512B420DD280A1701070001070104020E08
23FF1B0D020E04189BFF6581013BFF119C000005060604021400040001000174120E0104
0003020B0101030305020C0202010401020020060405050305080301000003050F180E11
08070306110501020101090B500109131E26241A1B090200020609110C0207060146FF83
4E0008019C01D90D170F1A141610140B01050105
215204000004041EFFFF54242223FF01790409090B080A1105010102010100C109010500
0404070201000101020001000101030104071406070506010406020101000000000C0100
0102080701120805020208021A0102030305020F06131E2C2F2A22291008051D058BFF26
000007017D005D0E100A060400040705100B1E0B
104A101B25303F5BFF5F281A2710FF007F0000010000001C0F020A01060001D505020304
03080900000001010200050002010401040C0C0402020102001805050403010004010000
000002010B0001020B09211202020001020201020001010200030B131B433B7061FFFF19
04021702A201E121061E09170C030C070A06061B
8D6F100503061DFFFFFFFB107500FF015E0103020302041003030008031A2A6B01030102
000101050203050406020400000001000108080404020200000B000000000202060B0506
01020000110102020904150B050205090A0B050F010000010003060A0812070B1222B634
0C2B7E1A5A04FF110115030E050A020002010121
FF040206000B0013FF3111400D46FF14C3070C000000000C020100030112456D0D020604
060A2904050302020209050207030703061F000000000002010301000000000000030000
01010605070200000100095408010404030300090409090C07090C00010203012EFFEA3B
060101048B1BC03F0A300A0E010B030707140A3A
230805070B112663FF030C151F15FF047C00020000010210000300050415CC5E0A070103
00020D000000010105020101000000010012020202010001010400000000010005040000
00000203040002020A041A2F0202000000000306040A070903050A0100040A26A3FFFF20
090F09067A1BA72F000F02060E13141A0D15002F
9A473932373963FFFF051F04250DFF007205030402050605010200050111A50F05000200
02000700000001000301010002000200012301000001010A1E0001010000000002010000
010005080200000003000A1B00010305060708000000000101021308040B0914D4FFFFE6
9B1C1824312BFF0510010602040E040209022409
FF03082974ECFFFFFFFF85960773D024D315140400010814000B010A030AD60304000301
03010C0102010101010303000401040103130100010001030B0000000101030201020000
0000050E0000000003000B18000000010001070C070E0D0F0B080F0408031508907D7B0B
09A70704B60DC0220113050A0805020406042660
C037221A2C0C40FF8122204F0427FF057D01030204060512000600030B06F40101010101
0004050000000000030300000000000509070201020001020A0000000000000001000000
03020818000100000205232A010201010000030302060404020003030209071092FF530F
0304201BE11FC921020A00010107080614063FFF
3A070810080D09FF211B02340C29FF015E01020D111C140506010E042353FF0E04000102
091000050304030203020000000000040F05000000010008160405030101000103000000
010002100000000001030114000202020102060000010002040827282C4657A9FFFF9F26
16030205CE2FFF00260113040B0B050308002605
3B0B0C1411132EFF07230629051DFF09730207030203120109061B0F2C3A6009060A090A
0F1400000000010402050502040102011303010000000201160102010201060901040101
0000000F01010101030A0705010002020204000404060404050B000206133BF7FFFFB364
121B290FE106F40C050600040D00020308042620
09000106187AFFFFD3100C0B0F18FF015E010104010D260419071C042971681D14160E0C
080A010203050409050100000004010C3003050404020602070000000000010001000201
040306130404010200121103010102010000130101010102040C090C050F003E14EF0209
02040206990EFF10050B000610030604110D52FF
3D0D060E012632FF332800FF0949E3097200020202041000020201050AFF531E130E0401
0105020203020101050502090409010726010000000100000F0303010000000000000000
010104070000020008053802010000000001030100010000020C0206020D025474A94513
0B0501009400FF050E060806160603060411B2FF
040100040125FFF645170E141205FF043E0A080B0B1B0E010302070316FF040001020610
10030E070501000004070205000102010D02010301020101030000010202040D02040002
0004080101000300090016000202030301050100000102010717060C0A1816A3FF7D020C
03010302FF0DC115030D01030E0201000A014748
040509171C58FF59090906091502FF004F0003000420110710050F0610C3010000000005
0203000204080E0C0F0E040400000B0F0701000000000B26030906060402050000000201
040104040000000005011A0306040403000300000002000100070106051725FFFF762108
08000505DF08D20E0607010006000000040E3051
050303060038FF6E19020B022203FF0059000600070504030009022A288D030202030104
0105000201020304060004030F0A252F0002000002010D1E020400000004030306020400
02010C00030208041B0E050100000000021702050205010401050308050F116AAA1D0104
06050D0BCD06E2090A040200040002020734FF63
00000105041ADB0703080C0F1110FF036F00070005050604070B0A3ED7DA0A0505060911
27060C060603050A0202050308030E13050308080E05111F020100000204010301010105
030E1E080C060A02152E0800030102010008000000000002040803060004107D8A240801
0200000F7100FF0115000404030000020137FF23
00000102115FFF0A0409081A0A1AF1077703090413090003000A053BFF99180D05060109
0E00000001030801040401010002020C050203020103020204050A0B090A080100010004
000111000001000502051104060201000003000301040008060001010C0F8BFFC2230205
00010026B209D111021202070B0909091152121C
080C171866FFFF1A060004061005FF004103000D1C0306070310063C5E18000000000200
04010001020204000200030107010F3101030102010D11000402030100000509080E080B
00000A0000020005060C01020205060710090608030500060C000100030250FFDD122C05
150C07266D08FF0906080004010001000D301522
03030B2DD4FFFFFF84632B4B0123E1096D03070600080106030C082AB616050607060808
10020401030208020302060308030E1D0000010002010205000101010401050602030000
0A0D020B080C030A0E120305030402010404000003010700000401020705703D63051509
090200145D00FF021A080D0705090C2561FFFF11
130D12033E3C4203000407012304FF013E020207000900090111135CFF09030100020207
040201040204070001000001000B03050201030102050601020102020003030002010604
171904070202000123370A13080802020700020002000201080308061604B965310B0202
00030611970AC01401190E2C0108130F60FFBE38
0D0E10133AFB2E10030404041803FF014D020213160107000D083DFFFF46140706000702
0200000000000202000001000105020E0001000201141503090505020301010000010001
030B000001000400082503050001030C0A080A04040002000C030A11297FFFFF80091803
0D15371D4804FF031302030703070C0C432D3B0E
1B1E193A81FF4C180E1405180019CB0D8E0A181A0401030104041B028704070301020504
010100000000010200000000000A18020000010002050B00010000010503040502030001
020D000200020011020501010606090D0203010202090612100606020A2EFFFF69430D1B
060912064802FF011E071101020000022E27550E
01071C65FFFF7A220C030D011609FF005000030D0F030D070A0526537909070300020303
000000000002010200000001000D28000200010003010B00020000000100000001000400
0B1C06080304021C080500000000010007000105030700000502050F094946640C060102
050209103801FF0A041C10492D304B53FFFF2205
0D0E042A026C03000007020C0808FF055A0708151401100012004DFF2700000000010407
000100010002050000000000020717000100000002000B01020000000100010000000102
060700000100070C0D070001000000010600020102010809090F101E0D6F105113130E11
120724084F01DC1500191F000200052EFFFF540B
000100276A91301111100A130311DC067B031A110219000902184FFF2F0102000100040F
02060303010201000000010003051700020001000A020300000000010407020300010005
04050000010006060D000301050305080201000101020911040A0B1628C4FF7D05271116
440E3E02890FAA23011A0D0202030330D2250701
030A044DFF500C05040107001301FF004F000F0A030103050512356E0205010402090001
0000000100090202050205000A0E14000200010006070201000100020200000001000401
0106000100000506110104020402010502000002000401030002041118FFFF60170C0901
01083A12BE1F9C21020B0A000704011A54330003
00030044FF320611140C28022502FF006B0121060002000503164FD7090D040401050006
010402030109020000000001030F1D050702030008070000000000010201000000000007
0800030207051D0F030100000000020901030204010600050104040D09D74F1603050002
000621016B00FF022502280C14110632FF440003
03030033541A010407000A0B02219C1FBE123A080101090C1760FFFF1811040200030104
000200000205010204020401110605000001000601010400010000000202000100010207
060001000200140E0A00050205020209000100000001000902040105026E351205050301
030A0F004F00FF011300070104050C50FF4D040A
00010725D230030302020D1A0123AA0F89023E0E44161127057DFFC428160B0A04110902
0101000102080503050103000D0606000100000504050001000302070401000000000302
0A00010002001705030001000000010201030306020F0400010002012FFF4F1802090019
02111A037B06DC1103130A10111130916A270001
0D0B54FFFF2E050002001F190015DC014F08240712110E131351106F0D1E100F09090801
0201020006010000000100070D0C07000100000706020100000001000100000002010B00
0200000001001707020000000000050200010001000704010000000027FF4D0012001001
141508075A05FF08080C02070000036C022A040E
010522FFFF534B302D49101C040AFF0138100902050201060C644649090F050205000007
030501000700010000000005081C02040308061C0B000400010000000100000002000B01
030001000200280D0001000000020102000000000003030200030709795326050A070D03
0F0D03005000FF0916010D030C227AFFFF651C07
1B0E55272E020000020111071E01FF0248061209061B0D4369FFFF2E0A02060610120609
02020103020D090606010105021100020002000D02010003020504030501000001000B05
020001000002180A000000000002010000000001010405020103070487021B0404010301
041A180A8E0DCB19001805140E184CFF813A191E
0D0E3B2D430C0C07030703021303FF04481D37150D03180980FFFF7F29110A030C000200
04040A080A0C030100050325080004000100000B03010001000001010302050509031514
01020001000E02050100010000020200000000000202070006071446FFFF3D080D000701
161302024D01FF031804040403102EFB3A13100E
1338BEFF600F1308012C0E190114C00A971106030002020B3165B9041606080308010200
020002000702020808130A37230100020207041917040601020003030002020102010605
020103010205030B0001000001000704020401020407020200010309FF5C131101090009
000702023E01FF04230107040003423C3E03120D
0311FFFF61250C0905070D081A02FF005D14000209091505633D70050702010400000701
0300000404010204030503120E0A030C080B020D0A000003020605010401010100050201
02000100001D0E030803060203020802030104021008080607060516B62A080C03060108
000607036D09E123014B2B6384FFFFFFD42D0B03
082215300D000100010400080609FF086D26070C15052C12DDFF5002030001000C060005
03080609100706050202010C0605000200000A00000B080E08090500000103020400110D
0102010301310F0107010300020004020201000104000200000000185E3C061003070603
1C0D00034100FF0510060400061AFFFF6618170C
001C1252110909090B0702120211D109B226000100050223C2FF8B0F0C01010006080004
0103000300000102060411050205000100001101000400010001080A090B0A0504020203
01020302050C02020001010404010803010000000E090106050D1899FF3B050A00030009
130409037707F11A0A1A0809040AFF5F11020100
0023FF3701020000030404001501FF00710F0000020108248A7D10040006030804020000
00000008000102010300082E15020A060C081E0E030501010103010402000001021F1105
0E08080305130E0308030502020A050306060C062711090605050ADAD73E0A0B07040605
050007006F03FF10110F0C080307DB1A04050100
0563FF3407020200040002040A09E206CD0B0D050604011DAA6A110F0508030501040105
02050217020000000001050E1B04080203000C01020004020603030400000004021E0D01
02000002002F250A0F0304000604030201020005010401030202038D282A020900030405
070006005900FF0322020B02196EFF3800060303
0451300E0400000006000107060ED208DF05050008082176FFFF25170506010700010002
000000030003040406031A01050000000004040104010200000005020406060903260B00
00000001070F0B000004040E0F0C0E080402000302050000000001C310060F0510071120
040003004F00FF02150906090959FF581C170905
044847010A0001020E03010D0315C10DFF020301030C027DFFA316180A0C061707010201
000001050103030202001600090003000101080400020004020D04020201000003010102
010301020D010201000502070400000105070E0310100602010004FF1603070203010E1B
0B0B080A3E04FF0512140E1745F6FF2501040001
3DFFB21104060306160608060E05FF00940001050B1345A97454020D0206020C02000001
00010301000000000102380508000200000704010100000000000000000103030F000001
00000001260701090409020505010102030202050101040E131E53FF0A05010202001004
020202007209E34909FF002833FF3226010E060D
09FF520D110406031006000B0510FF0E99060204020902EF143E000F050C090C04020101
010113000001020101031112000201040413060304010200010001000000000007020602
04040503300C010400000001050904050302010A080C0E16141D687129041C071904260D
010401015E01FF180F0B0C10D3FFFF7A18060100
3B202604080302000D040006050CF406E10F291B1264B3FFFFF73B130602000B05040406
04040004020202000105070A03010101010F000000010104010906010201020116010200
00000103130102010402050502040100000000140F0A090A0609603A2C0F1B0609011203
020307027309FF1D0529062307FF2E1311140C0B
3A0526000803050B0B0413012600FF2FCE05020316269FFFFFA957462C28270804020001
000006020102020200140103010000000010020001000000030100010103050416080001
000000050F04000000000002030203040305001009020100040EFF5323040E010605141C
110D02015E01FF290C34021B21FF090D08100807
C0FF3F06140608070101000A0221C91FE11B2004030F53FF921007090203030002040406
0203030000010102012A230502000001001808020300000001000000000000000A020100
0201020709050000000000030300000000000504000101010101F4060B03000600120506
040203017D05FF27044F202281FF400C2C1A2237
FF60260406040205080A05130122C00DB60407A7090B7B7D9008150308040F080B0F0D0E
070C07010001000000180B0003000000000E05000000000201020301010000000B030100
0100011303010401040003030101010102010C01030103000403D60A030A010B00140801
00041415D324D073079685FFFFFFFFEC74290803
9A0924020902040E040206011005FF2B3124181C9BE6FFFFD414090B0408130201010000
0000080706050301001B0A0003000000020805000100000102000000000101001E0A0101
000001230100020002000101030001000000070002000200050FA5110105000201050605
020403057200FF0D25041F05FFFF633937323947
232F00150D1A14130E06020F002FA71B7A06090F0920FFFFA3260A0400010A050309070A
0406030000000002022F1A040A0202000403020000000004050001000000000401010001
0202021200010000000101020501010000000D02000301070A5ECC150405000300100201
000002007C04FF151F150C03FF6326110B070508
FF3A0A140707030B010E0A300A3FC01B8B040101063BEAFF2E01030201000C09070C0909
040900030304040108540900010000020705060101000003000000000000010301020000
0000001F0603070307020509020202030504290A060406020D6D451201030001020C0000
00000C07C314FF460D401131FF13000B00060204
8D2101010200020A050E03150111FF045A1A7E2B0C34B622120B0712080A060300010000
010F050B0A090502050B150409020201110000020106050B060202000000000B00000202
040408080100010000000402060405030205010100020103016B2A1A0308000303100402
030203015E01FF007510FBFFFFFF1D060305106F
101B06060A070C030C17091E0621E101A20217020419FFFF61703B431B130B0300020101
0002010202010002021221090B0201000B01020000000001040001030405051800020102
02040C0C040104010200050002010100000009080304030205D5010006010A020F1C0000
000100007F00FF10271A285FFF5B3F30251B104A
210B1E0B100507040004060A100E5D007D0107000026FF8B051D05081029222A2F2C1E13
060F0205030302011A02080202050812010708020100010C000000000101020604010605
07061407040103010100010002010100010207040400050109C100010102010105110A08
0B0909047901FF23222454FFFF1E040400000452
23050105010B141016141A0F170DD9019C0108004E83FF46010607020C11090602000209
1B1A24261E130901500B0901010201051106030708110E180F0503000001030805030505
040620000201040102020C0205030301010B02030004010E127401000100040014020406
060500009C11FF3B018165FF9B18040E020D1BFF
25080E0204010701000701170A28DD20B412050A1FC1154704090201000C04070C111C20
480E0B050000061305121D0A0A02040D01000000000201050003060F1317250300020000
00000C0103020300000201000201010000030102000300122E5F08000501070017010303
040301009B0BFF223404FFFFFFE853351A0F0FC6
070C000700040A0903070313021DB213FF1CA2B7FFFFFFFFF465320D0416050203010200
0006070D141B1F26100B080608151A35160F090200000005000202060606160A0A091110
10093305000000010009020205020100000300010005032080290201030003000F030000
00000804F821FF5E0DC21AFF1909000A07183935
0F0307020805000B09020B012D19F509980702394DFFFF72565C4C655736281F10080302
0500020101000005171A10241F2B1D2C0A0301090D160D1D0D0300000000080005030703
03020B02090A0E07080001010000000307000103000100097109020004010A0226040100
00000400C417FF413021F4FF1B010611111D4311
210A1F0C180C0A0301050013040ACF16FF062A3916FF68111012090E0C0001050D141818
0D1109040201042B3A1103060000000A091219201A15050800070D1818152D0900000000
030D06040805050000060F0B100A080200130304030C0825CC010102000002020E010408
0F1008174E08FF0DFF88FFFF3C0910081B1C726B
10010601040505080B0F121C0F0AF10CFF0B1A0231FF49090E0207010A0B111217151412
040203080C0C0A070B0B00010000030F05040302020210141927242112051000080A120C
0A0109010100000202190E080803020719060F0D0F040C0070030A0B1916211321100503
0103140FFF7BF0FFB7FFFFFFFFFFFF8E4E289D11
2E0B200A151A080A0D030E003C20FF4820EAC4FFFFFFFF8A431D10102103030301020001
140A100C0D06042205030F0B130C0E0A0200000002030A05020200010A1C0E182C201C0B
071B0108100E0E0505010000000306112A0B0C0704000304EC120C0800020007150D1B1F
241B081B7F04FF3FDDF3898C2B1D23131E165C0A
0207000502070B0A090F07330805FF14FF0D6C08FFFFFF7D4B1D18050A02030303030202
0400010001010435130910050500010B080B0D0B0A05120101000304091301010200030C
1F652B2F29170B03020E130E0E0502000600000405150B5A65160A050101040A05010303
03010702FF43FFFF10FFFF392914100507035415
0B10070A0D200403020102151011FF1591270829FFFF7A26170101020D04010000000203
000200020003066E05000100010506120B070400000301090D0E0E0B0A0E05030405090A
0E40080300040C201E38321E120808114C191B1012051E2D1D01081224213317160D0404
030B3224FF96FFFF40FFFF621A08150B0901E022
06080702060E04020207001F0203FF02D3012822FF2B19010B1914232F1B0C0802030115
02000100010000170A030403020715010203050B0E180E0D0C0402000206080D070A0406
000A0203060D0D13070903000617212D5C2D160B0109000F6122100B040605231E2A4750
5C461D3B471AFF20FFFFFFFFFF671A05051C5928
030A040102060000010C093D0C15FF15FF039944FF100B1610240F151603000107090D1B
0203000101030B050100000000010B000000000102020000010609100F130C0901010107
0C090505040401000402030C0E140D07120103141F3D1C42461003010809141A02020001
01022810FF6DFFFFFF55FF363336443928402729
18111808070C0100030C0A394917FF06FF1EE522FF3A0916030E031000040D11170F1016
0105060A0B0C1B020100010002000700000000010207000000020202010C02040C10171C
2209040101010503140906060202000300050D141314141900122C405D46590C0300080F
190F0004B004FF0453FFD46F30242D110E56050D
3B2E1A110A05081017201A4B1C20FF06FF06C2FFFF230110050706100202040302000002
090D15120E075F0D09050B0506000E010001000100020200010101010110040507070508
1207060C101010081103030207071126020707080108027C0F22241D18050C214576A7A8
A6681011B607FF575FFF940B0102031523FC2946
14080005072519100C01011E0714FF19889578FFFF2201100208010C03050305040C1E03
0F0C0E0704000D040C070A010405070A0B0C080602000200010001010209020201030007
070606080604010407091513180E101700010004030D07780D0D0702020C103E54585733
1B012F41FFCEFFBD7AFFFFFFBB9C686A5C46322E
0F1D171D101A0701032517AC4B86DF71FF6EFFFFFFFFFFFF863C1E351308070508020410
040A0309060E2711150C0D070F1C0A100C070200030E0709060703081406010002000300
0B0201010100030B02060805020303001515170E0C08184E03030203020803080403010D
1E4CFFFFFFFFFFFFFFFFA82614050A050C471216
0409000002030507071C01041C1DFF03FFFF76FF2E071D17284A4527281F0F0A03060302
0200020005030900000101080716100C06030308091F110A040000061504030401020001
180101010001000803010200010507030909030603342300180F0C07010111010305080F
0E12542DFF17FF2AFFFFCC180901052354040419
13061B150F20160B030403070415FF02FFFF75FF030A0D3A3463422C110700010903010A
000203030A224A0C040503050616020100000304040F0302020C12203A10080400000402
180201000000000201000000000505050002020E0D4B7B020C0100020D0A411819090604
0F1D062E349FFFFFFFFFFFF96848273A11753024
7D87A18C40441F0A12362D614D89FF50FFFFFFFF1D1903160409010B20355E657758111C
040400010209080207060C050C18060506060905050D0306040C080D1D0103061416230F
1D0A05030504070703050205030A0A0204010502090E430A081728394E3869341F0E0204
070D2A32FFFFFFFFFFFFFFFFFFFFF9C1BD7F7670
442A492D1E141C29284E031E152FFFFFFFFFFFFFFFFFFF995C4156223630321F12051817
3E42563D3C3207050504040401060205050704080700040407070804160002060B090804
04040B171B1A150104000201030000060001000203037400010204060701060A1B365E5B
6A710802FF79FFFFC4FF00080F16180D3113301A
0B0305010809141C192509456E52FFFFFFFFFFFFDFA06B4937130A0C0A03010206164C3E
4E3427090C321C2D3F2E290D080A010302010001010606050503070706050B0A0D060A11
0007080B0703000F131D27221F0D03070200010005182401030000000216071E232F3E23
190D1843FFFFFFFFFFFF3E3133232C1019020E04
171B080A060404020302152D6124FF3EFFFFFFFF7D471317020B18060705030200010800
0105112E49ED75624F200E0006292528190D020000080607020200001306050405041035
0C1813100802010C0B0E0B0804154E2842424A30571D0A06010607091010111C0D181C50
85C7FFFFFFFF3CFFFFFFDB6D492C3F2485463335
100E181D231A302A291B3D44762BFF40FF98FF0D0B051410252053303B29251313170002
0003020805280300052036727877563712060B1E1B2C2213070003040B06010200050305
03000202050A09221E170F040004200D0D070105070CB2586C4B3C281537100F1819281A
2240194544FFFFFFFFFFFFFFFFDC65274A261116
0C0A0310050502020C3D2E4941D0FFFFFFFFFFFF29080E04150517030203071B1F204E3D
4127230E0D2C0A0E0C18122728070F1B446A979964502206010C1B252517080705150E05
070101010104060102010305091231170E0801110308671C1A04021028223B2E210F0805
08090005FF26FF55FF000B1738525E6DA87F3E3C
312D4A473B1D13151986BB7D3EBBFFA4FFFFFF8F1F0B00060B1603131220212821120D09
02151D453E5D4D372D1619050510131B27262C1C0D204079A3C6A3584F1A0202121A1E1F
0B0B0D171B192810090A050A03091E090A030C0B2F091906071E3C608650482205092331
39733928FF07FFFFFFBA0B0F0D06092B0A0A0C14
0C0B040202162C547FDFCC9D3F3DFF42FFFFFFA60904160F2217040000000004020D0D18
21292A24431D030612333860644530221412080D242439393C23214C3D7FC0EDF4E3A52A
140208141317170B1A22373249450D1B1622193F050125090B0D10181D0C2B58CFFFFFFF
FFFFDCA2F918FFFFFF18351D1726102F1B1F1213
1F221C0413071728207447192038FFFF89FFFFC0323920351D37293D34412F3C25050C03
06050A194D2D4560626D473E26070710272F3D3B140C030101030A362E3B3B240E020D6E
A4FDFFFCAB604007050A140B0D050D142226261A246E0F2015201B1A20000B2252698E48
12026DFFFFFFFFFFFF26FFFEEEDC9E7F4D403027
192C19150D1013191D5C3828063EFFEBFFFFFFFFFFFFFFFFFFEC6845372833203667455D
3C4C23405F11160F131031324765848583594F290F20304A4A5A4A090A05080B1C2D397F
6F66300B04345CCEFFFFD77C42180A1120161103022318142117181007231F2D312C2606
2164FFFFFFFFFFFFFFFFFFFFBD5B1D2C0212142F
271F0504080F110E1C0508032F06FF18FFFCFF0800031238423B6D6E625C3A4D2F0F1E12
241B3C244038302E1C1B04051407080B13324656A2AEB7916931132A253D46422D2D3C0A
13132B4987D1AFB8823608104A8DFFFFFFB4563505003020250E050F44243E3838382F52
C8F1FFFFFFFFFFFFFFFFFF801B162C3A627A6669
385091AAD0AF8353260E26300670FF3FFFFFE6050612153324161A1509070104050D040A
0105080A3D060909120F2A2617130E0704010402010102122F597AD5D1B98B4527020327
2D3A271B0A01090C205093FFFFDDF58324053BFFFFFFFFFFD0430C023D2B230D00167FE0
FFFFFFFFFFFFFFFFFFFFFFFFC2480903050D0912
9460365F3A495B96FFFFFFFFFFFFBEFFFFFFFFFFDB907E4653705A5768617E524161383F
1C230B0D320F120E130B212B0A120E1313191B0E0C0B050E0A21250F13173A6DCBFEEAFF
CF943D12061C19281D170B150A0B133989FFFFFFFFCF761D5CFFFFFFFFFFFFFFFFB52F2C
45A1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD2
FFFFFFFACD8A4C23410F2183FFFFFFFFFFFFFFFFFFFFFFFFF06B624A393520373F223926
45286B4E171C1211080F01040403030403070107080D12161C1611080200040A130C0902
2252B7FFFFFFFFFC8B3509101A0A1709050009090662B1FFFFFFFFFFFFFF1842FFFFFFFF
FFFFA914FFFF79FFFFFF5C334C393E838F90DAD0
030F152A396697CBE5D79C491C31FFFFFFFF1C6CEAFFFFB68774482521111E0F08100F10
150F2A2D0B10111015111917150F130E120C09130E0C0B060B010602050A0A0F07051108
1C23352A1E15031E71E6FFFFFFFFC35314110E7FB11F260B0B0C2CBCFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFFFF561FFFFFFFFFFF863E0D0308
FFFFFFFFFFFFFFCBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F78372A181229171E3E355A
3F7E330D604C5C525C395183535D52575A4F646A63776882537DCF879585957BDCD780AB
A4B4B7B6E3E4FFFFFFFFFFFFFFD9F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFADB079
A05AC8FFA3C4B2C2B3F3D48AB9A7B3ABA7BCA6A1B0A1BEA7FED788CBC5E1D6FFAB92FBCF
E9D6E0E1CEE0EBE2FFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
782A92B2E9A777EDFFFFFFFFFFFFFFFFFFFFFFFFFF5F1A1A3543454C2D2807070E0E0A0E
0A181A4327302D3225422B1C1C1D191E1429312028212922342B2A27282F2C422D433F4A
4650485D55323B2B29181B090716111408184D89A4FFFFFF86364CFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF86FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE19D8448410D0710080E0B
22163D844C4F3C391F3B3311181316171422251F292132225661273B333F365F2C143B30
46465B6966909DA5BCB4EEB38BCAB6C2A0C13964FEBDFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF6DFCFFFFFFFFFFFFFFFFFFFFE0DD8F91
4A8560242A2C3D42683E4161524F463C482E2831283629451D1D3F343F374620538A576C
5C666158736F728A8DBA9BE7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.0055371 0.732558 0.227021 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.015024 0.0192308 0.015024 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFC5D1978D838A64625453463D3B3832343B3032303B34
32383B3D46535462648A838D97D1C5FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBA8C7B4635302A2A29292B282728231F1F1F211D
1E221F2022212025283C36495B7B8BE3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6A8927451432F261B14100D0909090809090B0A09
090907080808090B10120B0F0E1111282CB9E4FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE1C9AB907963554335291F16100D090706090606
06070506060505050A08040609090D111A3C8CFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF70675B646067686E6865625E58514B423A3129211913110B08
07060505050505050C0705060606090E1839C1FFFFFFDBDEBAFFFFFF
FFFFFFFFFFFFFFFFFFBF7E2C1D11100C0E141E1E242A3134383C3C3C3B3A35312C29211B
16110C09070505050B0605050706090B1A20FFFFFFFF6769659EFEFF
FFFFFFFFEAFFFFFFFF493413100B0B05050708030305080A0E13161B202426282A2C2928
26231F1B18130F0E1008070607060A0A191BFFFFFFFF5F5A4B6FC1FF
FFFFC9A981FFFFFFFF2F230F0D0A080504080702020201010102020406090B0E1315171A
1D1E1F20201E1C1D1E15110F0D0A0B0C1A24FFFFFF6A2B2E2D4575FF
FFFFEEC8B0FFFFFF4E200A0503060404040A070303030202020100000101010104040507
090B0D101315171B1C181819171516141F24FFFFFF4D2E2520315DFF
FFFF8B6C65FFFFFF35170904020401000108030101030202020202020302010102000000
010102030406070C0E0C0F111215161D2246FFFFFF391C1E182441FF
FFFFA37298FFFFFF18120603030402020308020000010000010101010302010203020101
0100000000000105040203050608090E133BFFFFFF39241D19203DFF
FFF2503657FFFFCD150B050303040101040A030101020000010000000101000102010102
020101020101010502000001010203070851FFFFB12E201D191C2AB7
FFFF5F38A7FFFF991E130A06060502010608020102020101020101010201000101000000
000001020101030602010102010101050567FFFF5524221D1E2A43FF
FFF4402878FFFF5D1C140E0C0C0B08060D0C040202010101010101020302010202000001
000000000000020501010202020204080BF3FFFF2016120E0C1522D2
FFFF4A35FFFFFF2A130A08070A0908081210090808060404030101010201010202020202
010101010000030400000101010102060BFFFFFF1A14110B0B111CA3
FFC6332AECFFF4120B05030306040406160E060608070707070606060503020301000101
010102020201050501000100000002040FFFFF4F0A0E0D08070C1380
FFDA3340FFFF9A0708020101040101050F05020304030405050506080806060705040403
0201010101020604020204030202030411FFFF460D0F0C09090F177E
E2A0202CFFFF300506020101030000071503000101010102020203050404050605050606
0505050403030703010102020203070838FFFF13070D0A06060B0E65
FABB2662FFFF1A05040101020200010A0F02000100000001000001030101020302020303
0404060606080B05040404020202040436FFFF11060A060405080C57
C4912350FFF0080204010103020001141601000100000001000001020000010100010101
0102020203050804040506060607090B91FF7B08060B040203040843
D68827C3FFF2030302010103020002130B00000100000001000001020000010100000100
0001010101040401010203030405070C82FF550F0608030204060941
9F5C1A79FF42020201000003010004230D00000100000000000002010000010000000100
00000100000403000001010001010208F7FF1D07060802020302052F
D5652EFFFF31040301000002000007190701010100000100000002010000010000000000
00010100010502000001000000010107C0FF1C0B0A09050607070A4A
9C3B15ACCE1006030101010300000F2F0801010101010101000103010001010000000000
0001000001040100000100000102021DFFB00A060A09040506080C4D
D04534FFFF110705020203030102141B0301010100000101000104020102020100010100
0001000001040000000100000102021BE86E08040704020304050878
994531CF5C0905050202050502032E310603030201010100000103010002020101020101
0102010002040100000100000001024CFF3302030703010202030755
A24972FF620202020101050302072B150302030202030302010304010001010000010101
0102010105040101020101010101023CBD2304040602010202021096
733847A11701010100010401010B4E1A0101010101020202020504020203020101010000
01010001040301010202010202020797C20E02060703020302031266
824CBAFF1401020100010301011233090001010000010100010402010203020202020202
02020101050100000101010203030967700A03050502020302023BB6
6B4A6C61060102010103040101255F0B0001000000010000010301000101000101010101
020202030603010102010001010213B44F0102060301010302042D69
5967F38A0202020201040401042F32040101000000010000010301000101000001000000
0201010305010102020202020202116D2B0302040100010301088290
424467230202030202050302065D51030101000000010000020300000101000000000000
01000002030000010101010202032E9A140104060100010201094F52
5379CF2801020201010402020C511F010001000001010000020300000100000000000000
01000003020000010100000100011F510C020204010102020128CF79
42524F090102010001060401149A2E030202010101010000030200000100000000000001
0100000302000001000000010103515D060203050202030202236744
5990820801030100010402032B6D11020202020202020101050301010200000001000001
0100010301000001000000010104322F0401040401020202028AF367
6B692D0402030101030602014FB413020101000102010103060302020201010101010001
010001030100000100000001000B5F25010104030101020106616C4A
82B63B02020302020505030A706709030302010101000001050101020202020202020203
02010204010001010000010100093312010103010001020114FFBA4C
73661203020302030706020EC29707020202010202010103040100010100000101010203
020204050202020201010101011A4E0B010104010001010117A14738
A29610020202010206040423BD3C02010101010102010104050101020101010100000101
00010403010203030202030203152B07020305010102020262FF7249
995507030202010307030233FF4C02010000000100000104020001020101010201010202
00010301000001010102030306312E0302050502020505095CCF3145
D0780805040302040704086EE81B02020100000100000004010000010000010100010202
010204010001010000010101031B14020103030202050711FFFF3445
9C4D0C08060504090A060AB0FF1D02020100000100000104010000010000000000000101
000103010001010101010101082F0F000003010101030610CEAC153B
D54A0A07070605090A0B1CFFC00701010000000100000205010001010000000000000100
000102000000010000010101071907000002000001030431FFFF2E65
9F2F05020302020806071DFFF70802010100010100000304000001000000010000000100
0001020000000000000100000D2304000103000001020242FF791A5C
D641090604020308060F55FF820C07050403030201010404010101010000010000010100
0002010000010000000100000B13020002030101020303F2FFC32788
C44308040302040B06087BFF910B09070606060504040805030202020101010100010100
0002010000010000000100011614010002030101040208F0FF502391
FA570C080504060A0611FFFF360404020202040404050B08060606040403030202030201
0103010000010000000100020F0A01000202010104051AFFFF6226BB
E2650E0B06060A0D0713FFFF380807030202020101030703030405050506060505060504
0405030202020101010100031507000003010102060530FFFF2C20A0
FF7E170F09090C0F0D46FFFF110403020203040202040602010101010203040405070606
0808060505050403040302050F0501010401010208079AFFFF4033DA
FF80130C07080D0E0A4FFFFF0F0402000000010001050501020202010101010001030203
05060606070707070806060E16060404060303050B12F4FFEC2A33C6
FFA31C110B0B11141AFFFFFF0B0602010101010000040300000101010102020202020101
020101010304040608080910120808090A07080A132AFFFFFF354AFF
FFD222150C0E121620FFFFF30B0804020202020101050200000000000001000002020102
03020101010101010202040C0D06080B0C0C0E141C5DFFFF782840F4
FFFF432A1E1D222455FFFF67050501010102010102060301010201000000000001010001
0201010102010102020102080601020506060A131E99FFFFA7385FFF
FFB72A1C191D202EB1FFFF51080703020101000002050101010201010202010102010001
01000000010000020101030A040101040303050B15CDFFFF573650F2
FFFF3D20191D2439FFFFFF3B130E09080605030204050100000000000101010203020102
030101010100000100000208030202040303061218FFFFFF9872A3FF
FFFF4124181E1C39FFFFFF46221D161512110F0C0E0C0706040302010100000002010102
030202020202020301010308010001040204091735FFFFFF656C8BFF
FFFF5D3120252E4DFFFFFF241F141615171918181C1B171513100D0B0907050404010101
01000001020202030303070A0404040603050A204EFFFFFFB0C8EEFF
FFFF75452D2E2B6AFFFFFF241A0C0B0A0D0F11151E1D1C1E20201F1E1D1A1715130E0B09
0604020201010102020207080405080A0D0F232FFFFFFFFF81A9C9FF
FFFFC16F4B5A5FFFFFFFFF1B190A0A0607060708100E0F13181B1F232628292C2A282624
201B16130E0A08050303080705050B0B10133449FFFFFFFFEAFFFFFF
FFFFFE9E656967FFFFFFFF201A0B0906070505060B05050507090C11161B21292C31353A
3B3C3C3C3834312A241E1E140E0C10111D2C7EBFFFFFFFFFFFFFFFFF
FFFFFFFFBADEDBFFFFFFC139180E0906060605070C0505050505050607080B1113192129
313A424B51585E6265686E686760645B6770FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF8C3C1A110D09090604080A05050506060507060606090607090D
10161F29354355637990ABC9E1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFE4B92C2811110E0F0B12100B09080808070909090A0B09090809
09090D10141B262F43517492A8F6FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFE38B7B5B49363C2825202122201F221E1D211F1F1F2328
27282B29292A2A3035467B8CBAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.0055371 0.97619 0.227021 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.015024 0.0192308 0.015024 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE6CFB9ABA0978F8A86817F7E7F8186
8A8F97A0ABB9CFE6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5C9A28B7B6C61584F48423D383433312F312E
2D2E2E2F303337393D4847505D6F8BB5FCFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEDCC5B1A2968C837B76706A66655F
5D5B5958585B5A5C616669727E8DA4C6FFFFFFFFFFFFFFFFFFFFFFFF
8BAEEDFFFFFFFFFFFFFFFFFFFFFFFFC89576655D55504D463F372F2823201E1C1B1C1A19
19181817181818181A1E1D20242A334363A8FFFFFFFFFFBC866F6C74
5D75A2F2FFFFFFFFFFFFFFFFC0A193867868554131251E1B1B1D1F2121201E191514110F
0F1010111113131418181A1D212831405E9FFFFFFFFFFFAD73574E50
2A313E5589FFFFFFFFFFC5714A3529211D1D2325282B2C27211B15100D0E0E1012141413
110E0C0A0909090A0D0D0D0E11141A243965FBFFFFFFA44A32282527
34425F96FFFFFFFFFFFFCB744D392C231C191712100F0F101316181A191814100D0C0909
0B0D0E0F11100E0D0F0C0C0E11161C273B6FFFFFFFFFBC5B3B2E2A2C
1518212B49BAFFFFFFC25A37261C15100D0C0D090808070606060506070A0B0D1010100E
0C0A08070707080A0F0C0C0C0C0C0E121D37ACFFFFFF562A1B161414
161D2B4387FFFFFFFFA6482A1C1612100F100D0A08080706060505040505040405060608
0A0B0C0D0D0B090A090607080A0C10161E3AD5FFFFFF4D2518141213
0A0D1216277EFFFFFF6A2D180F0B08060508060404050504040403030404030203020202
020303040506080B0C0A0A0B0B0B0E15224BFFFFFFFF4724140E0B0A
151A223577FFFFFFFF592718110E0A08070A050303030202020303030404030304030303
03020203040304070606070A0B0D10151F47FFFFFFFF3B1F16131213
090D0F1223B3FFFFFF401A0E090806050609040303030201010101010201010203020202
02020202020202050303030405070A122051FFFFFFFF2D160D0A0908
101722399AFFFFFFFF4F2618110E0A08080A050404040303030302020302010102010101
0202020303030306030303050506090D1745FFFFFFFF28140F0D0D0E
0810101224FFFFFFFF2D140D0B0A09080A0A050403020202020202020302020202010101
0100010101010205020203030405070B1444FFA0D1E61D0C08060607
081311216EFFFFFFFF2D150D0A0705050A08050506050504040302020302020303020202
020101020101030301010203030406081145FF67B8CE190B07050606
050E070B23FF6AFFDA200C07060404040C06030203020203040404050403020302010101
0102020302020404020202020304080D20C1FF539FBD190A06050404
0A17142DEBFF86FFC31F0D08070404040B04020303030202020101030303030504030303
02020202010205030303040404040609169CFF408EAA160A06060606
090E080E489C3AFFAB180905040202040E02010101010101010102030201010201010203
0303040403030502020203030406090F26FFB532819D140805040404
1213153BFFFF59FFA21A0B07060403060A02010201010101010101020101020201010101
0101020202030604030304030304050818FF67267395130806050507
1009070D6C422BFF8A1408050402020A0D02010101000001000001020100010100000101
0101020101020401010203040507090E2AFF351C6687110705040405
1C0C1033FF542CEC821307050302030B0602010101010101000001020000010100000100
0001010101030301010101010203040821E8201E6281110705040406
1707071564181FD377100605030203170501010100000000000001010000010000000000
0001010101030201010101020305071172F220195D790F0705040406
240D1A83FF2B23C6721107060302030F0301010100000100000002010000010000000000
000101000104010101020101020304094576181B5B730F060404050C
1205082D39101CB5670F0705030307200301010100000100000002000000010000000000
00010100010301000101010102040713E44F131459750E060403030B
160A19FFA9211FAD630F07050303090F0302020101010101010103010001010000000000
0001000001040100000101010202030968220C104E710E0604040625
0A040840190E19A55A0D0705030418180402020101010101010102010001010000000000
00010000010301000001000102020516DF180B0F526E0D0504030417
090717FF210E169A570D0604030413080201020101010101010203010101010000010000
01010101020200000101010102020310580D090F4A6F0D0504030742
04040D360A081390530C0703030537090201010101010100000201010102010101010100
01010001020201010101010103040A497910090F4A6F0E060403071D
090B41D0150D148C4F0C0603030619030101010000010000010301000001000000010101
010101010401010001010101020205232A09080E47700E0705061A46
0506211D070711864D0C0804040F42050101010000000000000200000101000000000000
0101000103010101010101010203097A2409081147720E0604041119
080E903F0C0911804B0C0704041115030101010000010000000300000101000000000000
0100000103000000010101020202052F0E06060E44741009070B5623
03052A0C0507107B490E070508382B050202010000010000010200000100000000000000
01000001020000000000000102030E700C060A1148720E070406230B
050B931007080F78490D060406240A020101010001000000020200000100000000000000
01000002020000000100010101020A240604060D49780F080710930B
030B230604070E7248110A060C700E030201000000000000020100000100000000000000
01000002010000010000010202052B380805070E497B1007050C2A05
0823560B07091074440E06060E2F05020202010101000000030100000100000000000001
010000030000000100000101010315110404070C4B8011090C3F900E
0519110404060E7247110809247A09030201010101010101030100010100000000000001
0100000200000000000001010105420F0404080C4D861107071D2106
09461A0605070E70470E08092A2305020201010101000101040101010101010100000001
000001030100000100000101010319060303060C4F8C140D15D0410B
041D070304060E6F4A0F091079490A040301010101010102020100010100010101010102
010101020000010101010101020937050303070C539013080A360D04
0942070304050D6F4A0F090D581003020201010101000002020101010100000100000101
010103020101010101010201020813040304060D579A160E21FF1707
0A17040304050D6E520F0B18DF1605020201000100000103010000010000000000000101
000102010101010101010202041818040305070D5AA5190E19400804
1625060404060E714E100C22680903020201010100000104010000010000000000000101
000103010101010101010202030F09030305070F63AD1F21A9FF190A
120B030304060E755914134FE41307040201010101000103010001010000000000000100
000002000000010000010101032007030305070F67B51C10392D0805
240C050404060F735B1B1876450904030201010201010104010001010000000000000100
000102000000010000010101030F03020306071172C6232BFF831A0D
1706040405070F795D1920F2721107050302010101010203010101010000000000000100
000101000000000000010101051703020305061077D31F1864150707
1C06040405071181621E20E8210804030201010101010303010101010000010000010100
000201000001010101010102060B03020305071382EC2C54FF33100C
1005040405071187661C35FF2A0E09070504030201010402010102010101010000010100
0102010000010000010101020D0A0202040508148AFF2B426C0D0709
1207050506081395732667FF180805040303040303040603020202010101010101020201
0102010101010101010201020A06030406070B1AA2FF59FFFF3B1513
090404040508149D8132B5FF260F09060403030202020503030404030303020101020101
0203020101010101010101020E04020204050918ABFF3A9C480E080E
0A060606060A16AA8E40FF9C160906040404040303030502010202020203030304050303
0303010102020203030302040B04040407080D1FC3FF86FFEB2D1417
05040405060A19BD9F53FFC1200D08040302020202040402020302020101010102030203
0405040404030202030203060C04040406070C20DAFF6AFF230B070E
08060605070B19CEB867FF45110806040303020101030301010201010202020203030202
0302020304040505060505080A0505070A0D152DFFFFFFFF6E211113
08070606080C1DE6D1A0FF44140B07050403030202050201010101000101010102020202
03020202020202020304050A0A08090A0B0D142DFFFFFFFF24121010
100E0D0D0F1428FFFFFFFF45170D09060505030303060303030302020201010102010102
03020203030303040404050A08080A0E1118264FFFFFFFFF9A392217
0908090A0D162DFFFFFFFF5120120A070504030303050202020202020202020203020101
02010101010102030303040906050608090E1A40FFFFFFB323120F0D
15131213161F3BFFFFFFFF471F15100D0B0A070606070403040302020303030304030304
04030303020202030303050A07080A0E11182759FFFFFFFF7735221A
0A0A0B0E142447FFFFFFFF4B22150E0B0B0B0A0A0C0B0806050403030202020203020304
0403030404040505040406080506080B0F182D6AFFFFFF7E2716120D
1613121418254DFFFFFFD53A1E16100C0A080706090A090B0D0D0C0B0A08060605040405
0504050506060708080A0D100F1012161C2A48A6FFFFFFFF87432B1D
151414161B2A56FFFFFFAC371D120E0C0C0C0C0C0F0A08070707080A0C0E1010100D0B0A
070605060606070808090D0C0D10151C26375AC2FFFFFFBA492B2118
342C2A2E3B5BBCFFFFFFFF6F3B271C16110E0C0C0F0D0E10110F0E0D0B09090C0D101418
191A181613100F0F101217191C232C394D74CBFFFFFFFFFFFF965F42
2A272528324AA4FFFFFFFB6539241A14110E0D0D0D0A0909090A0C0E1113141412100E0E
0D10151B21272C2B2825231D1D2129354A71C5FFFFFFFFFF89553E31
5D504E5773ADFFFFFFFFFF9F5E403128211D1A1818141313111110100F0F111415191E20
21211F1D1B1B1E2531415568788693A1C0FFFFFFFFFFFFFFFFF2A275
8B746C6F86BCFFFFFFFFFFA86343332A24201D1E1A1818181817181819191A1C1B1C1E20
23282F373F464D50555D657695C8FFFFFFFFFFFFFFFFFFFFFFFFEDAE
FFFFFFFFFFFFFFFFFFFFFFFFFFC6A48D7E726966615C5A5B5858595B5D5F65666A70767B
838C96A2B1C5DCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCB58B6F5D5047483D393733302F2E2E2D2E312F31333438
3D42484F58616C7B8BA2C9F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{589.625, 137.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009=0000RB000`400?l00000o`00003oo`3ooooo
0?ooodl0oooo003o0?ooool0ooooC`3oool00?l0ooooo`3ooom?0?ooo`00o`3ooooo0?ooodl0oooo
003o0?ooool0ooooC`3oool000l0oooo2`20P8005@2OWil0BDU900l?3`0=3@d0ADE509ZJVP3QhN40
moOg0=7Ad@22PX80<S8b00T92@0L71`0H61P0;Fe]@3^k^h0l?3`0;Vi^@1VIVH07alO00T92@0202h^
;P0U07emO@3=cLd0m_Kf0>CTi02OWil0BTY:010@400>3Ph0ADE509VIV@3QhN40n?Sh0=?Cd`23Ph<0
<C4a00H61P0I6AT0GemO0;Jf]P3bl_80mOGe0;bl_01UIFD06QXJ00820P0Z:RX0OGem0=;BdP3no_h0
j^[Z0:2PX016ATH02PX:00T92@14A4@0W9bL0>GUi@0k0820P?l0oooo_@3oool000l0oooo2`20P800
5@2ATI40>SXj00H61P0@4100DU9B0:ZZZP3/k>`0n?Sh0<K6aP1bLW809BDU00D51@0T92@0L71`0<?3
``3emOD0jn_[0:^[Z`1FEUH05QHF00/;2`0203Xj>P0Z08f=S@3Hf=P0moOg0=[JfP2?Shl0?Cdm00`<
300E5AD0E5AD0:RXZ03Xj>P0m?Cd0<G5a@1cLg<09bLW00P8200T92@0Kfm_0<;2`P3dm?@0jn_[0:b/
[01GEeL05ADE00T92@0h>3P0S8b<0=[JfP3jn_X0gMgM092@T00k>c/01`L7010@401ADE40ZZZZ0>k^
kP3kno/0bLW9075aL@0Q8B400000=P20P83o0?oookd0oooo000?0?ooo`X0P82001H0dm?C08:2PP0^
;Rh00`<301LG5`1PH600^KVi0?KfmP3gmoL0_;bl069RHP0H61P00P8202/[:`1oOgl0d];B0?_kn`3V
i^H0WYjN04I6AP0<30`03@d=0P16ATH02P2MWId0i>CT0?Shn03@d=00P82002l_;`0820P071`L069R
HP2g]kL20?3`l00T0;Ng]`1SHf<07AdM00T92@0`<300Ogmo0<k>cP3fm_H0h^;R09fMW@19BDT0410@
00l?3`17AdL0Vi^K0>;RhP3gmoL0d=3@0861P@0`<30020P801/K6`1QHF40]kNg0?7al@3bl_80^KVi
06=SH`0K6a/01@D502d];@1oOgl0dM7A0?_kn`3WinL0WYjN<020P80?0?ooo`030=WIf@3oool0oooo
00P0oooo00<051@D0?ooo`3oool01@3oool00`1EEED0oooo0?ooo`030?ooo`1<0>WYj@2@T900EEEE
05IFEP17AdL0>SXj04Q8B017AdL0A4A404];B`0k>c/0Ogmo08V9R@0L71`0?Cdm03<c<`13@d<0@T92
065QH@0k>c/09BDU04E5A@0b<S80=cLg02`/;00_;bl0<30`02DU9@0^;Rh0<30`02/[:`0h>3P0:b/[
04e=C@0O7al04A4A03@d=00c<c<0:BTY03@d=00A4A407alO04e=C@0[:b/0>3Ph02/[:`0`<300;Rh^
02DU9@0`<300;bl_02`/;00g=cL0<S8b04E5A@0U9BD0>c/k065QH@12@T80@d=303<c<`0m?Cd071`L
08V9R@1oOgl0>c/k04];B`14A4@0AdM704Q8B00j>SX0AdM705IFEP1EEED0T92@0>WYj@D0oooo00<0
EEEE0?ooo`3oool01@3oool00`0D51@0oooo0?ooo`0e0?ooo`80aLG50P3AdM4209NGU`80SHf=0P23
Ph<208Z:RP80I6AT0P1RHV8205ADE00305=CD`16ATH0ATI60080?Cdm0P0k>c/203Ph>080<S8b0P0d
=3@203/k>`80<30`0P0b<S82030`<080>c/k0P0d=3@2038b<P80>3Ph0P0k>c/00`0m?Cd0ATI604I6
AP0205=CD`80E5AD0P1RHV8206ATI080RXZ:0P23Ph<208f=S@80UiNG0P3AdM420<G5aE@0oooo0P3V
i^H20<o?c`80^KVi0P2[Zj/20:2PX080UiNG0P2?Shl208Z:RP80QXJ60P21PH400`1oOgl0OWin07in
OP0207moO`80PH610P26QXH208Z:RP80Shn?0P2GUiL20:2PX080Zj^[0P2i^KT20<o?c`80i^KV>P3o
ool000l0oooo2P20P8005P35aLD0LW9b02HV9P061PH092@T071`L034a<@0m_Kf0>g]k@2/[:`0EEEE
018B4P071`L0>3Ph08j>SP3MgMd0oOgm0=oOg`2?Shl0=cLg00<30`0>3Ph2059BDP0f0:f][@3_knl0
nOWi0<K6aP1`L7008R8R00<30`0S8b<0LG5a0<K6aP3gmoL0jn_[0:ZZZP1CDe<04a<C00X:2P0k>c/0
Shn?0=[JfP3hn?P0fMWI08f=S@0k>c/02`/;01HF5P1FEUH0ZZZZ0>[ZjP3clo<0`l?3075aL@0V9RH0
20P802HV9P1aLG40a<C40?Cdm03Zj^X0ZZZZ05EEE@0E5AD02`/;03/k>`2>SXh0f][J0?Win@3Jf]X0
SXj>03Xj>P092@T04a<C05ADE02[Zj/0kNg]:P20P80k0?ooo`0E0>OWi`2KVi/0^[Zj08f=S@2:RXX0
LW9b06m_K`1cLg<0F5QH065QH@1VIVH0G5aL06a/K01GEeL0RXZ:05=CD`0P8200ATI603lo?`0d=3@0
?clo00807AdM01`0ADE502TY:@0f=SH0:2PX034a<@0X:2P0;Rh^04Q8B00l?3`0ATI604m?C`1BDU80
HF5Q0451@@0n?Sh0J6QX0492@P0m?Cd0;2`/02XZ:P0T92@0H61P08F5Q@1:BTX0TI6A08n?S`3MgMd0
h>3P2@3oool00`3lo?`0KFe]0<o?c`0o0?ooo`80aLG50P3AdM4209NGU`80SHf=0P23Ph<208Z:RP80
I6AT0P1RHV8205ADE00305=CD`16ATH0ATI60080?Cdm0P0k>c/203Ph>080<S8b0P0d=3@203/k>`80
<30`0P0b<S82030`<080>c/k0P0d=3@2038b<P80>3Ph0P0k>c/00`0m?Cd0ATI604I6AP0205=CD`80
E5AD0P1RHV8206ATI080RXZ:0P23Ph<208f=S@80UiNG0P3AdM420<G5aE@0oooo0P3Vi^H20<o?c`80
^KVi0P2[Zj/20:2PX080UiNG0P2?Shl208Z:RP80QXJ60P21PH400`1oOgl0OWin07inOP0207moO`80
PH610P26QXH208Z:RP80Shn?0P2GUiL20:2PX080Zj^[0P2i^KT20<o?c`80i^KV>P3oool000l0oooo
2P20P8005P2g]kL0Hf=S01dM7@092@T0<30`0820P03?cll0moOg0>;RhP2LW9`0B4Q800l?3`0>3Ph0
AdM709bLW03Shn<0n?Sh0=7Ad@20P800;Rh^00D51@0J6QX2069RHP0k0;Vi^@3dm?@0m?Cd0;Zj^P1Q
HF405aLG00820P0/;2`0P8200=GEe@3no_h0inOW09bLW014A4@02PX:00/;2`17AdL0WinO0>KViP3j
n_X0d=3@07inOP0];Bd01PH601`L701TI6@0^[Zj0?7al@3`l?00][Jf065QH@0K6a/020P8034a<@21
PH40d=3@0?KfmP3QhN40Vi^K04M7A`0?3`l0410@04U9B@2MWId0hn?S0?KfmP3>c/h0OWin02l_;`08
20P07AdM06ATI02h^;P0lO7a0?3`l02g]kL0HV9R01/K6`071`L09@20P80a0?ooo`0D0;fm_@3no_h0
I6AT03Ti>@31`L40X:2P0<;2`P2f][H0b/[:08^;R`2c/k<0k^k^0;Bd]02l_;`0YJFU09fMW@2@T900
IVIV06UYJ@1KFe/204I6AP0^030`<00k>c/051@D02`/;01OGel0=SHf03<c<`0k>c/09bLW065QH@1F
EUH08R8R038b<P0Q8B40:BTY01lO7`0U9BD08R8R01@D500G5aL05QHF01<C4`0H61P04A4A03<c<`0k
>c/07alO03Ti>@0l?3`0Cdm?04a<C024Q8@0?Cdm01HF5P0R8R802`/;00h>3P0820P0410@00L71`0=
3@d0@D5104Q8B024Q8@0WIfM0>7QhDP0oooo0P2j^[X208b<S080Ng]k0P16ATH203De=@80<30`0`0Z
:RX402TY:@80:b/[0P0X:2P202LW9`80:2PX0P0S8b<601lO7`808B4Q0P0M7Ad201hN7P808R8R0P0O
7al00`0P82008R8R028R8P02024Q8@80820P0P0U9BD202PX:080?3`l0P0f=SH204U9B@80Fe]K0P1k
Ng/208^;R`80hn?SBP3oool20?Gem@80bLW90P2RXZ8208^;R`80Ng]k0P1/K6`2065QH@80F5QH0P1?
Cdl204Q8B080@T920P0m?Cd203Ph>080=3@d00<0<c<c034a<@0a<C400P0_;bl2034a<@80;Rh^0P0]
;Bd402h^;P80;bl_0P0`<30203<c<`80=cLg0P0i>CT203dm?@80B4Q80P17AdL2051@D080GEeM0P1_
Kfl208^;R`80]KFe0P3lo?`X0?ooo`003`3oool:0820P00F0:RXZ01CDe<051@D00`<300m?Cd0Shn?
0=[JfP3gmoL0f=SH08f=S@0k>c/02`/;01HF5P1FEUH0Zj^[0>[ZjP3clo<0`l?3071`L00U9BD01`L7
02HV9P80LW9b03l0aLG50?Gem@3Zj^X0ZZZZ05ADE00C4a<02@T903/k>`2?Shl0g=cL0?_kn`3Lg=`0
SHf=03Ph>0061PH04A4A05ADE02^[Zh0lO7a0?_kn`37alL0KVi^01lO7`010@408b<S07=cL`39bLT0
nOWi0>c/k02YZJT0DE5A014A4@092@T0?3`l096AT@3MgMd0nOWi0=SHf02;Rh/0>3Ph00X:2P0F5QH0
F5QH0:f][@3[jn/0lo?c0<71`@1^KVh092@T00P8200X:2P0M7Ad0<G5a@3dm?@0j>SX0:RXZ01CDe<0
5ADE00`<300m?Cd0T92@0=_Kf`3hn?P00P3Hf=P00`2<S8`0P8200820P00L0820P0l0oooo00<0N7Qh
0?ooo`3oool01P3oool00`26QXH0oooo0?ooo`0A0?ooo`0304a<C00f=SH0QXJ600<0oooo02/0Y:BT
08V9R@1=CDd061PH00P8200D51@04A4A01HF5P071`L02@T901/K6`0H61P0:BTY02/[:`0k>c/0<S8b
05EEE@1MGEd0B4Q8051@D016ATH0BTY:03lo?`13@d<0;Bd]0492@P0/;2`0:2PX02LW9`0Z:RX0:b/[
03@d=00R8R80:BTY024Q8@0X:2P0820P034a<@0Y:BT051@D01hN7P0I6AT07AdM008071`L00d0:b/[
0492@P0U9BD0<S8b02d];@0`<3009bLW04=3@`0J6QX061PH00X:2P0>3Ph02PX:00803Ph>0P071`L0
200X:2P0;Bd]04a<C015ADD0@d=303De=@0J6QX0GemO3@3oool01`3]kNd0MgMg0:NWY`3YjNT0/[:b
09:BTP0Z:RX0<@3oool20;Zj^P80S8b<0P1kNg/204I6AP80=CDe0P0`<30302XZ:P@0:BTY0P0[:b/2
02PX:0809bLW0P0X:2P202<S8`H07alO0P0Q8B4201dM7@807QhN0P0R8R8201lO7`03020P800R8R80
8R8R00808B4Q0P0P820202DU9@80:2PX0P0l?3`203Hf=P80BDU90P1KFe/207]kN`80Rh^;0P3Shn=:
0?ooo`80mOGe0P39bLT20::RXP80Rh^;0P1kNg/206a/K080HF5Q0P1HF5P204m?C`80B4Q80P12@T82
03dm?@80>3Ph0P0d=3@00`0c<c<0<C4a034a<@0202l_;`80<C4a0P0^;Rh202d];@@0;Rh^0P0_;bl2
030`<080<c<c0P0g=cL203Ti>@80?Cdm0P18B4P204M7A`80D51@0P1MGEd206m_K`80Rh^;0P2e]KD2
0?clo2P0oooo000?0?ooo`X0P82001H0VYZJ04A4A00<30`03Ph>04U9B@2OWil0iNGU0?Ogm`3>c/h0
OGem02d];@0820P07QhN06EUI@2j^[X0l?3`0>k^kP2e]KD0H61P01`L70092@T0<S8b0P22PX80?`3@
d=00m_Kf0>7Qh@2JVYX0ATI600l?3`0@4100BTY:09jNWP3Ti>@0moOg0<k>cP1nOWh0;Rh^00L71`0M
7Ad0I6AT0;Zj^P3clo<0l_;b0;Ng]`1PH60061PH00@4100_;bl0PX:20=CDe03moOd0i^KV09^KV`12
@T801`L700T92@17AdL0XJ6Q0>WYj@3lo?`0d=3@07alO00Z:RX010@401`L701VIVH0_;bl0?Cdm03a
lO40]KFe05iNGP0I6AT020P8038b<P24Q8@0d];B0?Shn03Ph>00V9RH04A4A00>3Ph04A4A04];B`2P
X:00i>CT0?KfmP020<c<c00707alO00^;Rh02@T901lO7`1VIVH0^[Zj0?7al@0H0820P3d0oooo0300
no_k0?ooo`3Rh^80jn_[0>3Ph03>c/h0hN7Q0>3Ph03Fe]H0jNWY0<o?c`3kno/0TY:B0:^[Z`3oool0
e]KF0<G5a@3;bl/0R8R80=OGe`3no_h0YjNW0;jn_P2QXJ40/;2`0:6QX@2VYZH0_;bl0:NWY`2[Zj/0
/k>c0:NWY`2i^KT0RXZ:0=CDe03clo<0/k>c0<;2`P2b/[80a<C40:>SX`3oool0b<S805YJFP2PX:00
NGUi0;2`/02][Je>0?ooo`80m_Kf0P2XZ:P209:BTP80M7Ad0P1ADE4204=3@`80;bl_0P0V9RH00`0K
6a/051@D01@D5002010@40803@d=1P092@T200P820@02@T90P0;2`/200X:2PH02@T90P071`L500P8
20802@T90P0;2`/2010@40804Q8B0P0;2`/200l?3`803Ph>100A4A4202PX:080;2`/0P2i^KT20>CT
i4`0oooo0P3no_h20=cLg080aLG50P2a/K420::RXP80UYJF0P2<S8`208>3P`80Ng]k0P1fMWH00`1`
L700JVYZ06YZJP0206IVIP80IFEU0P1OGel205eMG@80Fe]K0P1IFET405QHF080Fe]K0P1JFUX205aL
G080HF5Q0P1VIVH206UYJ@80LW9b0P1nOWh208f=S@80Y:BT0P36a/HZ0?ooo`003`3oool90820P00G
0=gMg@2<S8`0=3@d00<30`0A4A40EUIF0:n_[`3`l?00n?Sh0<?3``1]KFd0820P00@4100V9RH0MGEe
0<S8b03gmoL0jNWY0:NWY`1ADE404a<C00/;2`0n?Sh00P2BTY80?`3Lg=`0n?Sh0=OGe`2:RXX0>3Ph
00/;2`0G5aL0F5QH0:f][@3[jn/0lo?c0<71`@1^KVh092@T00P8200X:2P0M7Ad0<K6aP3emOD0j>SX
0:NWY`1BDU804a<C00/;2`0m?Cd0TI6A0=cLg03inOT0fMWI08^;R`0g=cL01`L701@D501GEeL0[jn_
0>o_k`3hn?P0a<C406e]K@0O7al00@4102<S8`1dM7@0c<c<0?clo03^k^h0Z:RX04i>CP0>3Ph01`L7
03dm?@2CTi<0h>3P0?_kn`3Hf=P0RHV903Hf=P0820P05QHF05UIF@2_[jl0kNg]0?Cdm0020<30`00<
06a/K00R8R801`L702TY:@1fMWH0alO70?Gem@3WinL0YJFU055AD@0D51@03@d=4`20P80h0?ooo`03
0?Shn03IfMT0oooo00H0oooo00/0i>CT0>?Sh`2f][H0]kNg0;Bd]02TY:@0Zj^[0820P03GemL0g=cL
07]kN`0209FEU@0X08N7Q`3?cll0OGem05=CD`22PX80J6QX07MgM`1SHf<0JVYZ06ATI01?Cdl0FUYJ
05MGE`1BDU80GEeM05=CD`23Ph<0DE5A03Ti>@1LG5`0DU9B05aLG01<C4`0H61P00d=3@0c<c<0OWin
03lo?`1JFUX0=CDe03hn?P0N7Qh05aLG02TY:@0B4Q8061PH02XZ:P0g=cL0N7Qh09nOW`l0oooo00<0
bl_;0?ooo`3oool0<`3oool20?KfmP80Z:RX0P2BTY8207AdM080DE5A0P13@d<202l_;`809RHV00<0
6a/K01@D500D51@00P0@410200d=3@H02@T90P0820P400T92@802`/;0P0:2PX600T92@801`L71@08
20P200T92@802`/;0P0@4102018B4P802`/;0P0?3`l200h>3P@04A4A0P0X:2P202`/;080^KVi0P3T
i>A<0?ooo`80o_kn0P3Lg=`20<G5a@80/K6a0P2RXZ8209JFUP80S8b<0P23Ph<207]kN`80MWIf00<0
L71`06YZJP1ZJVX00P1VIVH206EUI@80GemO0P1MGEd205]KF`80FEUI101HF5P205]KF`80FUYJ0P1L
G5`2065QH@80IVIV0P1YJFT2079bLP80OWin0P2=SHd20:BTY080a/K6:P3oool000l0oooo2@20P800
5`3?cll0O7al02/[:`0410@06a/K06EUI@2m_Kd0m_Kf0?Cdm02g]kL0GEeM01DE5@010@40;Rh^08B4
Q03GemL0oOgm0>CTi02IVIT0@D5100T92@0=3@d0BTY:0080XZ:R03l0j>SX0?Win@3=cLd0NWYj02/[
:`061PH07alO06MWI`2l_;`0l_;b0>k^kP2c/k<0GUiN01XJ6P092@T0=3@d08B4Q03Bd]80moOg0=oO
g`2HV9P0A4A400h>3P0A4A40C4a<0:2PX03Ti>@0m_Kf0<c<c01kNg/0;Bd]00P8200O7al0IfMW0;^k
^`3bl_80kno_0;Bd]01OGel06ATI00L71`0a<C40Q8B40=CDe03kno/0hn?S09VIV@12@T802@T900`<
3019BDT0XZ:R0>_[j`3moOd0d=3@07YjNP0W9bL00@4101/K6`1WIfL0_kno0?KfmP3bl_800P2d];@0
4P1LG5`05aLG00H61P0c<c<0QXJ60=GEe@3inOT0h>3P09NGU`12@T8030`<014A4@1=CDd0XZ:R0>KV
iP3fm_H0b/[:07YjNPd0P8203`3oool01P030`<020P800<30`0=3@d0?Shn08J6QPD0oooo00<07alO
05IFEP3oool0103oool00`3moOd0oooo0?ooo`070?ooo`030;bl_00/;2`030`<00802`/;00T09RHV
01lO7`2a/K40Ogmo00h>3P0A4A4051@D05=CD`33`l<0103oool0?P3Vi^H0LG5a01hN7P030`<05ADE
01hN7P0Z:RX0=CDe02<S8`0L71`020P8014A4@051@D01`L700l?3`0:2PX01@D500820P061PH00@41
00/;2`061PH02`/;00`<300>3Ph04a<C00T92@0<30`04Q8B00h>3P0C4a<03`l?01DE5@0G5aL06ATI
014A4@0E5AD0410@014A4@0@41002`/;02d];@0Z:RX03`l?01DE5@0@41003`l?010@400820P03`l?
01hN7P0A4A408B4Q02DU9@18B4P0M7Ad08N7Q`2f][H0oooo0>[ZjP1/K6`071`L103oool03@0a<C40
71`L04U9B@2LW9`0emOG0>GUi@3;bl/0UiNG06IVIP0i>CT0:RXZ01DE5@0?3`l0<@3oool20>7Qh@80
bLW90P2[Zj/2092@T080NGUi0P1SHf<205EEE@0304=3@`0e=CD0=CDe0080:BTY0P0O7al201HF5P80
410@0P0=3@d200T92@801`L70P061PH200T92@H01PH60P071`L200D51@<01PH61P051@D200X:2P80
20P80P0410@200H61P@02@T90P0=3@d2014A4@806QXJ0P0l?3`208b<S2<0oooo0P2;Rh/20:j^[P80
kNg]5`3oool20<S8b080UIFE0P1fMWH206EUI@80GEeM0P1EEED2051@D080CDe=0P16ATH203lo?`80
=cLg0P0_;bl202PX:0808b<S0P0P820201hN7P0301`L700K6a/06a/K008071`L0P0J6QX401TI6@@0
61PH0P0G5aL801PH60806QXJ0P0N7Qh201dM7@80820P0P0T92@202XZ:P80<c<c0P13@d<206=SH`03
0:RXZ03oool0oooo00P0oooo0P2l_;`208J6QP80Kfm_0P1/K6`207AdM1<0oooo000?0?ooo`T0P820
01L0`<3006e]K@0S8b<01`L702PX:01eMGD0b<S80?KfmP3YjNT0YjNW051@D00A4A402@T903dm?@2C
Ti<0gmoO0?clo03Jf]X0RXZ:03@d=00410@04Q8B05MGE`020;6a/@0o0??cl`3jn_X0`l?306][J`0M
7Ad00P8202HV9P1fMWH0bl_;0?Win@3Zj^X0YZJV04i>CP0@41002PX:03lo?`2DU9@0g]kN0?Win@3F
e]H0R8R803Hf=P092@T061PH05YJFP2_[jl0k>c/0?;blP2o_kl0Jf][028R8P0820P0:RXZ07MgM`38
b<P0mOGe0>OWi`2UYJD0D51@01<C4`0<30`0@41009>CT`3MgMd0n?Sh0=KFeP29RHT0=cLg00T92@0F
5QH0FEUI0;2`/03^k^h0mOGe0<71`@1[Jf/07alO00@4100V9RH0MWIf0<_;b`3kno/0k>c/0080YjNW
01P0CDe=00`<30051@D0?Cdm09FEU@3Shn<0oOgm0=WIf@28R8P0<c<c00D51@0E5AD0FUYJ0;:b/P3_
knl0mOGe0;no_`1ZJVX0820P00H61P0Z:RX0N7Qh0<[:bP3fm_H70820P100oooo00X0d=3@0=[JfP2@
T900Shn?08>3P`0n?Sh0>CTi04a<C00c<c<0G5aL0`3oool01@1iNGT0oooo0?ooo`0D51@0ZJVY00D0
oooo00<0@T9201PH603oool01P3oool00`2a/K40HV9R00H61P0200T92@0;000000051@D02@T901LG
5`0:2PX06QXJ010@40092@T0=CDe08^;R`3lo?`0103oool05`2g]kL0DU9B028R8P020P802@T900`<
300C4a<02PX:00@410020P8020P8014A4@0F5QH071`L01HF5P0B4Q803@d=00P820071`L00@4100L7
1`030`<010@400800`<30P0410@05`010@403`l?00P8200A4A404Q8B01`L700G5aL0CTi>06][J`0X
:2P0ADE502HV9P0i>CT08R8R03lo?`0g=cL0820P03De=@0i>CT0BTY:069RHP1[Jf/0l?3`00/0oooo
00T0Ph>3024Q8@0?3`l0@D5102<S8`1<C4`0RXZ:0<g=c@3jn_X0<`3oool20>7Qh@80bLW90P2[Zj/2
092@T080NGUi0P1SHf<205EEE@0304=3@`0e=CD0=CDe0080:BTY0P0O7al201HF5P80410@0P0=3@d2
00T92@801`L70P061PH200T92@H01PH60P071`L200D51@<01PH61P051@D200X:2P8020P80P0410@2
00H61P@02@T90P0=3@d2014A4@806QXJ0P0l?3`208b<S2<0oooo0P2;Rh/20:j^[P80kNg]5`3oool2
0<S8b080UIFE0P1fMWH206EUI@80GEeM0P1EEED2051@D080CDe=0P16ATH203lo?`80=cLg0P0_;bl2
02PX:0808b<S0P0P820201hN7P0301`L700K6a/06a/K008071`L0P0J6QX401TI6@@061PH0P0G5aL8
01PH60806QXJ0P0N7Qh201dM7@80820P0P0T92@202XZ:P80<c<c0P13@d<206=SH`030:RXZ03oool0
oooo00P0oooo0P2l_;`208J6QP80Kfm_0P1/K6`207AdM1<0oooo000?0?ooo`T0P82001L0/[:b05iN
GP0J6QX02PX:03@d=025QHD0dm?C0?Ogm`3Ogml0UiNG04=3@`0>3Ph04A4A04a<C02QXJ40i^KV0?Og
m`3<c<`0Ng]k02/[:`061PH07QhN06MWI`020;fm_@0o0?Cdm03alO40];Bd05eMG@0F5QH010@4034a
<@25QHD0f=SH0?knoP3UiND0V9RH03lo?`061PH030`<04];B`2TY:@0j^[Z0?_kn`3=cLd0N7Qh02PX
:00410@07QhN06UYJ@2o_kl0m?Cd0>o_k`2b/[80G5aL01PH60092@T0=CDe08N7Q`3De=@0moOg0=kN
gP2EUID0@T9200d=3@0B4Q80CTi>0::RXP3UiND0mOGe0<[:bP1iNGT0;2`/00P8200Q8B40JFUY0;fm
_@3bl_80kNg]0;:b/P1MGEd06ATI00T92@0d=3@0QXJ60=CDe03inOT0h>3P0080UiNG01d0@D5100/;
2`0?3`l0C4a<0:>SX`3YjNT0n_[j0<g=c@1iNGT09bLW00410@0K6a/0J6QX0<71`@3inOT0lo?c0;>c
/`1JFUX051@D00@4100c<c<0R8R80=SHf03kno/0h>3P09FEU@0o?cl02PX:014A4@020820P0l0oooo
00<0U9BD0=;BdP3oool0403oool0102QXJ40ADE502l_;`2e]KD80?ooo`0405aLG00M7Ad0MWIf0<o?
c`@0oooo02<0RHV903Ti>@0C4a<02`/;00X:2P0E5AD02`/;01LG5`0M7Ad0:2PX01TI6@0L71`01PH6
018B4P0m?Cd0U9BD0<o?c`3oool0j^[Z0?knoP3;bl/0KFe]03Xj>P0C4a<03`l?02DU9@0Q8B402PX:
00h>3P051@D02`/;00`<300>3Ph06a/K01TI6@0201<C4`0N00h>3P0B4Q802PX:02/[:`0Q8B402`/;
01<C4`0>3Ph04Q8B00l?3`0b<S803@d=00/;2`0S8b<071`L03lo?`0h>3P0HF5Q0451@@1BDU80OWin
065QH@1XJ6P0EeMG05YJFP1`L700De=C04I6AP2@T900fm_K1@3oool00`2n_[h0oooo0?ooo`040?oo
o`0709JFUP1KFe/0BDU903Xj>P1OGel0=SHf061PH00W0?ooo`80L71`0P1WIfL205]KF`80I6AT0P1P
H60206MWI`80J6QX0P1^KVh206QXJ080IFEU0P1RHV8205iNGP0305QHF01ADE40DE5A0080Bd];0P12
@T8203Xj>P80<C4a0P0Y:BT2024Q8@806ATI0P0C4a<2014A4@802`/;0P0820P200L71`801PH62`05
1@D200`<30801`L70P051@D600H61P802@T90P0>3Ph201PH6080>CTi0P31`L450?ooo`80fm_K0P3N
g]h20;Zj^QP0oooo0P1MGEd207EeM@80XZ:R0P3bl_8?0?ooo`80`<300P2QXJ4209>CT`80QXJ60P1h
N7P206QXJ080EEEE0P11@D42034a<@809BDU0P0N7Qh401/K6`807AdM0P0O7al4024Q8@80820P0P0N
7Qh00`0I6AT05ADE01DE5@0201@D50804A4A100?3`l4010@40@04A4A100C4a<201@D50@061PH0P0J
6QX201dM7@808B4Q0P0X:2P2034a<@80@4100P1NGUh00`2OWil0oooo0?ooo`080?ooo`80[Jf]0P1c
Lg<205MGE`80CTi>0P1@D50C0?ooo`003`3oool90820P00G0:BTY01>CTh04Q8B00`<3011@D40UIFE
0=kNgP3gmoL0eMGE08N7Q`0f=SH02PX:01TI6@1KFe/0/;2`0>c/k03bl_80_[jn06][J`0R8R8020P8
02XZ:P1gMgL00P39bLT0?`3fm_H0inOW0:FUY@1?Cdl04Q8B00/;2`10@400U9BD0=oOg`3jn_X0emOG
08R8R00d=3@01PH601DE5@1IFET0/[:b0?7al@3hn?P0`L7106UYJ@0L71`0000002DU9@1hN7P0c/k>
0?clo03[jn/0YJFU04a<C00>3Ph02@T90410@02FUYH0hN7Q0?[jnP3Fe]H0QXJ603@d=00820P061PH
05aLG02b/[80k^k^0?;blP2m_Kd0JFUY024Q8@0820P0:b/[07UiN@3:b/X0mOGe0>KViP2SXj<0CTi>
018B4P0>3Ph0@T9209FEU@3Ng]h0moOg0=CDe00208N7Q`0O03Hf=P092@T06ATI05aLG02a/K40k^k^
0??cl`2n_[h0JVYZ020P80061PH0:BTY07QhN03;bl/0nOWi0>WYj@2TY:@0C4a<00d=3@0820P0?clo
09NGU`3Ti>@0o_kn0=WIf@26QXH0<30`00<30`0D51@0Fe]K0;Bd]00?0?ooo`0903Ph>00B4Q802@T9
00d=3@051@D00`<300T92@18B4P0`/;200`0oooo00/0Ogmo01HF5P0000003@d=02<S8`0[:b/0?Cdm
00820P0<30`0@d=30=3@d0050?ooo`0603/k>`051@D092@T08>3P`3emOD0gMgM0P3oool0602CTi<0
D51@020P800<30`02@T900410@0:2PX06a/K02LW9`0j>SX0;Bd]02LW9`030`<00P8202LW9`15ADD0
Rh^;0=7Ad@3EeMD0NWYj05UIF@0_;bl04Q8B00820P800@4100`00P8200@410010@4010@400L71`0>
3Ph04a<C01LG5`0V9RH0:RXZ00l?3`0B4Q8200T92@0G00H61P0m?Cd02PX:00P820051@D00@4100X:
2P0410@03@d=00D51@0410@00@4100L71`092@T05ADE01XJ6P0F5QH092@T03<c<`0B4Q801PH600D5
1@3Vi^H00P3oool03`0o?cl0oooo071`L0061PH0<30`02HV9P0>3Ph09RHV05=CD`23Ph<0[jn_0=3@
d02ZZZX0TI6A051@D00W0?ooo`80L71`0P1WIfL205]KF`80I6AT0P1PH60206MWI`80J6QX0P1^KVh2
06QXJ080IFEU0P1RHV8205iNGP0305QHF01ADE40DE5A0080Bd];0P12@T8203Xj>P80<C4a0P0Y:BT2
024Q8@806ATI0P0C4a<2014A4@802`/;0P0820P200L71`801PH62`051@D200`<30801`L70P051@D6
00H61P802@T90P0>3Ph201PH6080>CTi0P31`L450?ooo`80fm_K0P3Ng]h20;Zj^QP0oooo0P1MGEd2
07EeM@80XZ:R0P3bl_8?0?ooo`80`<300P2QXJ4209>CT`80QXJ60P1hN7P206QXJ080EEEE0P11@D42
034a<@809BDU0P0N7Qh401/K6`807AdM0P0O7al4024Q8@80820P0P0N7Qh00`0I6AT05ADE01DE5@02
01@D50804A4A100?3`l4010@40@04A4A100C4a<201@D50@061PH0P0J6QX201dM7@808B4Q0P0X:2P2
034a<@80@4100P1NGUh00`2OWil0oooo0?ooo`080?ooo`80[Jf]0P1cLg<205MGE`80CTi>0P1@D50C
0?ooo`003`3oool90820P00G09JFUP0o?cl02@T900l?3`1>CTh0YJFU0>WYj@3hn?P0b/[:07MgM`0Y
:BT01`L7024Q8@1ZJVX0_[jn0??cl`3]kNd0/;2`05]KF`0I6AT02PX:03Hf=P27QhL00P3De=@0?`3g
moL0gMgM09FEU@12@T803@d=01<C4`1>CTh0Xj>S0>KViP3emOD0b/[:07QhN00[:b/01`L7020P801Y
JFT0_[jn0??cl`3_knl0/[:b05]KF`0G5aL01`L703<c<`27QhL0emOG0?clo03Rh^80UYJF03hn?P07
1`L030`<04a<C02VYZH0kNg]0?gmo@3=cLd0MgMg02DU9@020P807QhN06][J`31`L40m_Kf0?3`l02a
/K40FEUI01HF5P071`L0=SHf08V9R@3GemL0nOWi0=kNgP2CTi<0@41000`<300C4a<0D51@0:FUY@3W
inL0mOGe0<S8b00207MgM`0O02XZ:P0820P08R8R06][J`2n_[h0l_;b0>c/k02_[jl0Fe]K01PH600:
2PX0=SHf08R8R03EeMD0n?Sh0=kNgP2DU9@0@41000`<300A4A40CTi>0:FUY@3YjNT0n?Sh0<_;b`1g
MgL09bLW00@4100N7Qh0JVYZ0<71`@0?0?ooo`0:02LW9`1YJFT0IVIV07YjNP1RHV80>SXj02`/;00F
5QH06a/K0820P0T0oooo00<0lO7a0<S8b00_;bl00`0h>3P03P0n?Sh092@T04A4A00?3`l01@D500h>
3P0U9BD0820P030`<00000001@D503De=@1FEUH0];Bd0`3oool0302=SHd0BTY:010@400820P0=SHf
08:2PP2h^;P0[jn_0=7Ad@27QhL0BDU902/[:`804a<C04D02PX:03`l?00];Bd0;Bd]0492@P16ATH0
9BDU02XZ:P0C4a<0<C4a06UYJ@2ATI40]kNg0:j^[P2RXZ80EUIF04I6AP0b<S804a<C00/;2`0820P0
1`L701@D50051@D010@401/K6`0L71`0;Rh^030`<00h>3P0@41002@T900l?3`06a/K02@T900B4Q80
7QhN00l?3`0_;bl0CDe=03Xj>P1LG5`0HV9R06i^KP1]KFd0>c/k0492@P0h>3P00`<30000000820P0
oooo0?clo03oool061PH0?ooo`061PH0;bl_00<30`0820P01@D501`L700>3Ph04A4A00l?3`0820P0
10@400D51@0O7al08`3oool20;no_`80OWin0P0/;2`201dM7@804A4A0P0@410200`<30803Ph>0P0D
51@401hN7P8092@T0P0Z:RX2034a<@0303@d=00h>3P0>3Ph00H0?3`l0P0k>c/203Xj>P80=CDe0P0a
<C4202`/;080:BTY0P0Q8B4201/K6`805QHF0P0A4A4200`<300300T92@071`L01`L700H01@D50P0;
2`/200H61P@01@D50P071`L200H61P802@T90P0;2`/201XJ6P80820P1`3oool206MWI`80JFUY0P1U
IFD209jNWP80o_kn503oool202XZ:P80<C4a0P0n?Sh205EEE@80RHV92P3oool00`35aLD0LG5a075a
L@0204Y:BP80=CDe0P0Y:BT2024Q8@@07AdM0P0S8b<202DU9@80:2PX0P0[:b/202`/;0809bLW0P0Q
8B4201/K6`805ADE0P0@410200d=3@@03Ph>00<0410@018B4P0B4Q80100D51@201<C4`804A4A0P0>
3Ph200`<30802PX:1P092@T200X:2PH03@d=0P0>3Ph2014A4@8051@D0P0J6QX202@T9080>CTi00<0
IFEU0?_kn`3kno/01P3oool20:BTY080BTY:0P0b<S8202PX:0809BDU0P0W9bLC0?ooo`003`3oool8
0820P00H0=SHf027QhL0<C4a00820P0C4a<0FUYJ0;Fe]@3dm?@0n?Sh0<30`01XJ6P071`L00<30`0Y
:BT0NWYj0<g=c@3inOT0j>SX0::RXP1<C4`0410@00`<3012@T80UiNG0P3Ph>00?`3hn?P0e=CD08F5
Q@0d=3@02@T901XJ6P1MGEd0/[:b0>g]k@3alO40_;bl06UYJ@0Q8B4020P802`/;01iNGT0b/[:0?Ge
m@3UiND0XZ:R04e=C@0B4Q803@d=0492@P2FUYH0gmoO0?Shn03EeMD0QXJ603@d=00820P05aLG05aL
G02c/k<0l?3`0?Gem@2o_kl0J6QX01dM7@030`<0:2PX07UiN@3?cll0o?cl0>_[j`2TY:@0BDU900/;
2`071`L0@41009VIV@3Ti>@0o?cl0=KFeP24Q8@0<C4a00H61P0H61P0GUiN0;Bd]03`l?00lo?c0;bl
_00206MWI`0O01hN7P071`L0;2`/07]kN`3<c<`0m_Kf0>GUi@2QXJ40C4a<014A4@0>3Ph0A4A409RH
V03Ogml0moOg0=;BdP24Q8@0=3@d00X:2P0J6QX0GUiN0;>c/`3^k^h0lO7a0;bl_01XJ6P07alO00L7
1`0[:b/0NWYj0<c<c00?0?ooo`0901TI6@0_;bl051@D018B4P020P80;2`/01dM7@1KFe/0_Kfm00X0
oooo01/0I6AT024Q8@0V9RH0;2`/034a<@0];Bd07alO02<S8`071`L0410@01PH600G5aL08B4Q01@D
500H61P08b<S00820P030`<04A4A01HF5P0P82004A4A00X:2P0H61P0@T9207alO03GemL00P3oool0
4P3>c/h0G5aL03@d=00410@02`/;030`<01VIVH0Kfm_07moO`0i>CT0;Bd]01`L700;2`/020P800X:
2P092@T0BTY:05YJFP80BTY:0280<30`020P800?3`l0:BTY04m?C`1IFET0Ph>308F5Q@24Q8@0IFEU
04M7A`0b<S80<C4a010@400C4a<03`l?01HF5P0A4A40GemO0410@00S8b<0C4a<03`l?01MGEd0ADE5
06MWI`0f=SH0820P03<c<`0X:2P0=cLg04E5A@1XJ6P0k>c/203oool03`3[jn/0oooo03hn?P061PH0
:2PX03Ph>01LG5`07AdM01TI6@0C4a<0410@00d=3@0E5AD06ATI02`/;00S0?ooo`80_kno0P1nOWh2
02`/;0807AdM0P0A4A42010@408030`<0P0>3Ph201@D50@07QhN0P0T92@202XZ:P80<C4a00<0=3@d
03Ph>00h>3P01P0l?3`203/k>`80>SXj0P0e=CD2034a<@80;2`/0P0Y:BT2024Q8@806a/K0P0F5QH2
014A4@8030`<00<02@T900L71`071`L01P051@D200/;2`801PH610051@D200L71`801PH60P092@T2
00/;2`806QXJ0P0P82070?ooo`80IfMW0P1YJFT206EUI@80WYjN0P3no_hD0?ooo`80:RXZ0P0a<C42
03hn?P80EEEE0P29RHT:0?ooo`030<G5a@1aLG40LG5a0080BTY:0P0e=CD202TY:@808B4Q100M7Ad2
02<S8`809BDU0P0X:2P202/[:`80;2`/0P0W9bL2024Q8@806a/K0P0E5AD2010@40803@d=100>3Ph0
0`0@41004Q8B018B4P0401@D50804a<C0P0A4A4200h>3P8030`<0P0:2PX600T92@802PX:1P0=3@d2
00h>3P804A4A0P0D51@201XJ6P8092@T0P0i>CT00`1UIFD0no_k0?_kn`060?ooo`80Y:BT0P1:BTX2
038b<P80:2PX0P0U9BD202LW9a<0oooo000?0?ooo`P0P82001P0b/[:07MgM`0Y:BT01@D501lO7`1Z
JVX0`<300?KfmP3`l?00/[:b05UIF@0C4a<010@403<c<`29RHT0fm_K0?ooo`3Shn<0U9BD03`l?006
1PH03Ph>04i>CP2WYjL20>_[j`0o0?Win@3:b/X0MGEe02LW9`051@D08B4Q06a/K031`L40m?Cd0>g]
k@2_[jl0FEUI01LG5`0:2PX0>3Ph08V9R@3Fe]H0moOg0=cLg02CTi<0@41000d=3@0D51@0DE5A0:FU
Y@3WinL0mOGe0<O7a`1fMWH0:BTY00P8200R8R80K6a/0;no_`3clo<0k>c/0:n_[`1JFUX05aLG00T9
2@0f=SH0RHV90=OGe`3jn_X0gmoO09BDU00n?Sh02@T900l?3`1>CTh0YjNW0>c/k03kno/0bl_;07Ee
M@0T92@0000001dM7@1/K6`0a<C40?Win@3alO40/;2`0080EeMG01l04a<C00H61P0f=SH0Rh^;0=WI
f@3jn_X0g]kN09:BTP0m?Cd02PX:018B4P1ADE40YjNW0>WYj@3emOD0alO707AdM00X:2P020P802@T
901^KVh0`<300??cl`3[jn/0[Jf]05UIF@0H61P02`/;03Ph>02:RXX0e]KF00l0oooo00`07alO02LW
9`0`<300@41004e=C@1oOgl0WYjN0=cLg03^k^h0o_kn0?ooo`0V9RH60?ooo`0C06e]K@020P804Q8B
08j>SP1YJFT0DU9B028R8P0;2`/00000020P800J6QX06a/K020P800E5AD0820P00l?3`1^KVh092@T
01XJ6P0202HV9P0K028R8P0D51@03@d=00D51@0=3@d02`/;01@D500:2PX01@D500L71`10@400H61P
0:^[Z`3lo?`0oooo0?gmo@2TY:@0KVi^00d=3@020P803Ph>02@T900k>c/0;Rh^03Hf=P0:2PX00`<3
00800@4100P00`<300`<300D51@0>c/k03dm?@0_;bl09bLW010@40801`L701d09RHV03hn?P17AdL0
KFe]069RHP1PH600ADE502d];@1=CDd06ATI00X:2P051@D01PH600<30`0<30`01@D502DU9@0l?3`0
;bl_0451@@0d=3@0?Cdm02TY:@0g=cL07AdM03De=@0i>CT0<S8b0<30`0020?ooo`0@08V9R@3oool0
oooo03Ph>00P82006ATI04M7A`1dM7@0820P02PX:00G5aL01`L701<C4`0410@071`L028R8QX0oooo
0P3Zj^X70?ooo`80BDU90P0d=3@201<C4`80410@100;2`/400D51@801`L70P0820P400<30`801@D5
0P0820P00`0:2PX03Ph>00h>3P0201<C4`805QHF0P0K6a/2020P808092@T0P0V9RH202PX:080:RXZ
0P0/;2`202TY:@80:2PX0P0V9RH202<S8`807alO00<06a/K01PH600H61P00P0C4a<200l?3`803Ph>
0P0@410200P820801`L70P061PH200L71`801PH6100:2PX201TI6@806a/K1`3oool205mOG`80FUYJ
0P1;Bd/206m_K`80`L71503oool203@d=080@T920P1OGel209JFUP`0oooo00<0bl_;07AdM01dM7@0
0P1=CDd203Ti>@80;2`/0P0S8b<201`L70806ATI0P0G5aL2018B4P80410@100?3`l2010@40804a<C
0P0F5QH201PH60806QXJ0P0I6AT201PH608051@D00<0410@00d=3@0=3@d00P0<30`400T92@802`/;
0P0=3@d200h>3P803`l?0P0A4A42010@40803Ph>0P0=3@d200l?3`@030`<0P0>3Ph2014A4@805QHF
0P0L71`202LW9`80>c/k00<0Kfm_0?ooo`3oool01P3oool20;bl_080Fe]K0P0k>c/202h^;P80:RXZ
0P0/;2`C0?ooo`003`3oool80820P00H0;bl_01XJ6P0820P00P8200/;2`0NWYj0<_;b`3fm_H0i^KV
0::RXP1<C4`0410@00`<3012@T80UiNG0>7Qh@3jn_X0eMGE08F5Q@0a<C401@D501HF5P1LG5`0]KFe
0P3dm?@0?`3hn?P0_kno06IVIP0I6AT00@4102PX:01kNg/0d=3@0?clo03YjNT0XJ6Q04U9B@0=3@d0
2`/;04=3@`2IVIT0h^;R0?Win@3Cdm<0Ph>3038b<P0820P06QXJ05mOG`2d];@0kno_0?7al@2j^[X0
IVIV01lO7`0820P0;Bd]07alO03<c<`0m_Kf0>CTi02PX:00C4a<014A4@0>3Ph0A4A409RHV03Ph>00
moOg0=;BdP24Q8@0<c<c00T92@0J6QX0GUiN0;Bd]03_knl0lo?c0;bl_01WIfL07AdM00D51@0[:b/0
Ng]k0<k>cP3jn_X0j>SX0:6QX@0204U9B@0O00/;2`0820P0@D5109ZJVP3WinL0oooo0=KFeP23Ph<0
;Rh^00<30`0G5aL0GemO0;Ng]`3clo<0m?Cd0;^k^`1TI6@071`L00H61P0];Bd0OGem0<k>cP3hn?P0
i>CT09nOW`19BDT0410@00h>3P16ATH0VYZJ0>7Qh@0?0?ooo`0<00`<300C4a<04Q8B01lO7`0K6a/0
;bl_010@400V9RH05aLG01dM7@0e=CD061PH0`3oool0100H61P0nOWi0::RXP3Lg=`40?ooo`0J0<o?
c`1HF5P0:b/[00`<300M7Ad061PH010@400=3@d02`/;00T92@0U9BD00@4100D51@0o?cl06ATI028R
8P0F5QH06a/K00d=3@15ADD0BDU9038b<P0g=cL08R8R01XJ6P0;2`/201LG5`0@01<C4`0D51@020P8
00820P0D51@0:RXZ0:FUY@3Shn<0m?Cd0>g]k@30`<00?Cdm04a<C00Q8B408b<S03`l?080>CTi0P0T
92@05@0=3@d020P8018B4P0D51@08R8R030`<015ADD0I6AT061PH00h>3P0<c<c018B4P061PH00`<3
01dM7@13@d<092@T02XZ:P0Y:BT08B4Q01PH600200d=3@0300820P0410@0000000<0000000L010@4
01LG5`0R8R803`l?00@410092@T0YZJV00<0oooo00/0@T920?ooo`0m?Cd0?clo09fMW@3<c<`0gmoO
07moO`1DE5@0;2`/01HF5P0200820P0300@4100;2`/0oooo01T0oooo0P3Zj^X70?ooo`80BDU90P0d
=3@201<C4`80410@100;2`/400D51@801`L70P0820P400<30`801@D50P0820P00`0:2PX03Ph>00h>
3P0201<C4`805QHF0P0K6a/2020P808092@T0P0V9RH202PX:080:RXZ0P0/;2`202TY:@80:2PX0P0V
9RH202<S8`807alO00<06a/K01PH600H61P00P0C4a<200l?3`803Ph>0P0@410200P820801`L70P06
1PH200L71`801PH6100:2PX201TI6@806a/K1`3oool205mOG`80FUYJ0P1;Bd/206m_K`80`L71503o
ool203@d=080@T920P1OGel209JFUP`0oooo00<0bl_;07AdM01dM7@00P1=CDd203Ti>@80;2`/0P0S
8b<201`L70806ATI0P0G5aL2018B4P80410@100?3`l2010@40804a<C0P0F5QH201PH60806QXJ0P0I
6AT201PH608051@D00<0410@00d=3@0=3@d00P0<30`400T92@802`/;0P0=3@d200h>3P803`l?0P0A
4A42010@40803Ph>0P0=3@d200l?3`@030`<0P0>3Ph2014A4@805QHF0P0L71`202LW9`80>c/k00<0
Kfm_0?ooo`3oool01P3oool20;bl_080Fe]K0P0k>c/202h^;P80:RXZ0P0/;2`C0?ooo`003`3oool8
0820P00H0:f][@1IFET05aLG00/;2`0i>CT0RXZ:0=KFeP3gmoL0g=cL09:BTP0o?cl030`<01@D501A
DE40YZJV0>SXj03emOD0alO707EeM@0X:2P01`L7028R8P1/K6`0`L710P3emOD0?`3^k^h0[jn_05QH
F00E5AD01`L703De=@2:RXX0f][J0?gmo@3Ph>00Ti>C03/k>`051@D03@d=04m?C`2YZJT0k^k^0?_k
n`3:b/X0Lg=c02@T90030`<08B4Q06i^KP34a<@0moOg0>k^kP2][Jd0EUIF01DE5@092@T0>CTi08b<
S03Hf=P0n?Sh0=_Kf`2@T900?Cdm00`<300D51@0De=C0:RXZ03Xj>P0m?Cd0<K6aP1dM7@0:2PX00P8
200T92@0KVi^0<71`@3clo<0jn_[0:f][@1HF5P05aLG00X:2P0i>CT0Rh^;0=SHf03hn?P0g=cL096A
T@0203dm?@0O00X:2P0B4Q80DE5A0:RXZ03[jn/0n?Sh0<S8b01dM7@09BDU00<30`0P8200KFe]0<G5
a@3jn_X0lO7a0:n_[`1DE5@0410@00@4100f=SH0SHf=0=cLg03moOd0g]kN092@T00j>SX020P8018B
4P1CDe<0ZZZZ0>_[j`0?0?ooo`03034a<@0D51@030`<00802PX:00L0:b/[00T92@061PH03@d=00l?
3`0;2`/0^[Zj00<0oooo02L01`L70?ooo`0X:2P0>CTi07=cL`0i>CT08b<S00T92@051@D08R8R04Q8
B01@D500QXJ6061PH00l?3`07QhN00L71`061PH06ATI00T92@0_;bl02`/;00`<30030`<02PX:00T9
2@0N7Qh02@T900<30`0:2PX01@D500X:2P092@T0410@02PX:00I6AT06a/K01LG5`0=3@d00P0;2`/0
100O7al07QhN01XJ6P0B4Q8200820P0@04m?C`1HF5P0Xj>S0<K6aP2SXj<0NGUi0410@00P82003@d=
01`L700/;2`09RHV02LW9`0K6a/04a<C010@40801@D501/06ATI01HF5P0];Bd0=cLg04e=C@1MGEd0
?Shn04E5A@0M7Ad05ADE00820P092@T03@d=018B4P0Q8B40:2PX024Q8@0P82004Q8B01<C4`030`<0
5QHF00/;2`061PH02`/;01lO7`2?Shl00`3oool03`2TY:@0oooo0;^k^`0n?Sh0OGem0;^k^`26QXH0
6ATI01DE5@0C4a<07AdM03/k>`17AdL0BTY:02d];@0F0?ooo`80bLW90P2YZJT20861P@L0oooo0P0_
;bl202<S8`803`l?0P0=3@d200X:2P8020P80P051@D200@4108020P80P071`L600820PD00@411002
0P8200@410801PH60P092@T200/;2`803Ph>0P0C4a<201DE5@805aLG0P0J6QX201dM7@807QhN0P0O
7al3020P80807QhN0P0L71`201dM7@807QhN0P0E5AD2014A4@803`l?0P0=3@d200X:2P802`/;0P0<
30`201XJ6P8092@T1@3oool206YZJP80:b/[0P0^;Rh202d];@80ADE50P1eMGDD0?ooo`805ADE0P0H
61P2024Q8@80:b/[0P19BDT20;Zj^PH0oooo0P32`/800`1JFUX0=cLg03Lg=`0202HV9P8071`L0P0E
5AD2010@40803@d=0P0<30`200d=3@802@T9100820P200L71`H01PH60P051@D200H61P801`L70P0:
2PX200/;2`0300d=3@0@4100410@00@0410@0P0>3Ph200`<30802PX:0P0820P600L71`8020P80P0:
2PX200l?3`X030`<0P0>3Ph2018B4P807AdM00<0=cLg0:b/[02/[:`01P3oool205IFEP80:RXZ0P0K
6a/201HF5P@051@D4`3oool000l0oooo2020P800602OWil0BDU900l?3`0=3@d0ADE509ZJVP3QhN40
moOg0=7Ad@22PX80<S8b00T92@0L71`0H61P0;Fe]@3^k^h0l?3`0;Zj^P1VIVH07alO00T92@0^;Rh0
O7al0<c<c080m_Kf02X0i>CT09nOW`1;Bd/0410@00h>3P14A4@0VIVI0>7Qh@3hn?P0dm?C08>3P`0a
<C401PH601TI6@1OGel0][Jf0?;blP3emOD0_;bl06EUI@0J6QX00P8202XZ:P1mOGd0d];B0?knoP3Z
j^X0X:2P04M7A`0:2PX02@T904A4A02LW9`0iNGU0?_kn`3Cdm<0PH6102l_;`061PH06QXJ065QH@2g
]kL20?7al@0C0;Vi^@1TI6@07AdM00P8200_;bl0OWin0<k>cP3fm_H0hn?S09jNWP19BDT0410@00l?
3`16ATH0VYZJ0>7Qh@3fm_H0d=3@0861P@02038b<P0O00T92@0L71`0HF5Q0;Fe]@3_knl0lO7a0;Vi
^@1UIFD07AdM00L71`0];Bd0OGem0<o?c`3inOT0i^KV09nOW`18B4P03@d=00/;2`14A4@0Vi^K0>GU
i@3lo?`0e=CD0861P@0];Bd00@4101HF5P1PH600^[Zj0?KfmP0?0?ooo`0D00`<300l?3`0?Shn07mo
O`2XZ:P0KFe]05iNGP1BDU80>3Ph01LG5`0;2`/000000?ooo`1EEED0oooo02HV9P3oool01@D50000
00092@T200P8200M00l?3`0Q8B40;Rh^03/k>`0R8R80:2PX010@40020P8010@401XJ6P0L71`0IfMW
00P820030`<04A4A00410@0820P03Ph>01LG5`0a<C404Q8B00T92@051@D00`<300410@020P800@41
00H61P0410@010010@401`071`L01@D500h>3P0E5AD01@D500L71`0820P00P0U9BD0:P0K6a/030`<
00410@061PH08R8R051@D01TI6@0VIVI09NGU`1ZJVX0A4A401/K6`0?3`l01`L702PX:00W9bL04Q8B
01PH600<30`03Ph>00X:2P0/;2`03@d=00h>3P0S8b<09bLW0451@@0m?Cd0CTi>020P800O7al06a/K
00L71`030`<00P8200<30`0G5aL01@D501DE5@0410@020P802TY:@H0oooo00H0d=3@0451@@19BDT0
;Rh^03dm?@0<30`200820P801@D500<0410@00<30`0:2PX05P3oool20<W9b@80ZJVY0P21PH470?oo
o`80;bl_0P0S8b<200l?3`803@d=0P0:2PX200P820801@D50P0410@200P820801`L71P020P850041
0@@00P820P0410@200H61P802@T90P0;2`/200h>3P804a<C0P0E5AD201LG5`806QXJ0P0M7Ad201hN
7P807alO0`0P820201hN7P8071`L0P0M7Ad201hN7P805ADE0P0A4A4200l?3`803@d=0P0:2PX200/;
2`8030`<0P0J6QX202@T90D0oooo0P1ZJVX202/[:`80;Rh^0P0];Bd204E5A@80MGEe503oool201DE
5@8061PH0P0Q8B4202/[:`80BDU90P2j^[X60?ooo`80`/;200<0FUYJ03Lg=`0g=cL00P0V9RH201`L
70805ADE0P0@410200d=3@8030`<0P0=3@d200T92@@020P80P071`L600H61P801@D50P061PH200L7
1`802PX:0P0;2`/00`0=3@d0410@010@4004010@40803Ph>0P0<30`200X:2P8020P81P071`L200P8
20802PX:0P0?3`l:00`<30803Ph>0P0B4Q8201dM7@0303Lg=`2/[:`0[:b/00H0oooo0P1FEUH202XZ
:P806a/K0P0F5QH401@D51<0oooo000?0?ooo`P0P82001P0TI6A03Xj>P061PH0410@059BDP2ZZZX0
k>c/0?Shn037alL0LW9b02DU9@051@D08b<S06m_K`33`l<0mOGe0>_[j`2/[:`0EUIF01HF5P0;2`/0
>SXj08b<S03Hf=P20?Ogm`0o0=[JfP2@T900?Cdm00`<300E5AD0De=C0:RXZ03Xj>P0m?Cd0<G5a@1c
Lg<09bLW00P8200T92@0Kfm_0<;2`P3dm?@0k>c/0:f][@1GEeL05ADE00T92@0h>3P0S8b<0=[JfP3j
n_X0gMgM096AT@0k>c/01`L7010@401ADE40ZZZZ0>k^kP3kno/0bLW9079bLP0Q8B400000020P801_
Kfl0a/K60?Win@3_knl0[:b/05ADE00B4Q801`L703Ti>@2>SXh0fm_K0?[jnP3Kfm/0SXj>03/k>`0:
2PX051@D05ADE02ZZZX0j^[Z0?Cdm034a<@0LG5a00809RHV01l020P802HV9P1aLG40`l?30??cl`3Z
j^X0Zj^[05IFEP0F5QH02`/;03/k>`2=SHd0f=SH0?Ogm`3Jf]X0Shn?03`l?00;2`/051@D05=CD`2Y
ZJT0j^[Z0?KfmP36a/H0LW9b02DU9@051@D08b<S06m_K`35aLD0n?Sh00l0oooo00P0410@01HF5P0A
4A409RHV04Y:BP0W9bL0IFEU0=cLg0P0oooo01L0A4A404E5A@0I6AT0@410028R8P0X:2P06ATI01PH
600?3`l0410@03Lg=`0E5AD0:2PX03`l?01;Bd/0K6a/05QHF02b/[8030`<00L71`051@D00@4100L7
1`0200d=3@0;020P800410@0000000@4100?3`l05aLG01hN7P0R8R802@T900X:2P051@D00P020P80
:00000000`<300D51@030`<01@D5000000020P800@4100/;2`0410@00`<3000000071`L04a<C028R
8P0/;2`06a/K01hN7P0;2`/01PH6018B4P0g=cL0EUIF07MgM`1hN7P0LW9b03Hf=P0P82001@D50000
00030`<0:2PX00D51@0820P00P8200<30`0000000P820000000G5aL201<C4`0M02DU9@0Y:BT0>c/k
030`<01CDe<0820P02DU9@0@41001@D500/;2`0=3@d0oooo09RHV03oool0@4100?ooo`0[:b/0MWIf
04A4A00m?Cd06a/K02TY:@0Z:RX0<30`01XJ6P0S8b<07AdM01PH600>3Ph05P3oool20>k^kP80b<S8
0P2`/;050?ooo`80CTi>0P0P820200X:2P801@D50P030`<200H61PH010@40P0:2PX200L71`H00`<3
1@020P8200410@@0000020010@4400@410801@D50P071`L200T92@802`/;0P0=3@d00`0@41004a<C
01<C4`0201DE5@805aLG0P0K6a/201`L70@061PH0P0I6AT201LG5`805ADE0P0F5QH201@D50807alO
0P0T92@50?ooo`80CDe=0P0^;Rh202DU9@80820P0P0a<C4205eMGA@0oooo0P0F5QH201dM7@80:b/[
0P13@d<208N7Q`P0oooo0P2VYZH00`18B4P0:RXZ02XZ:P0201`L70805QHF0P0B4Q82010@40803`l?
0P0@410200d=3@802PX:100820P200L71`@01PH610051@D200@410@01@D50`0410@200D51@@01PH6
0P0820P200X:2P802`/;0P0<30`400d=3@802`/;0P092@T200X:2P802@T90P061PH200L71`8020P8
0P0:2PX200`<3080410@0P0F5QH201hN7P0303Xj>P3EeMD0eMGE00H0oooo0P1=CDd202DU9@8061PH
0P0D51@2018B4P804a<C4`3oool000l0oooo1`20P8006@3De=@0PX:202h^;P030`<05aLG05mOG`2i
^KT0m_Kf0?Ogm`2l_;`0HV9R01PH60020P80:b/[07moO`3Bd]80no_k0>KViP2NWYh0AdM700d=3@0<
30`0ATI609bLW03Ti>@00P3hn?P01`3@d=00P820030`<00820P071`L069RHP2g]kL00P3`l?00=P2h
^;P0Hf=S01dM7@092@T0<30`07moO`3>c/h0m_Kf0>;RhP2MWId0BDU9010@400?3`l0AdM709^KV`3R
h^80moOg0=3@d021PH40<30`00P8200K6a/0HF5Q0;Ng]`3alO40l_;b0;Zj^P1SHf<06a/K00D51@0/
;2`0OWin0=7Ad@3kno/0inOW09jNWP15ADD02@T900P82014A4@0WYjN0>SXj03moOd0dm?C07moO`0/
;2`00`<301TI6@1RHV80^[Zj0??cl`3bl_80^;Rh065QH@806a/K01D01`L702l_;`20P800d=3@0?Sh
n03Rh^80W9bL04M7A`0?3`l0410@04Q8B02MWId0h^;R0?KfmP3>c/h0Ogmo030`<0092@T07AdM06=S
H`2g]kL00P3_knl0202g]kL0Hf=S01dM7@0820P0<30`07moO`3?cll0moOg3`3oool02`0G5aL0=CDe
03<c<`16ATH0QHF502@T900o?cl0;2`/04U9B@1]KFd0fm_K00<0oooo00<0?3`l0?ooo`3oool00P3o
ool01`37alL0QHF501`L700H61P03@d=01`L700A4A400P0@41002P092@T01`L700H61P010@401PH6
00X:2P0M7Ad0EeMG030`<01:BTX20492@P0G02PX:01>CTh05ADE00@4100820P02`/;00h>3P0;2`/0
30`<00410@020P8020P8010@400C4a<061PH00`<300e=CD0410@00@410051@D010@400D51@0C4a<0
0P00000200820P0300L71`061PH020P80080000002800P8200d=3@0I6AT0:2PX02DU9@0Y:BT01PH6
0000000>3Ph0820P04m?C`1RHV80MGEe0>g]k@19BDT0;Rh^014A4@051@D00@410000000820P00@41
000000020P800`<300D51@071`L01PH601PH600;2`/00P8201LG5`17AdL0OGem103oool02@0n?Sh0
oooo02@T901QHF40;Bd]01DE5@020P800`<300820P0200@4100400H61P0:2PX020P801/K6aH0oooo
0P3^k^h20<S8b080/;2`1@3oool204i>CP80820P0P0:2PX200D51@800`<30P061PH600@410802PX:
0P071`L600<30`D00P820P010@44000000P00@41100410@200D51@801`L70P092@T200/;2`803@d=
00<0410@01<C4`0C4a<00P0E5AD201LG5`806a/K0P0L71`401PH60806ATI0P0G5aL201DE5@805QHF
0P0D51@201lO7`8092@T1@3oool204e=C@80;Rh^0P0U9BD2020P8080<C4a0P1MGEdD0?ooo`805QHF
0P0M7Ad202/[:`80@d=30P27QhL80?ooo`80YZJV00<0B4Q802XZ:P0Z:RX00P0L71`201HF5P804Q8B
0P0@410200l?3`80410@0P0=3@d200X:2P@020P80P071`L400H61P@01@D50P0410@400D51@<010@4
0P051@D400H61P8020P80P0:2PX200/;2`8030`<100=3@d200/;2`802@T90P0:2PX200T92@801PH6
0P071`L200P820802PX:0P0<30`2010@40805QHF0P0N7Qh00`0j>SX0eMGE0=GEe@060?ooo`80CDe=
0P0U9BD201PH608051@D0P0B4Q8201<C4a<0oooo000?0?ooo`L0P82001T0aLG5079bLP0V9RH01PH6
02<S8`1_Kfl0a<C40?KfmP3]kNd0[:b/05EEE@0B4Q801PH603Ph>02>SXh0gMgM0?knoP3Ogml0Shn?
03Ph>0030`<03Ph>059BDP2/[:`0kno_0080nOWi03l0a/K6071`L00R8R800`<302<S8`1aLG40a/K6
0?Ogm`3/k>`0ZZZZ05ADE00D51@02PX:03/k>`2?Shl0f][J0?Shn03IfMT0SHf=03/k>`0;2`/05QHF
05EEE@2ZZZX0jNWY0??cl`33`l<0LG5a02HV9P0820P09RHV075aL@33`l<0m?Cd0>[ZjP2ZZZX0EEEE
01DE5@0;2`/0>c/k08j>SP3Jf]X0nOWi0=_Kf`2>SXh0>SXj00T92@0C4a<0E5AD0:^[Z`3]kNd0n?Sh
0<K6aP1`L7008R8R00820P0Q8B40LG5a0<S8b03lo?`0l?3`0:b/[01ADE400P0?3`l07`051@D0>CTi
092@T03Ng]h0o?cl0=_Kf`2=SHd0>3Ph00P8200D51@0EUIF0:b/[03/k>`0mOGe0<?3``1_Kfl092@T
00L71`0W9bL0Lg=c0<G5a@3dm?@0jNWY0:RXZ01DE5@05ADE00`<300m?Cd0Shn?0=[JfP3gmoL03`3o
ool02`0;2`/010@400h>3P020P806ATI010@400/;2`08b<S03<c<`0a<C40?Shn00H0oooo00/0@d=3
01PH600=3@d06ATI03hn?P0_;bl08b<S01hN7P071`L05QHF00820P030000000P00<30`010@4092@T
01PH60051@D0000000410@0000000P8200L71`030`<03@d=01lO7`0R8R809bLW01dM7@0C4a<03`l?
000000030`<01`L700/;2`0820P01`L70000000A4A402PX:00H61P0=3@d02PX:00/;2`061PH200L7
1`0300<30`051@D01@D500801PH60P010@408P0000000@4100820P030`<00@4100X:2P0820P03@d=
02TY:@0^;Rh0?clo02d];@0L71`0<S8b00`<30092@T09bLW03@d=01>CTh0?Shn04a<C00F5QH01PH6
00820P010@400`<300X:2P0<30`02PX:01<C4`0g=cL0BDU90:2PX03Ogml60?ooo`0=059BDP1^KVh0
ADE500T92@0U9BD06ATI01`L700D51@02@T900P820010@401@D500<30`0F0?ooo`80Rh^;0P1/K6`2
06EUI@D0oooo0P0e=CD201LG5`802@T90P0410@200820P8010@40P010@42000000800@410P0820P2
00<30`@00@410P030`<;00820P800`<30P020P8400410@800P821P00000400410@800P8200<00`<3
00@4100410@00P061PH200L71`8030`<0P0>3Ph200`<30803`l?0P0A4A42018B4P805ADE0P0F5QH2
01dM7@808R8R0P16ATH50?ooo`80>CTi0P0L71`201hN7P8061PH0P0T92@20451@A@0oooo0P0:2PX2
00d=3@804Q8B0P0F5QH202LW9`80OWin1P3oool206YZJP0302d];@0H61P061PH00803`l?0P0;2`/2
00P820801PH60P051@D200P820801PH6100410@400D51@H010@410030`<400@410800`<300<00P82
00<30`030`<020020P8400<30`8010@40P051@D200H61P8020P80P0;2`/200`<30@02PX:1P0;2`/2
00h>3P805ADE0P0R8R800`1;Bd/0oooo0?ooo`060?ooo`80AdM70P0T92@201@D50803Ph>0P0;2`/2
00X:2Q<0oooo000?0?ooo`L0P82001P0Q8B407=cL`0c<c<02@T9030`<01oOgl0clo?0?Ogm`3Shn<0
WIfM04Q8B00?3`l03Ph>04M7A`2LW9`0hn?S0?Win@3AdM40P82002h^;P051@D06QXJ069RHP2i^KT3
0?Cdm00b0;Zj^P1QHF405aLG00820P0[:b/0P8200=GEe@3no_h0inOW09fMW@14A4@02PX:00/;2`17
AdL0WinO0>KViP3jn_X0d=3@07inOP0];Bd01PH601`L701TI6@0^KVi0?7al@3`l?00][Jf065QH@0L
71`020P8034a<@21PH40d=3@0?KfmP3QhN40Vi^K04M7A`0?3`l0410@04U9B@2MWId0h^;R0?KfmP3>
c/h0Ogmo02l_;`0820P07AdM06ATI02h^;P20?3`l00;0;Ng]`1RHV806a/K00L71`0_;bl0P8200=7A
d@3jn_X0i>CT09bLW015ADD00`0;2`/07P16ATH0WinO0>SXj03moOd0d];B07inOP0Y:BT00@4101PH
601SHf<0_;bl0?KfmP3dm?@0]kNg05mOG`0H61P01@D5030`<022PX80dm?C0?Win@3Rh^80VYZJ04A4
A00=3@d03`l?04Y:BP2OWil0i>CT0?Ogm`l0oooo00d0A4A401XJ6P0`<3004a<C034a<@0=3@d061PH
01HF5P0?3`l020P80000003oool0a<C40080oooo01<0NGUi0?ooo`020P8020P8075aL@1ZJVX0GUiN
03Hf=P0K6a/02PX:00H61P010@401`L700H61P0410@00P8200410@000000M7Ad00800`<300D00P82
000000010@40000000H61P020000000;00<30`010@400P820000000410@00@4101DE5@0J6QX06a/K
01LG5`0;2`/00`0410@0200820P02@T900/;2`061PH00P8201HF5P0410@020P80P071`L200@41005
000000071`L020P800@410071`L00P051@D00`020P801PH600410@0300@410801@D501@01`L7038b
<P0l?3`0?Cdm05IFEP12@T80?Shn01LG5`0H61P01@D5018B4P0O7al0<S8b030`<00f=SH08R8R05IF
EP11@D40G5aL09VIV@P0oooo00d0;bl_01DE5@0N7Qh00`<304i>CP0X:2P0:BTY01`L700D51@07QhN
02d];@19BDT0:RXZ01H0oooo0P2;Rh/206a/K080IFEU1@3oool203De=@805aLG0P092@T200@41080
0P820P0410@200410@8000000P010@4200P820800`<310010@4200<30`/00P820P030`<200820P@0
0@410P020P86000000@00@410P020P800`030`<010@400@4100200H61P801`L70P0<30`200h>3P80
30`<0P0?3`l2014A4@804Q8B0P0E5AD201HF5P807AdM0P0R8R8204I6APD0oooo0P0i>CT201`L7080
7QhN0P0H61P202@T9080@D51503oool200X:2P803@d=0P0B4Q8201HF5P809bLW0P1nOWh60?ooo`80
JVYZ00<0;Bd]01PH600H61P00P0?3`l200/;2`8020P80P061PH200D51@8020P80P061PH400@410@0
1@D51P0410@400<30`@010@40P030`<00`020P800`<300<30`0800820P@00`<30P0410@200D51@80
1PH60P0820P200/;2`8030`<100:2PX600/;2`803Ph>0P0E5AD2028R8P0304];B`3oool0oooo00H0
oooo0P17AdL202@T908051@D0P0>3Ph200/;2`802PX:4`3oool000l0oooo1`20P8006@1FEUH0Zj^[
0>[ZjP3QhN40XJ6Q07emO@2BTY80`L710<o?c`2=SHd0>c/k00/;2`0F5QH0EUIF0:^[Z`3Zj^X0m?Cd
0<?3``1`L7009BDU00L71`0V9RH0LW9b0<G5a@3emOD00P3[jn/0?`2ZZZX0E5AD01<C4`092@T0>SXj
08n?S`3Lg=`0no_k0=cLg02>SXh0>3Ph00H61P0A4A40E5AD0:j^[P3alO40no_k0<O7a`1^KVh07alO
00410@0S8b<0Lg=c0<W9b@3inOT0k>c/0:VYZ@1ADE404A4A00T92@0l?3`0TI6A0=gMg@3inOT0fMWI
08^;R`0i>CT02PX:01HF5P1GEeL0[Jf]0>_[j`3clo<0`L7106m_K`0T92@020P802PX:01cLg<0aLG5
0?Cdm03Xj>P0Z:RX05=CD`0E5AD030`<03dm?@2@T900fm_K0?Shn03Hf=P0S8b<03Ti>@0200X:2P0O
01DE5@1FEUH0[:b/0>c/k03fm_H0a<C406m_K`0R8R8010@402@T901cLg<0b<S80?Win@3]kNd0ZZZZ
051@D00>3Ph01@D503Ti>@2BTY80hN7Q0?knoP3Lg=`0Rh^;03De=@051@D04a<C05MGE`2_[jl0kno_
0?KfmP0?0?ooo`0707emO@1`L700MWIf07moO`2m_Kd0`L710?Win@0:0?ooo`0H038b<P0Z:RX03@d=
00L71`020P803Ph>01lO7`0d=3@0JFUY03Ph>01>CTh0>CTi02PX:00G5aL020P800X:2P13@d<03Ph>
00T92@020P801@D500410@0410@00P820P0:2PX01@030`<01@D500820P051@D00`<300801`L701@0
10@400D51@030`<01@D500X:2P0M7Ad03`l?02<S8`0F5QH051@D00H61P030`<07AdM00d=3@0820P0
30`<00@410061PH00`<300d=3@801@D501402@T900H61P061PH01@D500H61P0H61P030`<00D51@0<
30`01PH600L71`020P8020P800T92@020P800@410000000200@4100?01`L700A4A40F5QH07MgM`1U
IFD0GUiN03De=@0P82002`/;00410@092@T010@401HF5P0I6AT07AdM00@0oooo00l0D51@0?ooo`29
RHT0CDe=065QH@0];Bd0=SHf018B4P0:2PX07alO04A4A010@400S8b<0:6QX@27QhL05P3oool20:>S
X`80LW9b0P2HV9P50?ooo`8061PH0P0B4Q8200H61P@00`<30P0410@400820P800`<30P0820P20082
0P@000000P010@43000000P00@410P030`<200820P800@410P020P8200<30`800P821P010@490000
00800@410P051@D200@410800P820P030`<200D51@801PH60P0820P200T92@803Ph>0P0C4a<203/k
>`D0oooo0P0i>CT202@T90807AdM0P0I6AT2020P8080?Cdm503oool201DE5@806QXJ0P0R8R8203De
=@80MgMg203oool205UIF@0302LW9`0H61P061PH00804A4A0P0>3Ph200X:2P8020P80P071`L200X:
2P801@D51P030`<600820PH00`<3100410@300<30`8010@420030`<400820P800`<30P0410@200<3
0`8010@40P071`L400H61P801`L70P0:2PX200/;2`803@d=0P0@410201DE5@807alO00<0AdM70?oo
o`3oool01P3oool203/k>`807alO0P0F5QH201<C4`804Q8B0P0C4a<C0?ooo`003`3oool70820P00I
06EUI@2k^k/0lo?c0?7al@2f][H0H61P01XJ6P0820P0<C4a0861P@2OWil0Ph>3065QH@1^KVh0^KVi
0?3`l03_knl0]KFe065QH@0L71`02@T9038b<P22PX80d=3@0?KfmP020>7Qh@0o09ZJVP16ATH03`l?
010@4019BDT0WYjN0>CTi03gmoL0c/k>07inOP0^;Rh01`L701`L701TI6@0^[Zj0??cl`3bl_80]kNg
061PH00H61P010@402h^;P22PX80e=CD0?gmo@3Vi^H0Vi^K0492@P071`L02@T904M7A`2QXJ40jNWY
0?clo03@d=00O7al02XZ:P0410@071`L06IVIP2l_;`0m?Cd0?7al@2e]KD0GemO01TI6@0820P0<S8b
08>3P`3Bd]80moOg0>3Ph02IVIT0ADE500h>3P0A4A40Bd];09nOW`3Ti>@0m_Kf0<c<c01lO7`0;Rh^
00802@T901l07alO06IVIP2j^[X0l?3`0>k^kP2e]KD0H61P01/K6`0820P0<S8b08:2PP3Bd]80n?Sh
0>;RhP2JVYX0A4A400`<300>3Ph0BDU90:2PX03WinL0n_[j0=3@d01lO7`0:RXZ00820P0J6QX0IFEU
0;jn_P3hn?P0m_Kf00l0oooo00/010@401TI6@0410@010@405ADE00S8b<01@D500410@092@T061PH
0<c<c0020?ooo`0=02XZ:P3oool05aLG0?ooo`0];Bd0E5AD018B4P0>3Ph020P800D51@030`<00@41
014A4@0200410@0:00L71`0<30`03`l?01PH600000008b<S03@d=0030`<01PH600<30`802@T900`0
0`<300L71`051@D00@41000000020P800@4100<30`0820P0000000410@00000300410@0901PH6001
0@40000000820P010@4010@400<30`0E5AD01PH60080000000H010@400X:2P0A4A407alO00T92@08
20P200<30`0600H61P0<30`0410@01HF5P071`L020P80P010@420000000600T92@030`<01@D50000
00020P8000000P020P8040030`<01PH600<30`0:2PX03`l?01lO7`0X:2P09bLW04E5A@1:BTX0:2PX
01LG5`071`L0;Rh^0?ooo`1fMWH20?ooo`0700<30`3oool07AdM01`L700410@00@4101`L700200L7
1`0300D51@030`<00P820080000000<02@T90?ooo`3oool04P3oool20?;blP80D51@0P0f=SH205MG
E`@0oooo00<0cLg=01DE5@0E5AD00P0;2`/200D51@@00`<30P0410@400410@8010@40P0:2PX200<3
0`@00@410P020P83000000800@411P00000400410@8000000P010@4200820P@00@4110020P840041
0@0300820P010@400@4100@00@410P051@D200820P@0000010010@4200820P800`<30P071`L200P8
2080DE5A0`3oool20;6a/@80;Rh^0P0P820201dM7@806ATI0P0L71`202XZ:P80]kNg4P3oool200T9
2@803@d=0P0?3`l2018B4P808b<S0P2c/k<60?ooo`80@41000<06QXJ00h>3P0>3Ph00P092@T200P8
20801PH60P051@D200H61P802@T90P0410@600<30`800P822P010@4200820P@00@4100<00P8200<3
0`030`<050020P8200D51@H00`<30P0410@200D51@801`L70P0:2PX2018B4P80820P00<0DE5A0?oo
o`3oool01P3oool202d];@805QHF0P0=3@d200X:2P802@T90P0820PC0?ooo`003`3oool60820P00J
028R8P1cLg<0b/[:0?clo03^k^h0ZJVY051@D00?3`l01`L703`l?02BTY80g]kN0?_kn`3IfMT0Rh^;
03Xj>P0f=SH0Hf=S08>3P`1/K6`0:b/[00/;2`0n?Sh0TY:B0=cLg03hn?P20=OGe`0o08Z:RP0i>CT0
2`/;01LG5`1HF5P0[Jf]0>_[j`3clo<0`L7106i^KP0T92@020P802PX:01dM7@0a/K60?Gem@3YjNT0
Z:RX059BDP0C4a<02`/;03dm?@2ATI40g=cL0?Win@3IfMT0Rh^;03Lg=`071`L051@D05IFEP2^[Zh0
kno_0?Shn034a<@0KFe]01lO7`010@408b<S07AdM03;bl/0o?cl0>k^kP2XZ:P0Cdm?00h>3P071`L0
?Cdm09>CT`3Ogml0no_k0=SHf029RHT0=SHf00P8200F5QH0FEUI0:n_[`3]kNd0m?Cd0<30`01/K6`0
8R8R00801`L701l0:BTY07IfMP37alL0mOGe0>OWi`2VYZH0DE5A01@D500=3@d0?clo09:BTP3Lg=`0
moOg0=KFeP2:RXX0>3Ph00X:2P0G5aL0FEUI0:j^[P3/k>`0m?Cd0<71`@1]KFd08R8R00H61P0W9bL0
MGEe0<S8b03hn?P0jn_[00l0oooo00/03`l?01HF5P0B4Q80AdM700`<30051@D02PX:00D51@0D51@0
9RHV0:RXZ0080?ooo`0;04a<C00N7Qh00@4100<30`0410@020P800<30`0820P00P8200<30`020P80
0P030`<01P1>CTh061PH00P8200<30`03Ph>01LG5`805ADE00/0000000<30`030`<00P8200D51@08
20P01PH600820P0;2`/00`<30000000300410@0a00820P0;2`/0000000<30`0000000P8200000001
0@4051@D00P820030`<01`L700H61P092@T01`L700h>3P030`<0000000820P071`L030`<010@400:
2PX071`L00l?3`071`L03@d=00`<300E5AD04A4A02LW9`0>3Ph01PH600T92@030`<02PX:00@4100@
410010@400820P0820P01@D500L71`0820P04a<C03De=@0N7Qh0?3`l08J6QP050?ooo`0A06i^KP3o
ool0LG5a0=oOg`26QXH0Bd];0:b/[00G5aL09BDU00<30`010@401`L701XJ6P0@41007AdM01LG5`0M
7Ad0503oool20?;blP80D51@0P0f=SH205MGE`@0oooo00<0cLg=01DE5@0E5AD00P0;2`/200D51@@0
0`<30P0410@400410@8010@40P0:2PX200<30`@00@410P020P83000000800@411P00000400410@80
00000P010@4200820P@00@4110020P8400410@0300820P010@400@4100@00@410P051@D200820P@0
000010010@4200820P800`<30P071`L200P82080DE5A0`3oool20;6a/@80;Rh^0P0P820201dM7@80
6ATI0P0L71`202XZ:P80]kNg4P3oool200T92@803@d=0P0?3`l2018B4P808b<S0P2c/k<60?ooo`80
@41000<06QXJ00h>3P0>3Ph00P092@T200P820801PH60P051@D200H61P802@T90P0410@600<30`80
0P822P010@4200820P@00@4100<00P8200<30`030`<050020P8200D51@H00`<30P0410@200D51@80
1`L70P0:2PX2018B4P80820P00<0DE5A0?ooo`3oool01P3oool202d];@805QHF0P0=3@d200X:2P80
2@T90P0820PC0?ooo`003`3oool60820P00J030`<022PX80e=CD0?_kn`3Ti>@0VYZJ04=3@`092@T0
2`/;04Q8B02QXJ40j^[Z0?knoP3AdM40Ng]k02PX:0020P806a/K06IVIP2n_[h0m_Kf0>3Ph02JVYX0
NWYj09BDU031`L420<G5a@0o07]kN`0[:b/01PH601hN7P1WIfL0_;bl0?;blP3^k^h0/k>c05iNGP0J
6QX02@T903@d=024Q8@0d];B0?Ogm`3Ogml0V9RH04A4A00>3Ph04A4A04a<C02PX:00i>CT0?KfmP3<
c<`0O7al02d];@0820P07alO06IVIP2k^k/0l_;b0>o_k`2e]KD0GemO01TI6@071`L0<C4a08>3P`3D
e=@0no_k0>?Sh`2IVIT0@T9200T92@0<30`0BDU90::RXP3[jn/0oOgm0=3@d01jNWX09bLW00410@0K
6a/0IfMW0;no_`3fm_H0l_;b0;Bd]01LG5`05aLG00801PH601l0<c<c08F5Q@3EeMD0nOWi0>3Ph02G
UiL0@T9200d=3@0A4A40CDe=0::RXP3UiND0m_Kf0<_;b`1jNWX0;2`/00P8200P8200J6QX0;bl_03a
lO40kNg]0;:b/P1NGUh06QXJ00T92@0d=3@0QHF50=?Cd`3gmoL0h>3P00l0oooo00T051@D02h^;P0b
<S80ATI605aLG01ZJVX0J6QX09bLW02k^k/00`3oool03`1jNWX0_Kfm0?ooo`3>c/h0oooo0451@@0_
;bl00@4101/K6`1GEeL0F5QH05ADE00n?Sh0410@00`<300200820P0H00L71`0=3@d03@d=07QhN007
1`L03@d=00<30`0410@0000000410@0000005aLG010@400>3Ph061PH01<C4`0E5AD02@T900L71`04
10@00@4100@410061PH020P80P061PH200L71`03000000030`<00@4100<00P820P010@40:0000000
0@41000000020P80000000820P061PH020P800`<300;2`/02PX:00L71`051@D010@400410@0:2PX0
1`L700`<300410@03@d=0000000410@01`L700h>3P0<30`03`l?00<30`0N7Qh030`<00@410051@D0
0`<300D51@030`<030`<00410@0820P00P82010@400R8R820?ooo`0807QhN02EUID0R8R801TI6@3o
ool051@D00L71`0N7Qh200410@0800`<300@41006ATI02DU9@071`L01@D50000000820PF0?ooo`80
GemO0P0h>3P20:NWY`@0oooo00<0VIVI01hN7P0N7Qh00P0C4a<200X:2P@01PH60P051@D200820P80
0@410P061PH200P820800P820P010@4400820P<00@410P020P8600410@800P820P010@42000000@0
0@412P00000200410@0300820P010@400@4100800@410P030`<200H61P800P8210010@4200820PH0
0@4110051@D206MWI`<0oooo0P1EEED202@T90808R8R0P0M7Ad201hN7P80:RXZ0P13@d<D0?ooo`80
410@0P0G5aL2028R8P80>CTi0P2JVYX80?ooo`80Cdm?00<09RHV01PH600H61P00P0A4A4200h>3P80
2PX:100820P200X:2P801@D51P0410@800<30`@00P820P030`<200820P<00@410P020P8600410@H0
0P8220030`<200H61PH00`<310051@D200H61P802@T90P0=3@d201LG5`0304E5A@3oool0oooo00H0
oooo0P0X:2P201@D50803`l?100=3@d200h>3Q<0oooo000?0?ooo`H0P82001X0?Shn09:BTP3Lg=`0
n?Sh0=OGe`2:RXX0>3Ph00T92@0E5AD0F5QH0:j^[P3^k^h0m_Kf0<;2`P1]KFd0820P00<30`0U9BD0
MGEe0<[:bP3kno/0kNg]0:RXZ01>CTh030`<00D51@80?3`l03l0Shn?0:FUY@24Q8@0I6AT07UiN@3;
bl/0nOWi0>[ZjP2VYZH0Cdm?010@400:2PX0?clo09BDU03Ng]h0nOWi0=KFeP28R8P0=SHf00T92@0H
61P0FUYJ0:n_[`3/k>`0l_;b0;no_`1/K6`08b<S00P8200Z:RX0MWIf0<S8b03emOD0inOW0:FUY@1@
D5004a<C00`<300o?cl0Ti>C0=gMg@3hn?P0emOG08V9R@0g=cL02@T901HF5P1IFET0[jn_0>k^kP3e
mOD0`L7106a/K00P82000`<302HV9P1fMWH0bl_;0?_kn`3]kNd0YjNW04e=C@0<30`00P051@D07`0m
?Cd0UIFE0>;RhP3moOd0fMWI08R8R00c<c<01@D501DE5@1JFUX0/[:b0>o_k`3emOD0_kno06YZJP0P
82001PH602XZ:P1hN7P0b/[:0?KfmP3WinL0Y:BT04m?C`0B4Q803@d=0451@@2DU9@0gMgM0?Ogm`3D
e=@03`3oool09@0k>c/0ATI602TY:@3lo?`08b<S01DE5@030`<00P8200410@0;2`/0U9BD0?ooo`1O
Gel0EeMG0?ooo`071`L0][Jf014A4@0@4100J6QX0:JVYP2WYjL0MWIf04E5A@0Q8B4030`<00D51@0H
61P07AdM02@T900R8R803`l?07alO0020P8020P800410@0820P00P071`L00`020P809RHV014A4@02
00L71`0500820P030`<00`<3014A4@0820P00`0@41001P0<30`01PH600L71`0B4Q8020P800D51@80
1`L700<01@D500@410010@4010010@406@0000000P8200820P0000000@41000000010@4000000041
0@0>3Ph0000000H61P051@D02`/;00D51@092@T03@d=05mOG`071`L03Ph>018B4P0E5AD03@d=00T9
2@020P800P0000000`020P800`<300@4100200820P06010@40061PH01`L700D51@0@41008b<S0P3o
ool04P32`/801PH60?ooo`061PH0oooo020P800L71`0Bd];01XJ6P0P82005aLG010@400820P01@D5
00X:2P0A4A406QXJ02h^;QH0oooo0P1OGel203Ph>080YjNW103oool00`2IVIT07QhN01hN7P0201<C
4`802PX:10061PH200D51@800P820P010@4200H61P8020P80P020P8200410@@00P820`010@420082
0PH00@410P020P8200410@80000010010@4:000000800@4100<00P8200410@010@400P010@4200<3
0`801PH60P020P8400410@800P821P010@4400D51@80IfMW0`3oool205EEE@8092@T0P0R8R8201dM
7@807QhN0P0Z:RX204=3@a@0oooo0P0@410201LG5`808R8R0P0i>CT209ZJVPP0oooo0P1?Cdl00`0V
9RH061PH01PH6002014A4@803Ph>0P0:2PX400P820802PX:0P051@D600@410P00`<310020P8200<3
0`800P820`010@4200820PH00@411P020P8800<30`801PH61P030`<400D51@801PH60P092@T200d=
3@805aLG00<0ADE50?ooo`3oool01P3oool202PX:08051@D0P0?3`l400d=3@803Ph>4`3oool000l0
oooo1P20P8006P1=CDd0XJ6Q0>GUi@3emOD0bl_;07YjNP0];Bd020P8020P801XJ6P0^k^k0?7al@3^
k^h0/k>c05iNGP0J6QX020P803<c<`24Q8@0e=CD0?Win@3QhN40V9RH0492@P0;2`/03Ph>0P1:BTX0
?`2RXZ80jNWY0?_kn`3?cll0NWYj02/[:`0a<C40I6AT0861P@1TI6@08R8R00`<301;Bd/0Y:BT0>[Z
jP3kno/0cLg=07UiN@0X:2P010@401hN7P1YJFT0_[jn0?Cdm03_knl0/[:b05aLG00H61P02@T903De
=@26QXH0e=CD0?Ogm`3Ng]h0UYJF0492@P0=3@d04Q8B04i>CP2RXZ80iNGU0?Gem@3:b/X0NGUi02`/
;00820P08B4Q06UYJ@2l_;`0l_;b0>k^kP2b/[80GEeM01TI6@0820P0=3@d08F5Q@3De=@0nOWi0>3P
h02GUiL0@D5100/;2`0200l?3`0O04a<C02SXj<0jNWY0?[jnP3>c/h0NGUi02LW9`010@406a/K06QX
J031`L40nOWi0??cl`2c/k<0FUYJ01@D500410@0<c<c08N7Q`3Hf=P0no_k0>3Ph02EUID0?clo00X:
2P0@4100CTi>0:BTY03Xj>P0m_Kf0<W9b@0?0?ooo`0Q01PH600=3@d01@D505IFEP0>3Ph04A4A02d]
;@0T92@0<30`06m_K`3De=@0oooo05=CD`0410@0oooo00@4102`/;0010@40000000?3`l06ATI00P8
200000000`<300`<301IFET0ATI605eMG@10@400;2`/018B4P0000006ATI008051@D00L04a<C01@D
500=3@d01@D5000000030`<0000000800P820P061PH010092@T051@D00<30`051@D300410@0:00@4
10092@T08R8R01`L700G5aL0410@00`<300410@00P8200410@<00P820`0000000`071`L00P820041
0@040000000a00L71`0000000P82000000010@40000000410@020P806a/K00`<300;2`/02PX:00H6
1P051@D00@4101HF5P0@41003`l?01LG5`0A4A403@d=00@410000000410@00<30`0>3Ph00`<301HF
5P0j>SX0oooo028R8P3UiND07QhN0?ooo`061PH0oooo01LG5`19BDT0>CTi00X:2P0<30`00`<30000
00010@4030`<00L71`0820P061PH014A4@0D0?ooo`80m?Cd0P10@40202PX:080N7Qh103oool00`1M
GEd071`L01`L700201@D50803Ph>100<30`200/;2`8020P80P061PH200d=3@8030`<0P0410@40082
0P/00@410P020P8200<30`800P820P010@4400820P@000000P010@4;000000800P820P051@D40041
0@P00P820P0410@200P820802`/;0P3clo<30?ooo`80820P0P0F5QH2018B4P803Ph>0P0<30`201DE
5@808R8R0P3Bd]8B0?ooo`8020P8100@4102018B4P8092@T203oool202d];@0301@D500=3@d03@d=
00802`/;0P0:2PX200T92@8020P8100:2PX200D51@8010@40P030`<>00820P800`<31`020P880041
0@80000020010@4200820P801@D510020P8400<30`8010@40P051@D200L71`802`/;0P0D51@00`14
A4@0oooo0?ooo`020:2PX080dM7A0P3Vi^H201dM7@8030`<0P0820P400H61P801`L74`3oool000l0
oooo1P20P8006P1KFe/0/K6a0>g]k@3clo<0_[jn06YZJP0R8R8020P802XZ:P1gMgL0bLW90?Gem@3V
i^H0Y:BT04m?C`0C4a<03@d=0451@@2DU9@0gMgM0?Ogm`3EeMD0R8R803Lg=`092@T061PH0P1JFUX0
?`2`/;00kNg]0?Cdm030`<00Jf][020P80051@D0:2PX07MgM`3:b/X0nOWi0=[JfP2CTi<0N7Qh09FE
U@30`<00^[Zj06UYJ@0L71`0000002DU9@1hN7P0c/k>0?clo03[jn/0YJFU04a<C00>3Ph02@T90410
@02FUYH0hN7Q0?[jnP3Fe]H0QXJ603@d=00820P061PH05aLG02b/[80k^k^0?;blP2m_Kd0JFUY024Q
8@0820P0:b/[07UiN@3:b/X0mOGe0>KViP2SXj<0CTi>01<C4`0=3@d0@T9209FEU@3Ng]h0moOg0=CD
e027QhL0=SHf00T92@0201PH600O05]KF`2a/K40k^k^0??cl`2o_kl0JVYZ020P80061PH0:BTY07Qh
N03;bl/0nOWi0>[ZjP2UYJD0C4a<00h>3P0820P0?clo09NGU`3Ti>@0o_kn0=WIf@26QXH0<30`00<3
0`0D51@0Fe]K0;Bd]03bl_80m_Kf0;jn_P0?0?ooo`0<00<30`0Y:BT09bLW0410@00X:2P0>CTi04A4
A00f=SH0<c<c03Hf=P3oool0EEEE0`3oool01`1]KFd0oooo010@400X:2P00P8200410@0000000P02
0P806P0J6QX051@D00T92@0820P00@4100<30`0@4100ATI60492@P0L71`0?Cdm01lO7`0D51@00`<3
00410@0B4Q801`L700d=3@0D51@03Ph>00`<30030`<00P8200@4100000000@410P0410@200D51@03
00T92@0<30`01`L700<00@4100L02@T900`<300?3`l0410@00T92@061PH00@41008000000P020P80
0`010@400000000000020000000300/;2`010@40000000<0000000@00@4100D51@0;2`/00`<30P01
0@407P0000000`<300820P0K6a/03@d=00T92@071`L00@41000000030`<05QHF01DE5@0?3`l092@T
010@400F5QH0410@0?ooo`14A4@0VIVI00<30`3oool05ADE0?ooo`0E5AD030`<03dm?@092@T030`<
00410@80000000D01PH600820P010@4010@400X:2P0D0?ooo`80m?Cd0P10@40202PX:080N7Qh103o
ool00`1MGEd071`L01`L700201@D50803Ph>100<30`200/;2`8020P80P061PH200d=3@8030`<0P04
10@400820P/00@410P020P8200<30`800P820P010@4400820P@000000P010@4;000000800P820P05
1@D400410@P00P820P0410@200P820802`/;0P3clo<30?ooo`80820P0P0F5QH2018B4P803Ph>0P0<
30`201DE5@808R8R0P3Bd]8B0?ooo`8020P8100@4102018B4P8092@T203oool202d];@0301@D500=
3@d03@d=00802`/;0P0:2PX200T92@8020P8100:2PX200D51@8010@40P030`<>00820P800`<31`02
0P8800410@80000020010@4200820P801@D510020P8400<30`8010@40P051@D200L71`802`/;0P0D
51@00`14A4@0oooo0?ooo`020:2PX080dM7A0P3Vi^H201dM7@8030`<0P0820P400H61P801`L74`3o
ool000l0oooo1P20P8006P1YJFT0`<300?KfmP3`l?00/[:b05]KF`0F5QH01`L703De=@27QhL0e]KF
0?Shn03Ng]h0UIFE0451@@0=3@d04Q8B04m?C`2SXj<0i^KV0?Gem@39bLT0N7Qh02/[:`0820P08R8R
0P1ZJVX0?`2m_Kd0l_;b0>g]k@2a/K40G5aL01TI6@092@T0=CDe08J6QP3De=@0n?Sh0=oOg`2FUYH0
@D5100`<300@4100CDe=09ZJVP2XZ:P0QHF506QXJ024Q8@0emOG0?clo03Rh^80UYJF03hn?P071`L0
30`<04a<C02VYZH0kNg]0?gmo@3=cLd0MgMg02HV9P020P807QhN06YZJP31`L40m_Kf0?3`l02a/K40
FEUI01HF5P071`L0=SHf08V9R@3GemL0nOWi0=kNgP2DU9@0@41000`<300C4a<0D51@0:FUY@3WinL0
mOGe0<S8b01gMgL0:RXZ00P82002028R8P0O06][J`2n_[h0l_;b0>c/k02`/;00Fe]K01TI6@0:2PX0
=SHf08R8R03EeMD0n?Sh0=kNgP2EUID0@41000`<300A4A40CTi>0:BTY03YjNT0n?Sh0<_;b`1gMgL0
9bLW00@4100N7Qh0JVYZ0<71`@3hn?P0l_;b0;:b/P0?0?ooo`0400H61P0X:2P0FEUI01`L70801@D5
00<06QXJ06MWI`3oool0103oool0900P8200oooo01XJ6P17AdL0>c/k01dM7@16ATH0G5aL04M7A`0Z
:RX07QhN02<S8`051@D01PH600@4100;2`/0410@028R8P1QHF403`l?000000092@T00@4100/;2`0F
5QH0;Bd]05aLG00];Bd08B4Q01LG5`061PH0000000<30`092@T01`L701<C4`803@d=02401PH600<3
0`020P802PX:000000061PH010@400X:2P071`L03@d=00P820020P80000000820P0410@030`<00d=
3@0>3Ph061PH00h>3P0;2`/01@D500<30`020P800@4101DE5@071`L00P8200<30`0410@00`<300X:
2P0G5aL00P0000007`010@40000000410@0000000P8201DE5@010@400`<300820P0820P030`<01/K
6`0_;bl08b<S01@D500I6AT02`/;00410@0[:b/0oooo028R8P0X:2P00@410=?Cd`020P80oooo00<3
0`020P807alO000000071`L00P020P801P0410@03Ph>00H61P020P801`L700P821H0oooo0P1:BTX2
03De=@H0oooo00<0:RXZ01<C4`0C4a<00P0:2PX200P820801`L70P0:2PX200T92@@020P80P0B4Q82
010@40802@T9100820P200H61P<010@40P030`<600410@800P8210010@4:00820PL00@4110000002
00<30`8010@41000000800410@800P820P061PH200/;2`D0oooo0P0J6QX201@D50804A4A100;2`/2
014A4@8071`L0P2SXj<B0?ooo`8020P80P0C4a<2014A4@808B4Q0P1^KVh80?ooo`80;Bd]00<05ADE
00d=3@0=3@d00P0:2PX200L71`@01@D50P0:2PX200P820@01@D50P061PH400D51@@010@40P030`<4
00820P800`<310020P8300<30`P00P8210010@4200820P@00@4110030`<400410@800P8210030`<2
00@410801PH60P0820P2014A4@0304E5A@3oool0oooo0080IfMW0P2h^;P20<k>cP806ATI0P0;2`/2
00L71`801@D510061PHC0?ooo`003`3oool50820P00K02LW9`1hN7P0c/k>0?gmo@3]kNd0YJFU04];
B`0;2`/01`L703lo?`2GUiL0hn?S0?clo03Fe]H0QXJ6038b<P061PH05aLG05eMG@2c/k<0kno_0??c
l`2m_Kd0J6QX01lO7`071`L0:b/[0080NWYj03l0bl_;0?KfmP3UiND0XZ:R04e=C@0B4Q803Ph>04=3
@`2FUYH0g]kN0?Ogm`3Cdm<0QXJ603De=@0:2PX06QXJ05eMG@2a/K40kNg]0?;blP2m_Kd0JFUY02<S
8`0d=3@0J6QX0820P01PH60092@T01LG5`1LG5`0/[:b0?3`l03emOD0_kno06QXJ00M7Ad00`<302PX
:01iNGT0c/k>0?clo03/k>`0Y:BT04U9B@0;2`/01`L70410@02HV9P0i>CT0?clo03Fe]H0Q8B4034a
<@061PH061PH05iNGP2d];@0l?3`0??cl`2l_;`0IfMW01lO7`071`L00P0/;2`07`1kNg/0c<c<0?Kf
mP3UiND0XJ6Q04a<C00A4A403Ph>04A4A02GUiL0gmoO0?Ogm`3Bd]80QHF503@d=00:2PX06QXJ05iN
GP2b/[80k^k^0?;blP2l_;`0J6QX020P80071`L0:b/[07YjNP3<c<`0moOg0>OWi`2RXZ803`3oool0
2P0;2`/08R8R0>3Ph0010@402@T900/;2`0E5AD020P801XJ6P1RHV820?ooo`0M0410@03oool0oooo
09JFUP3oool092@T038b<P0;2`/00`<300@4100=3@d05QHF01LG5`0c<c<08B4Q02@T900B4Q8020P8
00410@0M7Ad0;Bd]01hN7P051@D04Q8B010@400K6a/06ATI04a<C00A4A400P0820P05@0B4Q807QhN
038b<P0h>3P07QhN020P800<30`010@4000000030`<020P80410@00>3Ph02PX:00T92@051@D010@4
00<30`051@D02PX:00/;2`0200h>3P0400d=3@092@T00@4100<30`80000001D010@400L71`0;2`/0
4Q8B00H61P051@D00@41000000010@40000000D51@1^KVh01PH600<30`0000000P82000000020P80
000000<30`020P800`00000010010@4010@400d=3@020P8200410@0G01LG5`0V9RH0oooo0?ooo`0Y
:BT020P802LW9`2ATI405ADE0?ooo`0A4A40410@01DE5@020P800@4100820P030`<010@4020P800=
3@d02PX:00L71`0@41005P3oool204Y:BP80=CDe1P3oool00`0Z:RX04a<C01<C4`0200X:2P8020P8
0P071`L200X:2P802@T9100820P2018B4P80410@0P092@T400P820801PH60`0410@200<30`H00@41
0P020P8400410@X00P821`010@44000000800`<30P0410@4000000P00@410P020P8200H61P802`/;
1@3oool201XJ6P8051@D0P0A4A4400/;2`804A4A0P0L71`20:>SXa80oooo0P0820P201<C4`804A4A
0P0Q8B4206i^KPP0oooo0P0];Bd00`0E5AD03@d=00d=3@0200X:2P801`L710051@D200X:2P8020P8
10051@D200H61P@01@D5100410@200<30`@00P820P030`<400820P<00`<320020P8400410@800P82
10010@4400<30`@00@410P020P8400<30`8010@40P061PH200P820804A4A00<0ADE50?ooo`3oool0
0P1WIfL20;Rh^080c/k>0P0I6AT200/;2`801`L70P051@D400H61Q<0oooo000?0?ooo`D0P82001/0
=CDe08N7Q`3Fe]H0n_[j0>3Ph02EUID0?clo00T92@0>3Ph0CDe=0:JVYP3/k>`0no_k0<g=c@1fMWH0
92@T0000000L71`0JVYZ0<?3``3inOT0lO7a0;6a/@1HF5P051@D00H61P0e=CD00P29RHT0?`3Hf=P0
n_[j0=kNgP2CTi<0?Shn00/;2`0B4Q80D51@0:JVYP3Xj>P0mOGe0<S8b01fMWH0:BTY00P8200S8b<0
K6a/0;no_`3bl_80k>c/0:n_[`1JFUX061PH00X:2P0g=cL0RHV90=GEe@3gmoL0clo?08Z:RP1eMGD0
UIFE0;Zj^P2ZZZX0FUYJ01LG5`092@T0=SHf08R8R03GemL0n_[j0=oOg`2DU9@0?Shn00T92@0?3`l0
CTi>0:NWY`3/k>`0no_k0<_;b`1eMGD092@T0000000M7Ad0Jf][0<C4a03inOT0lO7a0;2`/01GEeL0
4a<C00H61P0203Hf=P0O08^;R`3IfMT0n_[j0=kNgP2BTY80?Cdm00X:2P0B4Q80DE5A0:NWY`3YjNT0
mOGe0<O7a`1eMGD0:2PX00P8200S8b<0KFe]0<30`03clo<0jn_[0:f][@1IFET061PH00/;2`0h>3P0
RXZ:0=KFeP3gmoL0g=cL09:BTP0?0?ooo`0:00820P0E5AD0E5AD00<30`071`L01@D5010@400D51@0
:BTY03Ti>@80oooo00P0410@0?ooo`3oool0@d=30?ooo`020P801`L700410@800`<300@00@4100D5
1@0:2PX010@40P010@402@051@D02PX:01HF5P1UIFD0FUYJ00/;2`0E5AD01@D500@4100200000004
00H61P0000000P8200D51@803Ph>00l04a<C00h>3P020P800`<300/;2`0G5aL0:BTY02l_;`0[:b/0
IFEU01lO7`0<30`00`<3000000020P800P010@4010092@T010@400<30`00000200410@0:018B4P05
1@D02PX:00/;2`0=3@d02`/;00P8200;2`/00@41000000801@D500D0410@00T92@0C4a<0=CDe00@4
100200410@04000000010@40000000@410800P8210030`<01`020P802PX:00D51@0H61P07AdM04];
B`1mOGd00P3oool04`0820P0K6a/00d=3@3oool051@D0?ooo`051@D020P803<c<`071`L03`l?00T9
2@0:2PX02`/;00L71`020P801@D5000000071`L0503oool20<K6aP80<c<c0P0Z:RX20>c/k080oooo
0P3dm?@00`0B4Q802`/;00/;2`0200D51@@00`<30P061PH400@410801PH60P0F5QH200h>3P@01PH6
0P0820P700L71`H01PH60P051@D200<30`800P820P030`<200410@80000020010@4500820P800@41
10051@D200410@8000000P010@46000000800P820P0410@200l?3`@0oooo00<0Cdm?00X:2P0:2PX0
0P0>3Ph200d=3@8020P80P071`L200`<30804a<C0P20P80B0?ooo`801@D50P0>3Ph200L71`802`/;
0P0S8b<20?ooo`80JVYZ0P3oool20=[JfP80820P00<030`<00L71`071`L00P061PH600@4108030`<
0P061PH200<30`800P820P030`<400820P800`<31P0410@200D51@8010@40P030`<200820P0300<3
0`020P800P8200P00@4110020P8200<30`@00P82100410@800820P800`<30P0410@200P820803@d=
0P0P82000`31`L40oooo0?ooo`0205=CD`80WinO0P2m_Kd201TI6@802PX:0P061PH200D51@@010@4
4`3oool000l0oooo1@20P8006`13@d<0UiNG0=oOg`3gmoL0dm?C08F5Q@0d=3@02@T901TI6@1MGEd0
/k>c0>o_k`3clo<0_Kfm06QXJ00N7Qh01@D502TY:@1jNWX0c/k>0?[jnP3YjNT0Xj>S04Y:BP0;2`/0
1`L70410@00209VIV@0o0>KViP3no_h0emOG08B4Q00_;bl010@401HF5P1NGUh0][Jf0?;blP3dm?@0
_;bl06IVIP0M7Ad01PH602`/;01lO7`0cLg=0?Ogm`3UiND0X:2P04];B`0@41003Ph>04A4A02IVIT0
h>3P0?Ogm`3Bd]80Ph>303<c<`092@T06a/K05mOG`2VYZH0Zj^[08F5Q@1^KVh0Shn?0=oOg`3gmoL0
d];B08B4Q00c<c<02@T901XJ6P1NGUh0];Bd0>o_k`3clo<0_;bl06MWI`0M7Ad01@D502XZ:P1kNg/0
c/k>0?[jnP3YjNT0XZ:R04U9B@0;2`/020P80080@D5101l0VYZJ0>KViP3oool0e]KF08>3P`0^;Rh0
0`<301LG5`1OGel0]kNg0??cl`3dm?@0^k^k06EUI@0L71`01PH602d];@1mOGd0c/k>0?Shn03UiND0
WinO04Y:BP0@41003Ph>04E5A@2JVYX0hN7Q0?Ogm`3AdM40PX:200l0oooo02/0;Rh^00X:2P1LG5`0
5QHF01hN7P0C4a<08b<S01dM7@0[:b/0S8b<08V9R@3clo<0gMgM03lo?`3oool010@407moO`0K6a/0
20P801/K6`0T92@06a/K00d=3@0E5AD01`L7000000020P80000000P8200<30`04Q8B0>c/k00410@0
0`<30000000410@01`L700`<300;2`/0:RXZ014A4@061PH00`<300<0000000<00@4100D51@051@D0
0P0>3Ph03P0@410020P800410@0K6a/01`L700/;2`0L71`0820P02`/;00H61P03Ph>00X:2P010@40
00000P020P8010051@D02PX:00<30`020P830000000E00820P0:2PX03Ph>00`<300C4a<02`/;00l?
3`030`<01@D5028R8P0410@01PH600d=3@0<30`0410@00X:2P0D51@00@41000000020P800@4100<0
0`<300H08B4Q010@400@41007AdM04=3@`2:RXX30?ooo`0B0<C4a03Zj^X0820P04Q8B03oool0820P
03`l?00000003Ph>00<30`0=3@d02PX:00P8200J6QX05ADE00X:2P0P82002`/;503oool20<K6aP80
<c<c0P0Z:RX20>c/k080oooo0P3dm?@00`0B4Q802`/;00/;2`0200D51@@00`<30P061PH400@41080
1PH60P0F5QH200h>3P@01PH60P0820P700L71`H01PH60P051@D200<30`800P820P030`<200410@80
000020010@4500820P800@4110051@D200410@8000000P010@46000000800P820P0410@200l?3`@0
oooo00<0Cdm?00X:2P0:2PX00P0>3Ph200d=3@8020P80P071`L200`<30804a<C0P20P80B0?ooo`80
1@D50P0>3Ph200L71`802`/;0P0S8b<20?ooo`80JVYZ0P3oool20=[JfP80820P00<030`<00L71`07
1`L00P061PH600@4108030`<0P061PH200<30`800P820P030`<400820P800`<31P0410@200D51@80
10@40P030`<200820P0300<30`020P800P8200P00@4110020P8200<30`@00P82100410@800820P80
0`<30P0410@200P820803@d=0P0P82000`31`L40oooo0?ooo`0205=CD`80WinO0P2m_Kd201TI6@80
2PX:0P061PH200D51@@010@44`3oool000l0oooo1@20P8006`1ADE40YZJV0>OWi`3dm?@0alO707Ee
M@0Y:BT020P802<S8`1]KFd0`<300??cl`3[jn/0[Zj^05UIF@0G5aL02PX:03Lg=`29RHT0emOG0?Sh
n03MgMd0Ti>C03hn?P0:2PX04A4A051@D0020:NWY`0o0>[ZjP3inOT0b/[:07EeM@0U9BD00P8201lO
7`1/K6`0a<C40?[jnP3bl_80/;2`05IFEP0A4A4010@403De=@2;Rh/0fm_K0?clo03Ogml0TI6A03`l
?00820P04A4A059BDP2XZ:P0j^[Z0?KfmP37alL0Lg=c02LW9`071`L092@T06i^KP32`/80lo?c0>_[
j`2][Jd0F5QH01XJ6P0f=SH0K6a/07moO`1KFe/09BDU02@T901^KVh0`L710??cl`3[jn/0[Jf]05QH
F00G5aL02PX:03Ph>02;Rh/0emOG0?Shn03Lg=`0TY:B03dm?@0:2PX04Q8B0080DE5A01l0Z:RX0>_[
j`3hn?P0bLW907AdM00U9BD00`<3020P801]KFd0aLG50?[jnP3alO40[jn_05EEE@0@410010@403Hf
=P2=SHd0g=cL0?gmo@3Ng]h0T92@03Xj>P0820P04Q8B059BDP2ZZZX0jn_[0?KfmP36a/H0LW9b00l0
oooo00H0410@014A4@2MWId0:2PX04i>CP2>SXh60?ooo`0O0;Ng]`3oool0l?3`07]kN`3oool03`l?
01@D50030`<00@4100D51@0@41008B4Q01<C4`0Q8B405QHF01TI6@0;2`/02PX:00<30`1`L7000000
00`<300410@03`l?00d=3@0?3`l01PH601TI6@071`L00P8200<30`0200P8200400h>3P0I6AT00P82
00820P8000000P010@4040092@T00@4100X:2P0<30`04Q8B00X:2P0820P00000010@400B4Q808B4Q
02@T900W9bL06ATI01@D500@410300820P0500<30`0410@01@D500l?3`030`<00P0000001P010@40
000000/;2`0;2`/01`L700X:2P8030`<020020P800<30`020P8010@4018B4P0D51@05ADE01LG5`0B
4Q804A4A00/;2`0:2PX00@4100L71`020P803Ph>00T92@3oool0<C4a00820P0J6QX02`/;0?ooo`0<
30`0lO7a00X:2P0?3`l071`L018B4P0?3`l02`/;00P820801@D500@010@400410@061PH00@41503o
ool20=[JfP80<c<c0P10@4040?ooo`80VYZJ00<01`L700P8200820P00P020P8400410@8010@41001
0@4200D51@803`l?0P051@D200820P800`<30P0410@200<30`8010@41@051@D200H61P@020P81006
1PH200L71`801@D5100410@200<30`800P821`010@4200820P801PH60P0410@400820P8010@40P03
0`<400820P800`<30P0410@2014A4@@0oooo00<0ATI600d=3@0=3@d00P0?3`l200`<30@02@T90P0?
3`l201LG5`80OWin4P3oool200X:2P805aLG0P0D51@202d];@80jn_[0P3oool208J6QP80oooo0P33
`l<201lO7`0300d=3@0820P020P800801`L71P0410@200/;2`8010@40P020P8600<30`H00P821001
0@4800<30`0300D51@0410@010@400H00`<320020P8200410@800P820P051@D600<30`P010@40P06
1PH200T92@805QHF00<0W9bL0?ooo`3oool00P10@40208j>SP80ZZZZ0P0F5QH200X:2PP01PH64`3o
ool000l0oooo1@20P8006`1PH600][Jf0?3`l03bl_80^[Zj06EUI@0N7Qh020P802h^;P1mOGd0cLg=
0?KfmP3Ti>@0WinO04];B`0A4A403`l?04E5A@2IVIT0h>3P0?KfmP3AdM40Ph>303<c<`092@T06a/K
05mOG`020;Bd]00W0>o_k`3alO40^k^k06IVIP0N7Qh01`L702`/;01lO7`0c/k>0?Win@3WinL0X:2P
04U9B@0=3@d02PX:04=3@`2JVYX0iNGU0?gmo@3Fe]H0Ph>302d];@010@405ADE05mOG`2h^;P0mOGe
0?KfmP2l_;`0I6AT01XJ6P0410@0;2`/07inOP3@d=00nOWi0>GUi@2NWYh0B4Q800803Ph>01H0ATI6
09^KV`3Rh^80moOg0<G5a@20P800Lg=c09FEU@2d];@0VYZJ04Y:BP0@41003`l?04I6AP2JVYX0hN7Q
0?KfmP3@d=00PX:2038b<P092@T071`L0P1QHF406`2e]KD0kno_0?7al@2j^[X0IFEU01dM7@071`L0
;Bd]07emO@3>c/h0nOWi0>KViP2OWil0B4Q800d=3@0;2`/0A4A409^KV`3UiND0o?cl0=GEe@21PH40
;Bd]00410@0E5AD0H61P0;Vi^@020?KfmP030;^k^`1RHV80oooo00h0oooo00T08B4Q06][J`1bLW80
71`L01/K6`0820P0410@00T92@0l?3`00P3oool03@28R8P0oooo00d=3@3oool020P804i>CP0G5aL0
20P8010@400?3`l010@400410@0>3Ph00P020P820000000C00820P010@400@410<c<c00U9BD020P8
00`<30030`<010@400<30`0C4a<0000000820P0820P02PX:010@400;2`/03`l?00H61P0200000080
1@D500D020P800@410061PH03@d=00<30`040000000@00T92@0];Bd061PH01PH600=3@d01`L70000
000820P01@D501DE5@0J6QX0820P01TI6@0B4Q802@T900X:2P<0000000`01PH600<30`0A4A40>SXj
02/[:`0410@00@4100820P0410@02@T9014A4@0=3@d201PH600P01@D500=3@d01@D500410@000000
30`<00h>3P092@T04Q8B010@400A4A40oooo01HF5P0i>CT0:RXZ00H61P3oool05QHF0<o?c`0:2PX0
10@401<C4`0000001@D500410@030`<02PX:00`<300H61P030`<01lO7`0:2PXD0?ooo`80f][J0P0c
<c<20410@0@0oooo0P2JVYX00`071`L020P800P8200200820P@00@410P0410@400410@801@D50P0?
3`l200D51@800P820P030`<200@410800`<30P0410@500D51@801PH6100820P400H61P801`L70P05
1@D400@410800`<30P020P8700410@800P820P061PH200@410@00P820P0410@200<30`@00P820P03
0`<200@410804A4A103oool00`16ATH03@d=00d=3@0200l?3`8030`<10092@T200l?3`805aLG0P1n
OWhB0?ooo`802PX:0P0G5aL201@D5080;Bd]0P3[jn/20?ooo`80QXJ60P3oool20<?3``807alO00<0
3@d=00P8200820P00P071`L600@410802`/;0P0410@200820PH00`<31P020P8400410@P00`<300<0
1@D500@4100410@01P030`<800820P800@410P020P8200D51@H00`<3200410@200H61P802@T90P0F
5QH00`2LW9`0oooo0?ooo`020410@080SXj>0P2ZZZX201HF5P802PX:20061PHC0?ooo`003`3oool5
0820P00K06i^KP35aLD0nOWi0>o_k`2][Jd0EEEE01<C4`071`L0>3Ph08f=S@3Jf]X0n_[j0=cLg02@
T900?3`l00X:2P0D51@0De=C0:VYZ@3YjNT0m?Cd0<G5a@1cLg<09bLW00P8200U9BD0Kfm_0080`/;2
03l0lo?c0>[ZjP2/[:`0EeMG01LG5`0;2`/0>SXj08b<S03Hf=P0moOg0=_Kf`2@T900?Cdm00/;2`0C
4a<0DU9B0:RXZ03Zj^X0m_Kf0<O7a`1cLg<09BDU00D51@0Q8B40KVi^0<C4a03hn?P0kno_0:j^[P1E
EED04A4A00@4100f=SH0SHf=0=kNgP3oool0gmoO092@T00i>CT01PH6010@401BDU80Zj^[0>g]k@3h
n?P0a/K6075aL@0T92@01@D502@T901`L700/k>c0:j^[P25QHD0Lg=c09^KV`3YjNT0m?Cd0<C4a01b
LW809RHV00P8200U9BD00P1`L7007`33`l<0lo?c0>[ZjP2[Zj/0EUIF01HF5P0;2`/0>c/k08f=S@3H
f=P0moOg0=[JfP2?Shl0?3`l00/;2`0D51@0De=C0:VYZ@3Zj^X0m_Kf0<K6aP1bLW809BDU00D51@0R
8R80Kfm_0<G5a@3hn?P0k^k^0:f][@1DE5@03`3oool0100?3`l04A4A04=3@`0M7Ad2014A4@0=00H6
1P010@406a/K0?ooo`3dm?@08B4Q030`<011@D40oooo01LG5`34a<@0000000@410020000000D0041
0@0410@09RHV00820P0:2PX00@4100@4100000000P8200T92@1aLG402@T9000000010@40000000<3
0`010@40000000L71`030`<3000000800@4100T0000000P820071`L03Ph>00X:2P092@T00P8200/;
2`020P800P030`<01@071`L00`<300D51@00000020P800<0000001<00`<300d=3@0M7Ad03@d=01HF
5P0=3@d02@T900410@030`<02PX:02`/;00M7Ad0:b/[01lO7`0T92@0410@01XJ6P0G5aL01@D50080
00000P010@409@020P80000000D51@020P800`<300P8200@41007alO02PX:00f=SH0EeMG06EUI@1<
C4`0G5aL05IFEP1bLW80oooo04e=C@0i>CT00P8200L71`2HV9P02@T90?Gem@0I6AT0;Bd]00410@0;
2`/00P8200T92@0;2`/0000000D51@0820P00P8200L71`030`<04P3oool20>;RhP80X:2P0P0P8202
02`/;0@0oooo0P0`<3000`051@D01PH600H61P0200820P@00@410P030`<4000000801`L70P0E5AD2
00<30`80000020010@4500820P800`<30P051@D400@410801@D50P061PH400D51@@01PH61P051@D0
0`0410@00`<300<30`0200<30`801`L70P030`<400410@H00P820P030`<200L71`8020P80P0h>3P4
0?ooo`0301<C4`071`L01`L700803@d=0P0:2PX400H61P802`/;0P0>3Ph206EUIA80oooo0P092@T2
00h>3P8020P80P0>3Ph204Q8B080W9bL0P0j>SX20?ooo`80Zj^[0P0H61P00`092@T01@D500D51@02
00@410@00P820P0410@200h>3P800P8240010@4200820P800`<30P020P8400410@0300820P010@40
0@4100800@410P020P8600<30`@010@410030`<200D51@H00P8210030`<200@410801PH60P092@T2
00l?3`809RHV00<0oooo0;Fe]@2e]KD00P0b<S820861P@80WIfM0P0D51@200P820801@D51P0410@C
0?ooo`003`3oool40820P00L02/[:`1mOGd0dM7A0?clo03Xj>P0X:2P04I6AP092@T01`L704=3@`2L
W9`0inOW0?gmo@3De=@0PH6102d];@0410@06ATI065QH@2h^;P0l_;b0??cl`2i^KT0Hf=S01`L7007
1`L0;bl_07moO`80clo?03l0moOg0>?Sh`2MWId0B4Q8010@400?3`l0AdM709^KV`3QhN40m_Kf0<o?
c`21PH40<C4a00T92@0M7Ad0HV9R0;Jf]P3_knl0l?3`0;Rh^01TI6@07QhN00P8200_;bl0OWin0<k>
cP3gmoL0i>CT09jNWP18B4P03Ph>00d=3@15ADD0Vi^K0>CTi03jn_X0dm?C0861P@0^;Rh00`<301PH
601PH600^KVi0?KfmP3gmoL0^k^k065QH@0G5aL00P8202`/;020P800dm?C0?clo03Vi^H0WIfM04I6
AP0>3Ph0=cLg06m_K`1nOWh0EUIF02@T900_;bl00P20P8001@3@d=00n?Sh0>;RhP2LW9`0AdM70080
3`l?00/0B4Q809bLW03Rh^80m_Kf0<o?c`1oOgl0<30`00T92@0M7Ad0Hf=S0;Ng]`020>o_k`0;0;Ng
]`1SHf<07AdM00P8200`<300Ogmo0<o?c`3gmoL0hn?S09fMW@17AdL03`3oool04`071`L0=CDe03Ti
>@0H61P01`L700X:2P0000002@T901TI6@3oool06QXJ0<;2`P0=3@d0GUiN0?ooo`0Q8B40n?Sh00@4
100820P00`0000004@030`<03`l?000000030`<0000000<30`010@400P8202TY:@20P800820P00<3
0`051@D0000000410@0000000`<30080000000<00@4100820P051@D00P020P800`092@T000000041
0@030000000300D51@0c<c<02@T90080410@00D04A4A00T92@0:2PX02PX:01HF5P0200H61P800P82
00<0000000D51@0000000P0000004`020P802@T900l?3`0F5QH0=CDe01XJ6P0E5AD020P800H61P08
20P02`/;010@400V9RH07alO01/K6`0D51@03@d=00L71`061PH00P0000002`020P800@4100<30`02
0P801@D501HF5P0410@03@d=038b<P1UIFD0m?Cd00<0oooo01<0]kNg0::RXP0L71`0oooo01<C4`2b
/[807AdM00820P0C4a<00`<300L71`030`<02@T900X:2P0410@0000000L71`00000030`<0180oooo
0P3Rh^820:2PX080820P0P0/;2`40?ooo`80<30`00<01@D500H61P061PH00P020P8400410@800`<3
1000000200L71`805ADE0P030`<2000000P00@411@020P8200<30`801@D5100410@200D51@801PH6
10051@D400H61PH01@D500<010@400<30`030`<00P030`<200L71`800`<310010@4600820P800`<3
0P071`L200P82080>3Ph103oool00`0C4a<01`L700L71`0200d=3@802PX:10061PH200/;2`803Ph>
0P1UIFDB0?ooo`802@T90P0>3Ph200P820803Ph>0P18B4P209bLW080>SXj0P3oool20:^[Z`8061PH
00<02@T900D51@051@D00P0410@400820P8010@40P0>3Ph200820Q000@410P020P8200<30`800P82
10010@400`020P800@4100410@0200410@800P821P030`<400@410@00`<30P051@D600820P@00`<3
0P0410@200H61P802@T90P0?3`l202HV9P030?ooo`2e]KD0]KFe0080<S8b0P21PH4209fMW@8051@D
0P0820P200D51@H010@44`3oool000l0oooo1020P800700j>SX0S8b<0=WIf@3inOT0g=cL092@T00k
>c/02@T9018B4P1BDU80ZZZZ0>g]k@3inOT0b<S8079bLP0R8R800@41020P801_Kfl0alO70?clo03a
lO40[Jf]05=CD`0@41001PH603Ph>02?Shl20=gMg@0o0?_kn`3Lg=`0SXj>03Ti>@0820P04a<C05EE
E@2[Zj/0jn_[0?Gem@34a<@0LG5a02DU9@071`L09RHV075aL@34a<@0m?Cd0>WYj@2ZZZX0EEEE01HF
5P0<30`0?3`l08j>SP3IfMT0moOg0=WIf@2>SXh0?3`l00/;2`0E5AD0EEEE0:ZZZP3Zj^X0mOGe0<C4
a01aLG409BDU00H61P0T92@0L71`0<C4a03fm_H0k>c/0:b/[01DE5@04Q8B00L71`0i>CT0SXj>0=gM
g@3moOd0g]kN08n?S`0g=cL00`<300l?3`1CDe<0[Jf]0?3`l03jn_X0_;bl0080MgMg01l0Kfm_09FE
U@2`/;00Rh^;03Ph>00820P051@D05IFEP2/[:`0k>c/0?Gem@33`l<0Kfm_02@T90071`L09RHV079b
LP35aLD0m?Cd0>WYj@2YZJT0E5AD01DE5@0<30`0?Cdm08n?S`3Jf]X0moOg0=SHf02=SHd0>c/k00l0
oooo00P09BDU0<K6aP0?3`l03`l?01XJ6P0e=CD0De=C0>SXj0<0oooo01`010@403@d=00R8R80oooo
00/;2`2KVi/0000000410@030`<010@400<30`010@405aLG000000071`L00@4100D51@00000020P8
05mOG`0^;Rh04Q8B000000030`<0000000820P010@400`<30P00000200410@0400820P0000000@41
00820P80000000D00`<300820P030`<00@4100`<30040000000<00820P0000000`<302DU9@0C4a<0
3`l?00H61P030`<0000000D51@010@400P821000000010010@403@d=00@410020P8200X:2P0501dM
7@0B4Q801@D501<C4`061PH00P0000009P051@D02`/;00h>3P18B4P0820P01`L700A4A4030`<00L7
1`0410@030`<000000010@400P8200T92@0410@0AdM70<71`@0O7al02PX:00D51@0B4Q80];Bd020P
803MgMd0:2PX00X:2P0G5aL00@4100L71`0000000@4100L71`010@4010@400820P0>3Ph020P84P3o
ool20?[jnP80^k^k0P0V9RH2069RHP@0oooo0P0J6QX00`051@D010@400@4100400410@@00P820P00
000200410@802PX:0P0?3`l200820P8000000P010@460000000300410@0000000000008000000P01
0@4200<30`@00@410P020P8200<30`@00P8210030`<400@410D01PH60P0820P200/;2`801@D51P04
10@600820P@010@40P0f=SH40?ooo`03014A4@061PH01PH600802PX:0P061PH200@410801@D50P08
20P200`<3080EeMG4P3oool2018B4P804a<C0P0E5AD203/k>`@0oooo0P1IFET20?ooo`80XZ:R0P0J
6QX00`0;2`/01`L700L71`0200H61P8010@40P030`<200H61P802PX:0P020P8200410@800P823P01
0@4200820P@00@410`020P8<00410@H00P820P030`<200H61P8010@410030`<200@410@00`<30P04
10@200D51@8020P80P0H61P00`3oool0IfMW06MWI`0202HV9P80Lg=c0P2EUID201<C4`8020P80P06
1PH400D51@801`L74`3oool000l0oooo1020P8007018B4P0W9bL0>;RhP3fm_H0clo?0820P00`<300
20P801`L701RHV80]kNg0?3`l03alO40^;Rh06=SH`0L71`01PH602h^;P1oOgl0dM7A0?[jnP3UiND0
WYjN04I6AP0;2`/02PX:04E5A@2NWYh20>SXj00_0?gmo@3De=@0Ogmo02XZ:P010@4061PH069RHP2k
^k/0mOGe0?Cdm02h^;P0HF5Q01TI6@051@D0;bl_0861P@3Bd]80nOWi0>?Sh`2KVi/0ATI600h>3P0?
3`l0BDU909jNWP3Shn<0moOg0<k>cP1nOWh0;bl_00T92@0N7Qh0I6AT0;Rh^03`l?00kno_0;Jf]P1R
HV807AdM00T92@0a<C40P8200<o?c`3gmoL0h^;R09bLW017AdL00P0?3`l02`18B4P0WIfM0>CTi03h
n?P0d=3@07moO`0^;Rh01@D501XJ6P1SHf<0^[Zj0080m?Cd00`0^KVi061PH01PH6005aLG00820P0/
;2`0PH610<30`02c/k<0QHF507MgM`2VYZH20?Cdm00D0;Ng]`1OGel061PH00D51@0`<300PX:20=?C
d`3inOT0h^;R09ZJVP15ADD03@d=00l?3`1:BTX0WinO0>CTi03gmoL0cLg=07emO@0^;Rh?0?ooo`0A
02<S8`3oool06a/K00d=3@020P803Ph>00@4100H61P0Vi^K0?ooo`1UIFD0PH6100410@0k>c/0oooo
014A4@2LW9`00P00000050051@D01PH600@410020P8051@D0000000410@0000000410@0000000@41
07AdM00B4Q803Ph>00410@0410@0000000<30`020P802`/;0P010@4200<30`0300D51@020P8030`<
00800P8200P00@4100@410010@400P820000000P82001PH600@410801@D500@00`<300D51@0820P0
0`<30P0000003P030`<01@D500l?3`0H61P03Ph>014A4@0820P01`L700<30`061PH04A4A00D51@01
0@400P820P010@40;@092@T02`/;051@D0010@402@T901<C4`0N7Qh09RHV02@T900J6QX06a/K00T9
2@020P80000000820P061PH02@T9014A4@0<30`00P8200L71`061PH00@4104I6AP23Ph<0CTi>0000
000820P00@4109bLW0010@40fMWI00d=3@0G5aL03`l?01XJ6P0D51@05QHF010@400D51@02`/;0041
0@051@D00@4100D51@0B0?ooo`80n_[j0P2k^k/202HV9P80HV9R103oool201XJ6P0300D51@0410@0
10@400@00@4110020P82000000800@410P0:2PX200l?3`800P820P00000200410@H0000000<00@41
0000000000000P00000200410@800`<310010@4200820P800`<310020P8400<30`@010@41@061PH2
00P820802`/;0P051@D600@410H00P82100410@203Hf=P@0oooo00<04A4A00H61P061PH00P0:2PX2
00H61P8010@40P051@D200P8208030`<0P1GEeLB0?ooo`804Q8B0P0C4a<201DE5@80>c/k103oool2
05UIF@80oooo0P2RXZ8201XJ6P0300/;2`071`L01`L700801PH60P0410@200<30`801PH60P0:2PX2
00820P800@410P020P8>00410@800P8210010@4300820P`00@411P020P8200<30`801PH60P0410@4
00<30`8010@410030`<200@410801@D50P0820P201PH60030?ooo`1WIfL0IfMW00809RHV0P1cLg<2
09FEU@804a<C0P0820P200H61P@01@D50P071`LC0?ooo`003`3oool40820P00L05IFEP2[Zj/0j^[Z
0?Cdm033`l<0L71`02DU9@0820P09bLW079bLP34a<@0m?Cd0>WYj@2YZJT0E5AD01DE5@0;2`/0?3`l
08n?S`3Jf]X0n?Sh0=WIf@2>SXh0>SXj00X:2P0D51@0EEEE0:^[Z`80k>c/03l0m_Kf0<G5a@1`L700
8b<S00@4100S8b<0LG5a0<O7a`3inOT0k^k^0:^[Z`1ADE403Ph>00@4100h>3P0TI6A0>3Ph03no_h0
g=cL08b<S00g=cL01PH601<C4`1FEUH0[Zj^0>k^kP3fm_H0`l?306i^KP0S8b<01PH602HV9P1cLg<0
a/K60?Gem@3YjNT0Z:RX05=CD`0D51@030`<03dm?@2@T900f][J0?Ogm`3GemL0S8b<03Xj>P0;2`/0
5aLG05MGE`2/[:`0j^[Z0??cl`32`/80Kfm_02DU9@071`L09bLW07=cL`35aLD0mOGe0>[ZjP2YZJT0
0P1CDe<07`0C4a<02@T903/k>`2@T900gMgM0?_kn`3Kfm/0SHf=03Lg=`0820P0>CTi07=cL`1mOGd0
DU9B02<S8`0i>CT0TY:B0>7Qh@3no_h0g=cL08^;R`0e=CD01@D501<C4`1GEeL0[jn_0>k^kP3fm_H0
`/;206e]K@0R8R803`3oool00`0Q8B40DU9B00@410020000008010@400/07QhN0?ooo`3oool0E5AD
02@T900R8R808b<S0?ooo`010@40NGUi00@4100200T92@0400/;2`0:2PX04A4A00D51@800@4100T0
0P8200410@010@4000000<71`@092@T00@4100D51@0000000P0410@010071`L00P8200410@000002
00410@0400820P0000000@41000000800@4100h00`<300410@0410@01`L701@D50061PH01`L700D5
1@061PH00@4100@410061PH00P8200410@@0000000/030`<00410@0000000@4100820P0820P01`L7
00410@0B4Q8020P800D51@0200820P0500P820020P806QXJ00410@020P800P030`<04P051@D00P82
00l?3`061PH04a<C01hN7P0/;2`0;bl_02XZ:P0R8R80:BTY010@400820P01@D501dM7@051@D0Rh^;
02HV9P80000001801`L700410@1mOGd0000005eMG@0>3Ph0410@00X:2P061PH010@40000000410@0
1`L700D51@0@41002`/;01hN7P0;2`/B0?ooo`80a<C40P2ATI4202<S8`80D51@0P3oool20?3`l080
20P800<00P8200@4100410@010010@4200<30`800P820P00000200410@8051@D0P0F5QH200410@80
00000P010@460000000300410@0000000000008000000P010@4200820P@0000010010@42000000P0
0@411@020P8200<30`801@D50P0820P400@410801@D51P061PH200L71`802@T90P0;2`/2096AT@80
oooo0P1kNg/00`0820P01PH600H61P0200/;2`8010@40P020P8200<30`8010@40P0820P204=3@a80
oooo0P0@410200T92@801`L70P0=3@d206a/K080@T920P0[:b/20?ooo`80RXZ:0P0D51@00`0820P0
1@D500D51@0200@410@00P820P0:2PX200d=3@800P821P010@44000000800@411000000200410@80
0P820P010@42000000<00@411000000800410@800P8210010@4200820P8010@410010@4200820P80
0`<30P0410@200D51@801`L70P092@T200h>3P80:RXZ00<0oooo03De=@0e=CD00P0L71`206IVIP80
QhN70P0A4A4200L71`801@D5100410@200D51A<0oooo000?0?ooo`@0P82001`0I6AT0;^k^`3clo<0
lO7a0;Jf]P1PH6006QXJ00P8200a<C40PX:20=7Ad@3gmoL0hN7Q09ZJVP16ATH03`l?010@401:BTX0
WYjN0>?Sh`3fm_H0cLg=07inOP0_;bl02@T901hN7P1UIFD0^KVi0P3`l?00?`3_knl0][Jf065QH@0L
71`020P8034a<@21PH40dM7A0?Shn03Shn<0Vi^K04E5A@0<30`03@d=04Q8B02OWil0i^KV0?_kn`3A
dM40OWin02/[:`020P806ATI06=SH`2m_Kd0n?Sh0?KfmP2h^;P0GUiN01HF5P030`<0;bl_08>3P`3E
eMD0no_k0>?Sh`2JVYX0@d=300`<300>3Ph0BTY:0:2PX03Vi^H0moOg0<g=c@1lO7`0;Bd]00P8200O
7al0IVIV0;Zj^P3alO40k^k^0;Bd]01PH6006a/K00T92@0c<c<0Ph>30=7Ad@3fm_H0h>3P09VIV@02
04E5A@0O00l?3`0@4100BTY:09nOW`3Ti>@0moOg0<g=c@1mOGd0;Bd]00L71`0M7Ad0IFEU0;^k^`3c
lo<0lO7a0:n_[`1_Kfl0KFe]09FEU@2YZJT0OGem02XZ:P020P806QXJ06EUI@2n_[h0n?Sh0?KfmP2g
]kL0GEeM01DE5@0?0?ooo`0A010@401:BTX0410@01/K6`0U9BD0<30`03lo?`1KFe/0oooo05mOG`0X
:2P06QXJ02LW9`0@4100oooo0000001oOgl00P0000004`010@4000000000000L71`03`l?00820P0:
2PX00@4100H61P0000000@410=GEe@051@D00P8200<30`0410@00`<300P820092@T00`0000020041
0@0900820P0000001@D5000000020P800@4100@410010@4010@4008030`<00h010@400820P020P80
0@4100820P00000061PH00D51@0410@00`<300410@00000010@400410@@0000000X00P8200410@0;
2`/0000000410@020P802`/;00T92@0Q8B404Q8B0P020P801`0000000@4100820P020P800@410082
0P0000000P010@407@020P80000000<30`0;2`/04a<C01/K6`13@d<0>c/k071`L01QHF40oooo01TI
6@0410@00P8201LG5`020P80XZ:R00410@3QhN408B4Q00H61P0N7Qh02@T901LG5`0<30`00`<300`<
30071`L02PX:00801PH600<06a/K0?ooo`3oool0403oool20<C4a080TI6A0P0S8b<2051@D080oooo
0P3`l?0200P8200300820P0410@010@400@00@410P030`<200820P8000000P010@4201@D50805QHF
0P010@42000000800@411P0000000`010@40000000000002000000800@410P020P84000000@00@41
0P00000800410@D00P820P030`<200D51@8020P8100410@200D51@H01PH60P071`L200T92@802`/;
0P2ATI420?ooo`80Ng]k00<020P800H61P061PH00P0;2`/200@410800P820P030`<200@4108020P8
0P13@d<B0?ooo`80410@0P092@T200L71`803@d=0P1/K6`20492@P80:b/[0P3oool208Z:RP8051@D
00<020P800D51@051@D00P0410@400820P802PX:0P0=3@d200820PH00@411000000200410@@00000
0P010@4200820P800@410P00000300410@@0000020010@4200820P@00@410P020P8200@410@00@41
0P020P8200<30`8010@40P051@D200L71`802@T90P0>3Ph202XZ:P030?ooo`0e=CD0=CDe008071`L
0P1VIVH208N7Q`804A4A0P071`L200D51@@010@40P051@DC0?ooo`003`3oool30820P00M028R8P1c
Lg<0b/[:0?_kn`3^k^h0ZJVY051@D00?3`l01`L703`l?02BTY80g]kN0?_kn`3IfMT0Rh^;03Lg=`08
20P05ADE05QHF02^[Zh0k>c/0?Cdm031`L40KVi^02<S8`0820P0:2PX07AdM036a/H00P3dm?@0?`3X
j>P0YjNW059BDP0D51@030`<03hn?P2ATI40fm_K0?Ogm`3GemL0Rh^;03Ti>@0:2PX05QHF05MGE`2]
[Jd0jn_[0?Cdm032`/80KVi^02<S8`061PH09RHV07=cL`37alL0n?Sh0>c/k02YZJT0DE5A010@4007
1`L0>c/k09:BTP3Ph>00o_kn0=cLg02;Rh/0=3@d00<30`0A4A40EeMG0;2`/03alO40n?Sh0<?3``1/
K6`0820P00@4100V9RH0MGEe0<W9b@3gmoL0jNWY0:JVYP1@D5004Q8B00/;2`0o?cl0Ti>C0=gMg@3h
n?P0e]KF08Z:RP0203Ph>00O00X:2P0H61P0FEUI0:j^[P3[jn/0l_;b0<30`01]KFd08b<S00P8200Y
:BT0MGEe0<O7a`3emOD0j>SX0:NWY`1ADE404a<C00/;2`0n?Sh0TY:B0<K6aP2a/K40QHF507alO02]
[Jd0mOGe0>_[j`2XZ:P0D51@010@400?0?ooo`0708f=S@1_Kfl0410@00D51@030`<01PH601dM7@03
0?ooo`0=0?_kn`0@4100MGEe0000003oool00@4105iNGP010@400`<300820P030`<010@4010@4002
00<30`0;0000000820P00`<301XJ6P0Z:RX0Jf][00410@030`<00@4100820P0000000P010@402005
1@D00P8200<30`051@D010@400H61P020P8010@40`0000000`010@40000000410@0200P8208010@4
0P020P820000000400/;2`0000000000000000800P8200H01PH600/;2`051@D01PH600410@020P82
0000000A014A4@010@400P8200820P092@T010@401DE5@0;2`/01@D500820P051@D02@T900X:2P0;
2`/01@D500l?3`010@400P0000007@010@40000000<30`061PH02PX:00P8200B4Q801`L700/;2`0B
4Q808R8R03@d=00<30`0:b/[07inOP0J6QX0FUYJ00@4103oool04A4A00410@0E5AD00`<300h>3P05
1@D02PX:00820P0000000P8200800@4100<08B4Q0?ooo`3oool0403oool20=KFeP80R8R80P0W9bL2
0<?3``80oooo0P3bl_8300<30`800P8210010@4200<30`800P820P00000200820P804a<C0P0;2`/4
000000800@411P0000000`010@40000000000002000000800@410P020P84000000@00@4110000002
00410@@000001`010@4400@410@00@410P020P8400<30`8010@40P051@D200L71`8030`<0P22PX82
0?ooo`80EEEE00<03`l?00H61P061PH00P0820P200<30`800P820P0410@200H61P802@T90P11@D4B
0?ooo`8071`L0P0<30`2010@4080<c<c0P3oool205ADE080;2`/0P3/k>`208:2PP804a<C00<01`L7
00D51@051@D00P030`<200820P800`<30P0;2`/200H61P800P8230010@44000000800@410P020P84
000000<00@411000000200410@@0000020010@4400<30`X00@410P020P8200<30`8010@40P0820P2
024Q8@030>SXj00P8200820P00807QhN0P1RHV820861P@804A4A0P071`L200D51@@010@40P061PHC
0?ooo`003`3oool30820P00M030`<022PX80dm?C0?_kn`3Ti>@0Vi^K04=3@`092@T02`/;04Q8B02Q
XJ40j^[Z0?knoP3AdM40O7al02TY:@020P806QXJ06IVIP2m_Kd0mOGe0?;blP2e]KD0GUiN01PH6006
1PH0<S8b08B4Q03De=@00P3inOT0?`3QhN40V9RH04=3@`0=3@d04A4A04a<C02QXJ40iNGU0?KfmP3<
c<`0Ng]k02d];@0820P0820P06MWI`2k^k/0lO7a0>k^kP2d];@0GemO01/K6`092@T0<c<c08>3P`3B
d]80moOg0>3Ph02IVIT0A4A400d=3@0?3`l0BTY:0:2PX03Vi^H0n?Sh0<k>cP1lO7`0:b/[00@4100L
71`0IVIV0;fm_@3fm_H0lo?c0;Jf]P1MGEd051@D00820P0^;Rh0QHF50=SHf03no_h0i>CT09RHV011
@D402@T900d=3@1;Bd/0Xj>S0>SXj03inOT0c<c<07YjNP0202XZ:P0O00H61P0O7al0J6QX0;fm_@3b
l_80k^k^0;:b/P1MGEd06QXJ00T92@0d=3@0QHF50=?Cd`3gmoL0gmoO09NGU`13@d<03Ph>018B4P1<
C4`0XJ6Q0>GUi@3fm_H0bl_;07]kN`0/;2`02@T90492@P1hN7P0O7al059BDP0@0?ooo`0B00@41002
0P801PH60000000;2`/0000001<C4`3oool0<C4a014A4@10@4003@d=04I6AP3oool051@D0<?3``07
1`L030`<0`0000004`0<30`00P8200410@0000000`<300410@0B4Q80ADE506e]K@0=3@d00P8200H6
1P0410@01PH600X:2P0Y:BT010@400D51@030`<00`020P802@092@T01@D500820P071`L00`<300L7
1`030`<01PH601lO7`050000000400820P010@400`<300410@D0000000<00`<30000000000000P01
0@4010061PH01@D500L71`020P820000000600410@0000002@T905ADE00820P00@410P0410@200<3
0`03000000092@T010@400802@T900d030`<00L71`092@T030`<000000010@400P8200<30`010@40
;Rh^0?ooo`0k>c/01PH600800@4100`010@408^;R`0K6a/0`<3003lo?`0:2PX0<30`00X:2P0>3Ph0
0@4100/;2`030`<200L71`0301@D500:2PX0>SXj0180oooo0P3Fe]H208R8R0809bLW0P33`l<20?oo
o`80l_;b0`030`<200820P@00@410P030`<200820P8000000P020P8201<C4`802`/;100000020041
0@H0000000<00@410000000000000P00000200410@800P821000000400410@@000000P010@440000
00L00@41100410@400410@800P8210030`<200@410801@D50P071`L200`<3080PX:20P3oool205EE
E@0300l?3`061PH01PH6008020P80P030`<200820P8010@40P061PH200T92@80@D514P3oool201`L
708030`<0P0@410203<c<`80oooo0P1DE5@202`/;080k>c/0P22PX8201<C4`0300L71`051@D01@D5
00800`<30P020P8200<30`802`/;0P061PH200820P`00@411000000200410@800P82100000030041
0@@000000P010@44000000P00@4110030`<:00410@800P820P030`<200@4108020P80P0Q8B400`3X
j>P0820P020P800201hN7P80HV9R0P21PH42014A4@801`L70P051@D400@410801PH64`3oool000l0
oooo0`20P8007@0n?Sh0TY:B0=cLg03hn?P0f=SH08^;R`0h>3P02@T901DE5@1HF5P0[Zj^0>k^kP3f
m_H0`l?306e]K@0P82000`<302DU9@1dM7@0b/[:0?_kn`3^k^h0Z:RX04i>CP0<30`01@D503`l?02D
U9@0hN7Q0080oOgm03l0fMWI08V9R@0d=3@01PH601DE5@1IFET0/;2`0>k^kP3emOD0`<3006][J`0Q
8B401PH602TY:@1fMWH0b<S80?KfmP3WinL0YJFU051@D00C4a<03@d=0410@02CTi<0g=cL0?Ogm`3E
eMD0RHV903Ph>00:2PX061PH05YJFP2^[Zh0k>c/0??cl`30`<00K6a/028R8P071`L0:2PX07IfMP38
b<P0m_Kf0>WYj@2VYZH0D51@014A4@092@T0?Shn09>CT`3Ogml0o?cl0=WIf@29RHT0=3@d00@4100B
4Q80F5QH0;:b/P3clo<0n_[j0<?3``1ZJVX00P0M7Ad07`020P809RHV07MgM`3<c<`0n_[j0>[ZjP2U
YJD0CTi>010@400:2PX0@41009FEU@3Ogml0nOWi0=KFeP27QhL0=SHf00T92@0H61P0Fe]K0;2`/03]
kNd0l_;b0;jn_P1[Jf/08R8R00P8200Z:RX0MgMg0<S8b03emOD03`3oool04`0S8b<020P800D51@07
1`L02`/;014A4@0V9RH0Hf=S0?ooo`030`<030`<01DE5@0O7al05ADE0?ooo`0410@0O7al00000002
0P800P0000004@020P80410@000000030`<0000000D51@0410@05ADE0<c<c01NGUh02PX:00L71`01
0@400`<3000000020P803@d=00<000000P010@4010051@D00P8200410@010@430000000300410@00
00004Q8B00<00P8200D00@41000000010@400@4100@410030000000400410@0000001@D500@410@0
000000@00P8200<30`0410@000000P020P80100:2PX010@401XJ6P0_;bl200820P@0000002D00`<3
00H61P0410@02PX:00L71`092@T00`<300D51@0:2PX00@410000000410@02PX:02HV9P2SXj<0oooo
020P80092@T03`l?00T92@061PH0NWYj01/K6`2WYjL0;bl_0000000?3`l00P8200H61P0>3Ph04a<C
01@D500J6QX03@d=01DE5@000000;bl_0180oooo0P2OWil205aLG0806QXJ0P1iNGT20?ooo`80@T92
0`020P8200410@@000000P030`<200410@8000000P0410@202<S8`803@d=1000000200410@/00000
0P020P8200410@@000000P010@46000000800@411P00000200410@<000000P0410@200<30`@00000
10010@42000000@00@410P020P8200P82080moOg0P3oool201dM7@0300L71`061PH01PH6008020P8
10020P8200<30`800P820P051@D202l_;a80oooo0P0G5aL400L71`805ADE0P1TI6@201PH60807alO
0P3Cdm<207MgM`80410@00<01PH600D51@051@D00P030`<200820P800`<30P0G5aL200D51@H00@41
3000000400410@@000000P010@4;000000P00@410P030`<200820PP00@410P020P8200<30`801@D5
0P071`L2014A4@80LW9b00<0l_;b020P800P82000P0I6AT205eMG@80NGUi0P0?3`l200L71`801@D5
100410@200H61Q<0oooo000?0?ooo`<0P82001d0CDe=0:6QX@3UiND0mOGe0<_;b`1kNg/0;Bd]00P8
200P8200IfMW0;^k^`3alO40k^k^0;>c/`1NGUh06QXJ00P8200c<c<0Q8B40=CDe03inOT0hN7Q09RH
V012@T802`/;00h>3P1:BTX0XZ:R0>WYj@020?_kn`0o0<o?c`1jNWX0:2PX00410@0J6QX0IfMW0<30
`03hn?P0m?Cd0;Bd]01KFe/05ADE00D51@0b<S80QXJ60=KFeP3kno/0hN7Q09JFUP11@D402`/;010@
401=CDd0Xj>S0>OWi`3fm_H0b/[:07UiN@0[:b/020P8024Q8@1YJFT0_Kfm0?7al@3]kNd0/K6a05eM
G@0J6QX02PX:03De=@25QHD0dm?C0?Ogm`3Ogml0UYJF04=3@`0=3@d04A4A04e=C@2RXZ80i^KV0?Og
m`3;bl/0NWYj02/[:`061PH07QhN06QXJ02n_[h0m?Cd0?7al@2d];@0G5aL00805QHF01l010@4034a
<@26QXH0f=SH0?knoP3Ti>@0UiNG03hn?P061PH030`<04];B`2UYJD0jn_[0?_kn`3<c<`0N7Qh02PX
:00410@07alO06YZJP2o_kl0m?Cd0>o_k`2a/K40Fe]K01PH60092@T0=CDe08N7Q`3EeMD0n?Sh00l0
oooo00L0VYZJ04M7A`0i>CT0<S8b03Lg=`0i>CT0Hf=S0080oooo01d01@D501lO7`0410@09BDU00d=
3@3oool00000079bLP051@D00`<300@410020P801PH600D51@010@400P82000000051@D00@41014A
4@2UYJD03`l?00D51@0000000P82000000020P80000000L71`030000000300410@0000000`<30080
0@4100P0000000820P0000000P82000000010@408b<S00410@8000000P010@40100:2PX07QhN0000
00010@440000000900820P010@400000000000010@40000000D51@0820P00P8200<0000000/00`<3
0000000:2PX06a/K000000010@400`<300D51@061PH01`L700P82004000000800@4101h00P8201<C
4`0820P010@400/;2`092@T051@D0=CDe03oool0i^KV09^KV`0L71`061PH02@T900a<C40:b/[0?oo
o`051@D0410@00410@061PH00P8200@4100>3Ph010@400820P092@T00P8202@T90092@TB0?ooo`80
WinO0P1LG5`201XJ6P80NGUi0P3oool20492@P<00P820P010@44000000800`<30P010@4200000080
10@40P0S8b<200d=3@@000000P010@4;000000800P820P010@44000000800@411P00000200410@H0
00000P010@430000008010@40P030`<4000000@00@410P00000400410@800P820P0820P20?Ogm`80
oooo0P0M7Ad00`071`L01PH600H61P0200P820@00P820P030`<200820P801@D50P0_;blB0?ooo`80
5aLG10071`L201DE5@80I6AT0P0H61P201lO7`80dm?C0P1gMgL2010@400300H61P051@D01@D50080
0`<30P020P8200<30`805aLG0P051@D600410@`0000010010@44000000800@412`00000800410@80
0`<30P020P8800410@800P820P030`<200D51@801`L70P0A4A42079bLP030?;blP0P8200820P0080
6ATI0P1MGEd207UiN@803`l?0P071`L200D51@@010@40P061PHC0?ooo`003`3oool30820P00M05]K
F`2`/;00kNg]0??cl`2n_[h0Jf][028R8P0820P0:RXZ07MgM`38b<P0mOGe0>KViP2TY:@0D51@01<C
4`0=3@d0@41009BDU03MgMd0moOg0=GEe@28R8P0=cLg00T92@0H61P0FUYJ0;2`/03]kNd00P3dm?@0
?`30`<00Jf][020P80051@D09bLW07IfMP3:b/X0nOWi0>_[j`2VYZH0CDe=00h>3P071`L0?Cdm09FE
U@3Shn<0oooo0=[JfP28R8P0<S8b00<30`0D51@0FUYJ0;>c/`3alO40m_Kf0;no_`1YJFT07QhN00D5
1@0Y:BT0N7Qh0<_;b`3gmoL0inOW0:>SX`1>CTh04A4A00d=3@12@T80UIFE0=kNgP3gmoL0e=CD08N7
Q`0f=SH02PX:01TI6@1LG5`0/;2`0>c/k03bl_80_[jn06YZJP0R8R8020P802/[:`1hN7P0bLW90?Kf
mP3WinL0Y:BT04i>CP02014A4@0O00`<3010@400UIFE0=oOg`3jn_X0emOG08N7Q`0d=3@01PH601DE
5@1JFUX0/[:b0?7al@3gmoL0`L7106UYJ@0L71`0000002DU9@1hN7P0c/k>0?clo03[jn/0Y:BT04];
B`0=3@d02@T90410@02GUiL0h^;R0?[jnP0@0?ooo`0500<30`0820P0:BTY07AdM03/k>`0103oool0
7P25QHD0UYJF00L71`1cLg<0d=3@02@T903Cdm<05ADE01@D500410@0000000P8200D51@0000000/;
2`010@402PX:00<30`0:2PX0e]KF00<30`0410@0000000<30`010@400`<300410@0<30`00@410082
0P@00@410P030`<03P00000010@400410@0410@00@4100<30`0C4a<00@41000000010@4000000041
0@030`<02`/;0P00000200410@0400<30`020P800@4100820P@0000000<01@D500h>3P0000000`00
000010030`<0000000/;2`0H61P30000000X00410@0000000@4100L71`0<30`01`L700h>3P0=3@d0
3`l?00/;2`0820P03`l?00@4100820P00`<301DE5@0820P0T92@07emO@0;2`/02@T90:NWY`071`L0
10@40;Jf]P0=3@d0`<30028R8P010@404a<C00D51@0:2PX020P800D51@020P8010@400H61P0410@0
9RHV061PH180oooo0P3EeMD206EUI@80;Rh^103oool2034a<@8010@400<00`<300410@010@401000
000200820P@000000P071`L201TI6@801`L71P010@44000000800@411@00000200820P800@411000
000200410@`0000010010@400`0000000@4100410@0200D51@800P821000000200410@H000001001
0@4200L71`80`<300P3oool201`L700300/;2`0:2PX02PX:00802@T90P051@D200H61P@01`L70P0:
2PX204Y:BQ80oooo0P0T92@200d=3@806QXJ0P23Ph<20?ooo`80:b/[0P0S8b<20<K6aP80LW9b0P0A
4A400`071`L01PH600H61P0200<30`800P820P030`<200l?3`800`<31P010@44000000800@411P00
000200820P800@411000000200410@/0000010010@42000000800@410P0410@600410@800P821001
0@4200820P800`<30P0410@200T92@80ADE500<0MWIf01PH600H61P00P0K6a/205]KF`80Lg=c0P0?
3`l200H61P@010@40P051@D200`<31<0oooo000?0?ooo`<0P82001d0JFUY0<30`03fm_H0l?3`0;:b
/P1KFe/05aLG00L71`0e=CD0QhN70=GEe@3hn?P0g]kN09FEU@11@D403@d=018B4P1>CTh0Xj>S0>KV
iP3emOD0bLW907QhN00[:b/020P8024Q8@1ZJVX0_Kfm0?7al@020>g]k@0o0;6a/@1LG5`06ATI00T9
2@0e=CD0QXJ60=CDe03hn?P0gmoO09JFUP11@D4030`<010@401=CDd0Xj>S0>SXj03inOT0c<c<07Ui
N@0X:2P00`<301dM7@1YJFT0`<300?Shn03clo<0];Bd05UIF@0B4Q800P82038b<P28R8P0fMWI0?gm
o@3QhN40UIFE03hn?P092@T03`l?04i>CP2UYJD0jNWY0?Shn03:b/X0MgMg02TY:@061PH08B4Q06][
J`2o_kl0lo?c0>g]k@2`/;00Fe]K01PH600:2PX0=cLg08R8R03EeMD0moOg0=gMg@2DU9@0@D510080
3@d=01l04a<C04m?C`2TY:@0i^KV0?Gem@39bLT0N7Qh02XZ:P071`L08B4Q06YZJP2o_kl0lo?c0>k^
kP2a/K40Fe]K01LG5`071`L0=3@d08R8R03GemL0no_k0>7Qh@2EUID0?Shn00L71`0=3@d0CDe=0:NW
Y`3]kNd0oOgm00l0oooo01h0`<3003Lg=`0R8R806QXJ02`/;00<30`0@4100?ooo`21PH408R8R020P
801?Cdl010@402LW9`3oool01@D507emO@010@400`<300820P0410@01@D5018B4P0000001PH60000
00030`<02`/;00H61P3dm?@500410@030000000410@01@D500D000000P030`<50000000:00D51@09
2@T01`L700820P010@400P82000000010@400P8200X:2PH0000000X00@41000000000000000000<3
0`020P8020P801PH600000000@410P0000001P020P801@D502<S8`0Z:RX00@4100820P800@410P00
000200<30`0600820P061PH010@400@410020P8000000P030`<04P020P802@T900L71`0@4100TY:B
0?ooo`0?3`l00`<300@4100P82006a/K0>7Qh@0O7al0bLW9024Q8@020P802PX:000000800@4100H0
1`L700P820061PH051@D00H61P0o?clC0?ooo`80eMGE0P1UIFD202h^;P@0oooo0P0a<C4200@41003
00<30`010@400@4100@000000P020P84000000801`L70P0I6AT200L71`H00@411000000200410@D0
00000P020P8200410@@000000P010@4<000000@00@4100<0000000410@010@400P051@D200820P@0
00000P010@46000000@00@410P071`L20<30`080oooo0P0L71`00`0;2`/02PX:00X:2P0200T92@80
1@D50P061PH400L71`802PX:0P1:BTXB0?ooo`8092@T0P0=3@d201XJ6P80Ph>30P3oool202/[:`80
8b<S0P36a/H2079bLP804A4A00<01`L700H61P061PH00P030`<200820P800`<30P0?3`l200<30`H0
0@411000000200410@H000000P020P8200410@@000000P010@4;000000@00@410P00000200410@80
10@41P010@4200820P@00@410P020P8200<30`8010@40P092@T204E5A@0307IfMP0H61P061PH0080
6a/K0P1KFe/207=cL`803`l?0P061PH400@410801@D50P0<30`C0?ooo`003`3oool20820P00N02HV
9P1hN7P0c/k>0?gmo@3]kNd0YJFU04];B`0<30`01`L703lo?`2GUiL0hn?S0?clo03GemL0QXJ6038b
<P061PH05aLG05aLG02c/k<0kno_0??cl`2m_Kd0J6QX020P80071`L0:b/[07YjNP3;bl/0m_Kf0P3U
iND0?`2RXZ80CDe=018B4P0>3Ph0@d=309JFUP3Ng]h0moOg0=?Cd`26QXH0=CDe00X:2P0I6AT0G5aL
0;6a/@3]kNd0l_;b0;fm_@1YJFT0820P00L71`0Z:RX0NGUi0<_;b`3gmoL0j>SX0:BTY01=CDd03`l?
00X:2P10@400UiNG0>;RhP3lo?`0f=SH08J6QP0a<C400`<301<C4`1KFe/0]KFe0?Cdm03hn?P0_kno
06MWI`0L71`00`<302TY:@1jNWX0c/k>0?Win@3Xj>P0XZ:R04];B`0?3`l030`<04=3@`2HV9P0h>3P
0?Shn03Cdm<0Q8B403<c<`0200T92@0O01XJ6P1NGUh0/k>c0>g]k@3alO40_;bl06QXJ00P820020P8
02`/;01jNWX0bl_;0?Gem@3UiND0XJ6Q04e=C@0A4A403@d=04=3@`2GUiL0gmoO0?Shn03De=@0QHF5
03<c<`0820P061PH05eMG@2c/k<0l?3`0?Gem@0?0?ooo`0]03Xj>P071`L020P8010@400820P03@d=
00T92@3oool08B4Q01/K6`020P80=3@d00`<300Y:BT0oooo00410@1NGUh00@4100820P0=3@d04A4A
01@D50051@D01PH600410@0>3Ph010@402<S8`1CDe<0oooo00h>3P0410@0000000410@020P802@T9
010@400000001@D500<30`0410@00`<300820P030`<00P8200D0000000<010@400l?3`051@D00`00
00001P010@40000000P8200F5QH010@400D51@800@4100<0000000410@030`<00`00000010010@40
000000820P0@41040000000500410@030`<00@4101@D500000000`020P800`010@400P8200H61P02
0000000;00410@0000000P8200@4100820P09bLW02PX:00/;2`0ATI605MGE`2YZJT00P3oool03@0V
9RH05QHF00<30`020P801@D50<k>cP0_;bl0oooo0000000V9RH00@4101<C4`0410@00P0;2`/01P05
1@D00`<300P8200000009RHV00D51A80oooo0P2LW9`203/k>`805ADE0P2/[:`20<k>cP80410@0P06
1PH00`030`<00@4100410@0400410@800`<31000000200l?3`80;bl_0P0820P=00410@8000000P01
0@4200<30`800@410P00000400410@`000000P010@43000000800@410P0410@200410@@000000P01
0@44000000800@4110020P8201dM7@80oooo0P2`/;0200X:2P0300H61P0:2PX02PX:00802@T90P04
10@200D51@801PH60P0820P200`<3080CDe=4P3oool2018B4P801@D50P0820P202d];@80>CTi0P0@
410201`L7080]KFe0P1WIfL200l?3`0300L71`051@D01@D500@00`<30P071`L2020P80800`<31P01
0@44000000800@411P00000200820PH000000P010@4;000000@00@410P00000200410@800`<30P01
0@42000000P00@410P020P8200@410801`L70P0C4a<20>CTi00304m?C`0C4a<04a<C008051@D0P1I
FET207EeM@803Ph>0P061PH200@410@00`<30P0;2`/C0?ooo`003`3oool20820P00N03De=@27QhL0
e]KF0?[jnP3Ph>00UIFE03lo?`092@T03Ph>04e=C@2UYJD0jn_[0?_kn`3=cLd0MgMg02@T90000000
71`L06YZJP32`/80n?Sh0?7al@2a/K40F5QH01@D50061PH0=CDe08V9R@3Hf=P0n_[j0P3Ng]h0?`2C
Ti<0?Shn00/;2`0B4Q80D51@0:JVYP3Xj>P0mOGe0<S8b01fMWH0:BTY00P8200S8b<0K6a/0;no_`3b
l_80k>c/0:n_[`1JFUX061PH00X:2P0g=cL0R8R80=GEe@3gmoL0gMgM09BDU010@40030`<018B4P1?
Cdl0YJFU0>SXj03gmoL0bLW907MgM`0X:2P01@D5020P801[Jf/0`L710?KfmP3`l?00/K6a05UIF@0C
4a<010@403<c<`29RHT0fm_K0?ooo`3Shn<0U9BD03/k>`061PH03Ph>04m?C`2XZ:P0k>c/0?Win@39
bLT0MGEe02HV9P0200D51@0O024Q8@1]KFd0`/;20?Gem@3]kNd0[Zj^05QHF00F5QH02PX:03Ph>02:
RXX0emOG0?Ogm`3Lg=`0TY:B03lo?`0<30`051@D055AD@2VYZH0inOW0?Cdm037alL0MGEe02TY:@08
20P08b<S06e]K@30`<00lo?c0>c/k00?0?ooo`0U03/k>`0;2`/030`<01@D500A4A404a<C02h^;P3o
ool01`L702<S8`061PH0:BTY00D51@0M7Ad0oooo00T92@1cLg<00P8200L71`030`<00P82018B4P01
0@402@T900H61P0K6a/03`l?02`/;00j>SX0H61P00T92@061PH02PX:00T92@0:2PX03`l?01@D5004
0000000300410@0410@00P8200801@D500P00P8200@410010@400P8200410@0C4a<00`<300410@<0
000000@00P8200410@0F5QH00@410P020P801@010@401PH600T92@010@4010@400800@410`000000
0`0?3`l00@4100410@0200410@0600<30`0:2PX01`L700D51@010@4000000`020P801@0410@00000
00@4100410@01PH6008010@400P01@D500/;2`0000000P8200H61P0C4a<0>c/k0?Ogm`80oooo01D0
I6AT018B4P0K6a/0:BTY00l?3`3QhN401PH60?Cdm00<30`01@D500H61P00000010@400d=3@000000
0P8200<30`0820P010@402HV9P0P82004P3oool209bLW080>c/k0P0E5AD20:b/[080c/k>0P0@4102
00H61P0300<30`010@400@4100@00@410P030`<4000000803`l?0P0_;bl200P820d00@410P000002
00410@800`<30P010@42000000@00@413000000200410@<000000P010@4200@410800@4110000002
00410@@000000P010@4400820P807AdM0P3oool20;2`/0802PX:00<01PH600X:2P0:2PX00P092@T2
00@410801@D50P061PH200P8208030`<0P1=CDdB0?ooo`804Q8B0P051@D200P82080;Bd]0P0i>CT2
010@408071`L0P2e]KD206MWI`803`l?00<01`L700D51@051@D010030`<200L71`80820P0P030`<6
00410@@000000P010@46000000800P821P00000200410@/0000010010@42000000800@410P030`<2
00410@80000020010@4200820P8010@40P071`L201<C4`80i>CT00<0Cdm?01<C4`0C4a<00P0D51@2
05UIF@80MGEe0P0>3Ph200H61P8010@410030`<200/;2a<0oooo000?0?ooo`80P82001h0@d=309NG
U`3Ogml0moOg0=?Cd`25QHD0=3@d00T92@0I6AT0GEeM0;>c/`3_knl0lo?c0;jn_P1XJ6P07QhN00D5
1@0Y:BT0NWYj0<g=c@3jn_X0j^[Z0:>SX`1:BTX02`/;00L71`10@400VIVI0>KViP3no_h20=OGe`0o
08B4Q00`<30010@401HF5P1NGUh0]KFe0?;blP3dm?@0_;bl06IVIP0M7Ad01PH602`/;01lO7`0cLg=
0?Ogm`3UiND0X:2P04];B`0@41003Ph>04A4A02HV9P0h>3P0?Ogm`3Bd]80Q8B403<c<`0:2PX06a/K
05mOG`2c/k<0k^k^0?7al@2k^k/0IfMW020P800820P0;2`/07]kN`3<c<`0m_Kf0>KViP2QXJ40C4a<
010@400<30`0@d=309RHV03Rh^80n_[j0=GEe@24Q8@0<C4a00D51@0F5QH0GEeM0;Jf]P3dm?@0moOg
0;jn_P1UIFD06ATI0080000001l0:2PX07alO03AdM40o?cl0>SXj02PX:00B4Q800d=3@0;2`/0A4A4
09ZJVP3Shn<0nOWi0=?Cd`22PX80<C4a00L71`0J6QX0H61P0;Fe]@3_knl0lO7a0;Zj^P1VIVH07alO
00P8200^;Rh0OGem0<c<c03fm_H0i>CT00l0oooo00H02@T9000000010@401PH601PH601jNWX20?oo
o`090=?Cd`0@410030`<00/;2`0?3`l061PH0?ooo`010@40GUiN00800@4101X010@400410@0V9RH0
10@401TI6@071`L071`L00@4100Y:BT0LG5a06QXJ00M7Ad051@D01HF5P0>3Ph030`<00P8200:2PX0
0@4100820P030`<01@D500@410092@T01@D500410@<0000000H010@400410@0<30`0<30`00<30`05
1@D200@4100400820P061PH00P8200L71`@0000000X00@41000000010@40000000820P010@4010@4
00<30`061PH04a<C0P0410@01P010@400P820000000B4Q804A4A00<30`800@4100D00P8200410@00
0000000001<C4`0400410@0O00820P0410@030`<00T92@0<30`01@D500l?3`000000?Shn01@D503_
knl02@T900820P0410@00P8200H61P2IVIT03Ph>0?ooo`0@41001@D500/;2`0000001PH6010@4003
0`<01PH600@4100A4A403@d=059BDP0C0?ooo`80d=3@0P15ADD203@d=0@0oooo0P0A4A4200L71`03
00D51@020P800P8200800P8210030`<200410@800P820P0D51@201/K6`800`<31P010@44000000<0
0@410P00000200410@8010@40P020P8200410@@00P820P010@42000000@00@411000000200410@<0
00000P010@4200@410H000000P010@44000000800@4110020P8201/K6`80j>SX0P1^KVh200P82003
00@410071`L01`L7008010@40P020P8200<30`8010@40P051@D200P82080N7Qh4P3oool201HF5P80
2PX:0P0I6AT20?ooo`80ZJVY0P0Q8B4201lO7`80[Jf]0P1SHf<200l?3`0300L71`051@D01@D500@0
0`<30P092@T200l?3`800`<310020P8>00410@800`<30P010@42000000@00@412`00000200410@@0
00000P010@4200@410800@411000000600410@@00P820P030`<200T92@80J6QX00<08R8R00`<300<
30`00P0@410204i>CP80LG5a0P0>3Ph200H61P@010@40P061PH202DU9A<0oooo000?0?ooo`80P820
01h0DE5A0:JVYP3WinL0m?Cd0<O7a`1eMGD0:BTY00P8200S8b<0KFe]0<30`03bl_80k>c/0:j^[P1I
FET05aLG00X:2P0g=cL0RHV90=OGe`3hn?P0gMgM09>CT`0n?Sh02PX:014A4@1?Cdl0YZJV0>[ZjP3i
nOT20<[:bP0o07EeM@0U9BD00P8201hN7P1/K6`0a<C40?[jnP3bl_80/K6a05IFEP0A4A4010@403De
=@2;Rh/0fm_K0?clo03Ogml0TY:B03`l?0092@T04A4A055AD@2XZ:P0j^[Z0?KfmP37alL0M7Ad02LW
9`071`L08b<S06i^KP31`L40lo?c0>_[j`2][Jd0F5QH01LG5`0;2`/0>CTi08^;R`3GemL0moOg0=_K
f`2ATI40?Shn00`<300D51@0DU9B0:NWY`3Xj>P0mOGe0<O7a`1eMGD0:2PX00L71`0R8R80KFe]0<71
`@3emOD0kNg]0:j^[P1HF5P051@D00801`L701l0=SHf08^;R`3Jf]X0o?cl0>3Ph02BTY80>c/k00D5
1@0=3@d0Cdm?0:ZZZP3_knl0no_k0<W9b@1cLg<08b<S00820P0Q8B40Kfm_0<C4a03gmoL0kNg]0:f]
[@1FEUH051@D00T92@0i>CT0S8b<0=WIf@3hn?P0fm_K00l0oooo0180?Cdm00d=3@061PH03Ph>0041
0@0V9RH0<S8b0?ooo`0c<c<0:2PX0000003oool02@T904U9B@3Shn<02@T9079bLP00000300820P0=
010@400000000P8200820P010@401@D500X:2P3oool0De=C01hN7P0C4a<03Ph>00@4100200410@05
00D51@020P800P8200<30`020P800P010@4200D51@0800820P092@T010@400T92@010@401`L702HV
9P010@430000000400410@000000000000l?3`800`<32000000200410@0;00@410071`L000000000
00020P80000000P820051@D0>3Ph00820P010@40100000001@010@400`<300410@0000000@410080
000001h00P8200`<30020P801PH600820P0=3@d00P8205ADE01dM7@0ZJVY01<C4`0;2`/01@D50041
0@000000U9BD0000003oool01@D500h>3P061PH020P800H61P0F5QH01PH600<30`061PH010@4014A
4@2b/[8C0?ooo`80d=3@0P15ADD203@d=0@0oooo0P0A4A4200L71`0300D51@020P800P8200800P82
10030`<200410@800P820P0D51@201/K6`800`<31P010@44000000<00@410P00000200410@8010@4
0P020P8200410@@00P820P010@42000000@00@411000000200410@<000000P010@4200@410H00000
0P010@44000000800@4110020P8201/K6`80j>SX0P1^KVh200P8200300@410071`L01`L7008010@4
0P020P8200<30`8010@40P051@D200P82080N7Qh4P3oool201HF5P802PX:0P0I6AT20?ooo`80ZJVY
0P0Q8B4201lO7`80[Jf]0P1SHf<200l?3`0300L71`051@D01@D500@00`<30P092@T200l?3`800`<3
10020P8>00410@800`<30P010@42000000@00@412`00000200410@@000000P010@4200@410800@41
1000000600410@@00P820P030`<200T92@80J6QX00<08R8R00`<300<30`00P0@410204i>CP80LG5a
0P0>3Ph200H61P@010@40P061PH202DU9A<0oooo000?0?ooo`80P82001h0H61P0;Fe]@3`l?00l_;b
0;Zj^P1UIFD07QhN00P8200^;Rh0O7al0<g=c@3fm_H0i>CT09nOW`1;Bd/04A4A00l?3`15ADD0VIVI
0>3Ph03fm_H0dM7A08>3P`0c<c<02@T901/K6`1OGel0];Bd0>o_k`3alO420;^k^`0o06IVIP0N7Qh0
1`L702`/;01lO7`0c/k>0?Win@3WinL0XJ6Q04U9B@0=3@d02PX:0492@P2JVYX0iNGU0?gmo@3Fe]H0
Ph>302d];@010@405ADE05iNGP2h^;P0mOGe0?KfmP2l_;`0I6AT01XJ6P0410@0;2`/07inOP3@d=00
nOWi0>GUi@2NWYh0B4Q800h>3P0=3@d0ATI609^KV`3Rh^80moOg0=7Ad@21PH40<C4a00T92@0L71`0
HF5Q0;Fe]@3^k^h0l?3`0;Vi^@1UIFD07alO00T92@0_;bl0OGem0<g=c@3fm_H0i>CT09nOW`1:BTX0
410@00803Ph>01l0ADE509ZJVP3QhN40n?Sh0=;BdP22PX80<C4a00H61P0I6AT0GemO0;Jf]P3bl_80
m?Cd0;bl_01TI6@06QXJ00<30`0Z:RX0OGem0=;BdP3no_h0j^[Z0:2PX016ATH02PX:00T92@14A4@0
W9bL0>KViP3kno/0d];B00l0oooo01<010@400410@00000010@400410@0U9BD0oooo0?KfmP15ADD0
5aLG00h>3P0D51@04Q8B00D51@3oool010@403hn?P0:2PX020P800802`/;00d03Ph>00410@030`<0
0P8200L71`030`<05QHF0?ooo`0410@0000000410@020P801PH60080410@00D00`<300h>3P071`L0
1@D500410@020000000>00@410071`L00P8200D51@0000000@4100820P010@403@d=00820P010@40
0`<300410@020P8200410@0300<30`000000000000800P8200T010@400d=3@020P8010@400000002
0P80000000@4100820P00P010@401`0000000`<3000000092@T0000001HF5P0000000P020P8200<3
0`0300410@051@D00@410080000002800@4100820P010@401`L701LG5`061PH030`<00X:2P0H61P0
5QHF0:>SX`3oool0OGem00`<30030`<00@4100<30`020P80oooo00d=3@31`L405ADE00<30`0=3@d0
0@4100<30`0>3Ph00P8200410@0000002PX:00410@17AdL0B4Q84P3oool209VIV@80ADE50P0a<C42
0<o?c`80G5aL0P092@T300D51@@00P8210051@D200820P800`<30P0^;Rh2034a<@801PH610030`<2
00820PH00@410`00000200410@800`<30P010@42000000@00P8210010@4200820PH00@410P020P82
00410@03000000020P800P82008010@40P010@44000000800@411P00000200410@800P820P1<C4`2
0?ooo`80<c<c0P020P800`030`<01`L700L71`0200<30`800@4110020P8200<30`801`L70P1EEEDB
0?ooo`802PX:0P0410@200P82080@4100P0I6AT200h>3P806ATI0P2UYJD205YJFP803@d=00<01`L7
00D51@051@D00P030`<200@410@061PH0P0410@400820Ph00@410P020P8200410@80000010010@4;
000000800@411000000200410@800`<30P010@44000000800@410P00000200410@@00P820P051@D2
01HF5P80gmoO00<061PH00/;2`0;2`/00P0?3`l2059BDP80KVi^0P0=3@d200D51@8010@40P030`<2
00@410805aLG4`3oool000l0oooo0P20P8007P1^KVh0aLG50?Shn03_knl0[Zj^05IFEP0C4a<01`L7
03Ph>02<S8`0f][J0?Win@3Lg=`0T92@03`l?00;2`/051@D05=CD`2XZ:P0jNWY0?Gem@35aLD0Lg=c
02LW9`0820P09BDU06m_K`32`/80lo?c0>[ZjP80[:b/03l0EeMG01LG5`0;2`/0>CTi08^;R`3GemL0
moOg0=_Kf`2ATI40?Cdm00/;2`0C4a<0DU9B0:RXZ03Zj^X0m_Kf0<O7a`1dM7@09RHV00@4100Q8B40
KVi^0<C4a03hn?P0kno_0:j^[P1EEED04A4A00@4100f=SH0SHf=0=kNgP3oool0h>3P092@T00i>CT0
1PH6010@401BDU80Zj^[0>g]k@3hn?P0a/K6075aL@0T92@01@D502@T901`L700a<C40?Gem@3[jn/0
Zj^[05EEE@0E5AD02`/;03/k>`2=SHd0fMWI0?Ogm`3Jf]X0Shn?03dm?@0<30`00P0E5AD07`1DE5@0
ZJVY0>WYj@3dm?@0aLG507=cL`0W9bL020P802DU9@1_Kfl0`/;20?Cdm03[jn/0[:b/05IFEP0E5AD0
2@T903Ti>@2=SHd0f][J0?[jnP3MgMd0T92@03Xj>P071`L04A4A059BDP2[Zj/0k^k^0?[jnP38b<P0
3`3oool0200410@01@D500T92@0G5aL071`L05QHF03oool0FEUI0P092@T050061PH02@T901DE5@02
0P80oooo0000001?Cdl0000000<30`00000010@4014A4@071`L0410@00D51@0?3`l01PH6010@4033
`l<00@41100000002`051@D00P8200<30`0000000P8200@4100820P03Ph>00`<300?3`l03Ph>0080
10@40P000000100;2`/03`l?00L71`010@440000000800/;2`0V9RH00`<300T92@061PH010@40082
0P051@D30000000400820P010@4010@400410@8010@4100000001@051@D00@4101XJ6P030`<01PH6
008010@400<00`<3000000030`<00`0000002P020P80000000410@0000001`L700410@061PH01@D5
01LG5`0U9BD20?ooo`0407IfMP0820P020P8000000801@D500T0gmoO00P8203Bd]803Ph>00H61P07
1`L00@41000000061PH00`000000100410@03Ph>030`<01ADE4B0?ooo`80VIVI0P15ADD2034a<@80
clo?0P1LG5`200T92@<01@D510020P8400D51@800P820P030`<202h^;P80<C4a0P061PH400<30`80
0P821P010@43000000800@410P030`<200410@80000010020P8400410@800P821P010@4200820P80
0@4100<0000000820P020P800P0410@200410@@000000P010@46000000800@410P020P8204a<C080
oooo0P0c<c<200820P0300<30`071`L01`L700800`<30P010@4400820P800`<30P071`L205EEEA80
oooo0P0:2PX200@4108020P80P10@40201TI6@803Ph>0P0I6AT20:FUY@80FUYJ0P0=3@d00`071`L0
1@D500D51@0200<30`8010@4100H61P200@410@00P823P010@4200820P800@410P00000400410@/0
00000P010@44000000800@410P030`<200410@@000000P010@42000000800@4110020P8200D51@80
5QHF0P3Ogml00`0H61P02`/;00/;2`0200l?3`80DU9B0P1^KVh200d=3@801@D50P0410@200<30`80
10@40P0G5aLC0?ooo`003`3oool08020P800e=CD0861P@1UIFD0PX:20:JVYP2GUiL0AdM700T92@07
1`L0@d=309bLW03WinL0oOgm0=CDe021PH40;Rh^00@4100I6AT0HF5Q0;Rh^03bl_80lo?c0;Vi^@1S
Hf<071`L00L71`0^;Rh0Ogmo0<o?c`3gmoL0hn?S0P2MWId0?`18B4P0410@00l?3`17AdL0Vi^K0>7Q
h@3fm_H0d=3@0861P@0a<C402@T901`L701RHV80][Jf0>o_k`3`l?00^KVi06ATI00N7Qh020P802h^
;P1nOWh0c/k>0?Ogm`3Ti>@0WYjN04U9B@0>3Ph03@d=04E5A@2KVi/0i>CT0?[jnP3Cdm<0PH6102h^
;P030`<05aLG061PH02i^KT0m_Kf0?Ogm`2l_;`0HV9R01LG5`020P80;2`/07moO`3Bd]80no_k0>KV
iP2MWId0ATI600`<300=3@d0AdM709fMW@3Ti>@0n?Sh0=3@d01oOgl0;bl_00P8200201`L700?06=S
H`2h^;P0l?3`0?3`l02g]kL0Hf=S01dM7@092@T0<30`07moO`3?cll0m_Kf0>;RhP2LW9`0B4Q80080
410@00h0AdM709bLW03Rh^80moOg0=3@d020P800<30`00P8200L71`0HV9R0;Ng]`3alO40l_;b0;Vi
^@l0oooo01h01@D500<30`030`<01PH60000000h>3P0oooo06i^KP0I6AT00P8200/;2`020P808R8R
00<30`3oool0000005UIF@0000001PH6000000071`L010@400<30`0000002@T900820P0Z:RX0:2PX
08f=S@030`<200820P0E00<30`010@4010@400410@051@D0000000820P010@400P8200<30`0410@0
1PH60000000410@00`<300l?3`0:2PX09BDU02l_;`0000000P820080000000H00P8200410@0=3@d0
7QhN00820P0410@20000000C00@410030`<00`<300H61P020P8010@4000000020P800@4100`<3000
00000`<300820P0820P010@401/K6`0>3Ph01@D500410@040000000Q00820P0G5aL00P8200D51@02
0P801@D500410@0410@00@4100D51@030`<020P800D51@0?3`l04A4A06YZJP2ZZZX07AdM00@41006
1PH01@D500d=3@0;2`/0cLg=00H61P3Rh^802@T900X:2P0410@00P820000000410@0000000800P82
00@01`L703@d=03oool0Hf=S4P3oool20::RXP80BDU90P1bLW820?ooo`80HV9R1@020P8400410@80
1@D50P030`<200820P801`L70P0[:b/201DE5@800`<30P020P8200<30`@00P8210030`<00`020P80
0@4100410@0200<30`8010@40P010@42000000@00@411000000800410@800P820`010@4200D51@80
10@410010@4200820PX00@410P020P8203`l?080_Kfm0P0S8b<300@410801PH60P020P8200410@H0
0P820P0@410209JFUQ80oooo0P092@T200L71`805aLG0P3oool2024Q8@803Ph>0P0F5QH209ZJVP80
EeMG0P0=3@d00`061PH010@400@4100200<30`8010@40P0C4a<200P820800P820P010@4200820P`0
0@410P020P8200<30`P00@410`00000200410@@0000020010@4400820P@0000020010@4400820P80
0`<30P0@410205QHF00300d=3@092@T02@T900803`l?0P1:BTX206m_K`803@d=0P051@D200@41080
0`<30P071`L20492@Q<0oooo000?0?ooo`0P0820P036a/H0Lg=c02HV9P061PH08b<S06m_K`2m_Kd0
`/;209NGU`1jNWX0U9BD0=[JfP3inOT0b<S8079bLP0R8R800@41020P801_Kfl0alO70?_kn`3alO40
[Jf]05=CD`0@41001PH603Ph>02>SXh0gMgM0?_kn`3Lg=`208j>SP0o03Xj>P0820P04a<C05ADE02[
Zj/0jn_[0?Gem@34a<@0LG5a02DU9@071`L09RHV075aL@34a<@0m?Cd0>WYj@2ZZZX0EEEE01HF5P0;
2`/0>c/k08j>SP3IfMT0moOg0=WIf@2>SXh0?3`l00/;2`0E5AD0E5AD0:VYZ@3Zj^X0mOGe0<G5a@1b
LW809BDU00H61P0T92@0L71`0<C4a03fm_H0kNg]0:b/[01DE5@04Q8B00L71`0h>3P0SXj>0=gMg@3m
oOd0g]kN08n?S`0g=cL00`<300l?3`1CDe<0[Jf]0?3`l03jn_X0a/K606m_K`0Q8B400`<3008092@T
01l0LW9b0<O7a`3gmoL0jn_[0:ZZZP1CDe<04a<C00X:2P0l?3`0Shn?0=_Kf`3hn?P0fMWI08f=S@0j
>SX02`/;01HF5P1FEUH0Zj^[0>[ZjP3clo<0`l?3071`L00V9RH020P802LW9`1bLW80a<C40?Cdm03Y
jNT0ZJVY00l0oooo0P00000070010@401@D500@4100J6QX0fm_K00L71`030`<020P800`<300?3`l0
4A4A010@403oool00`<306m_K`0000001`L7000000051@D01PH600@410071`L02`/;00X:2P0n?Sh0
emOG0=[JfP0:2PX200D51@0600H61P092@T04A4A02LW9`061PH030`<0P061PH00`030`<01@D500X:
2P0200820P0800D51@030`<020P800<30`0>3Ph04a<C00D51@030`<200P8200;00h>3P051@D04A4A
01lO7`020P800@41000000020P8010@400410@030`<00`010@404`051@D00`<300h>3P0N7Qh020P8
00`<30061PH02PX:00820P0E5AD0;Rh^00P8200000000`<300410@020P800@410000000820P01@00
00003@020P8010@400P820030`<01PH60000000410@0410@07emO@2:RXX092@T00410@020P800P00
00001`0?3`l0LG5a0000003oool00@4101DE5@0000000P0410@020030`<00000000000020P800@41
03Lg=`3oool08b<S4P3oool20::RXP80BDU90P1bLW820?ooo`80HV9R1@020P8400410@801@D50P03
0`<200820P801`L70P0[:b/201DE5@800`<30P020P8200<30`@00P8210030`<00`020P800@410041
0@0200<30`8010@40P010@42000000@00@411000000800410@800P820`010@4200D51@8010@41001
0@4200820PX00@410P020P8203`l?080_Kfm0P0S8b<300@410801PH60P020P8200410@H00P820P0@
410209JFUQ80oooo0P092@T200L71`805aLG0P3oool2024Q8@803Ph>0P0F5QH209ZJVP80EeMG0P0=
3@d00`061PH010@400@4100200<30`8010@40P0C4a<200P820800P820P010@4200820P`00@410P02
0P8200<30`P00@410`00000200410@@0000020010@4400820P@0000020010@4400820P800`<30P0@
410205QHF00300d=3@092@T02@T900803`l?0P1:BTX206m_K`803@d=0P051@D200@410800`<30P07
1`L20492@Q<0oooo000?0?ooo`0P0820P02g]kL0Hf=S01dM7@092@T0<30`07moO`3?cll0moOg0>?S
h`2MWId0B4Q800l?3`0U9BD0IVIV08:2PP1WIfL0>3Ph03<c<`1oOgl0d=3@0?[jnP3Vi^H0WYjN04I6
AP0;2`/02PX:04E5A@2MWId0inOW0?knoP3De=@207moO`0O02/[:`010@4061PH069RHP2k^k/0mOGe
0?Cdm02h^;P0HF5Q01TI6@051@D0;bl_0861P@3Bd]80nOWi0>?Sh`2KVi/0ATI600h>3P0?3`l0BDU9
09jNWP3Shn<0moOg0<k>cP1nOWh0;bl_00T92@0N7Qh0I6AT0;Rh^0020>o_k`0;0;Jf]P1RHV807AdM
00T92@0a<C40P8200<o?c`3gmoL0h^;R09bLW017AdL00P0?3`l02`18B4P0WIfM0>CTi03hn?P0d=3@
07moO`0^;Rh01@D501XJ6P1RHV80^[Zj0080m?Cd00@0^KVi065QH@0G5aL00P820P0/;2`07`21PH40
eMGE0?knoP3WinL0W9bL04=3@`092@T02`/;04M7A`2OWil0inOW0?[jnP3?cll0OGem02`/;0061PH0
71`L06EUI@2j^[X0l_;b0?3`l02e]KD0H61P01/K6`0820P0<S8b08:2PP3AdM40moOg0>7Qh@2JVYX0
3`3oool20000000R00410@020P804A4A05mOG`3oool02PX:00@410092@T020P801XJ6P0:2PX06QXJ
0?7al@071`L0MgMg00<30`092@T010@401<C4`0000000`<30000000:2PX01@D503/k>`3oool0VIVI
01PH600=3@d01@D500H61P010@402@T900h>3P<0000000@00@4100<30`0820P00@410P0410@20041
0@0:000000020P800P8200`<30051@D00P8200<30`020P800@4100<30`800P8200h010@400D51@0:
2PX02@T900X:2P0820P00@41000000010@40000000@4100000000@41014A4@80000000X00@410000
00051@D00P8200D51@0A4A4010@400H61P020P800@410P0000002@030`<0000000<30`010@4010@4
0000000820P01PH60000000200410@0D00`<300?3`l0Rh^;0?ooo`32`/808b<S00D51@0000000@41
0000000V9RH0/[:b00T92@3AdM404A4A00820P0B4Q800P8200L71`0;2`/300T92@04014A4@1BDU80
4Q8B01`L7180oooo0P1cLg<203Ph>080AdM70P2QXJ4201LG5`D00@410P00000200410@8010@41001
0@4200/;2`80CTi>0P0J6QX:00410@L00P820P051@D200@410@00P820P030`<200820PH00@411000
000400410@80000000<00@4100@4100410@00P030`<400410@@00P820P010@4600820P801`L70P2G
UiL20<;2`P803Ph>0P020P800`061PH01`L700L71`0200<30`800P820P030`<200820P800`<30P0B
4Q8206IVIQ80oooo100410@200d=3@80=SHf0P0:2PX200P820804a<C0P2@T90205=CD`8030`<00<0
1`L700<30`030`<00P030`<200D51@80=cLg0P092@T200820P`00@411000000200820PH00@410P02
0P8900410@80000010010@42000000800@4110020P8<00410@800`<30P0410@200X:2P80BDU90P1i
NGT00`0@41002@T900T92@0200l?3`80BTY:0P1_Kfl200h>3P801PH60P0410@200<30`801`L70P0M
7AdC0?ooo`003`3oool08020P800ZJVY05ADE00E5AD02`/;03`l?02?Shl0f][J0?Ogm`3Hf=P0SHf=
03/k>`0;2`/05QHF05IFEP2ZZZX0j^[Z0?Cdm033`l<0MGEe065QH@21PH40X:2P08Z:RP0k>c/02PX:
01@D501EEED0Zj^[0>c/k03fm_H0aLG50P1`L700?`0S8b<010@402<S8`1aLG40alO70?Win@3_knl0
Zj^[059BDP0>3Ph010@403Ph>02@T900h>3P0?knoP3MgMd0SHf=03Lg=`061PH04Q8B05IFEP2][Jd0
k^k^0?KfmP33`l<0KVi^02<S8`061PH09RHV07=cL`36a/H0mOGe0>WYj@2XZ:P0De=C01@D500<30`0
?Cdm092@T03Jf]X0moOg0=SHf02<S8`0>SXj00/;2`0G5aL0EeMG0:^[Z`3Zj^X0lo?c0<;2`P1`L700
9BDU00L71`0V9RH0LW9b0<G5a@3emOD0j^[Z0:VYZ@1CDe<04a<C00T92@0203/k>`0O092@T03MgMd0
no_k0=_Kf`2=SHd0=cLg00H61P0A4A40EEEE0:j^[P3alO40no_k0<K6aP1^KVh07QhN00410@0S8b<0
Lg=c0<W9b@3jn_X0k>c/0:RXZ01@D5004A4A00T92@0m?Cd0TY:B0=gMg@3inOT0f=SH08^;R`0?0?oo
o`0500P8200<30`05aLG01PH601VIVH00P3oool05P0J6QX01PH60000000410@01PH6010@40051@D0
oooo00000011@D400`<30000000=3@d071`L00H61P071`L00`<3010@40061PH0?3`l05iNGP0H61P4
0000000600820P00000010@400410@0000000@410P020P805@0410@0000000820P0000000`<30041
0@071`L00@4100l?3`0a<C400@4100<30`010@400P8200410@0=3@d04A4A0000000410@00P8200<3
0`020000000600D51@092@T020P800h>3P0820P02`/;0P0000002@0:2PX00000000000020P800000
00D51@061PH030`<00410@0200820P0Z00D51@061PH01`L7010@40092@T01PH600P820030`<01@D5
000000061PH030`<000000010@40000000<30`020P80D51@0?ooo`3MgMd04Q8B00D51@0E5AD030`<
00L71`0V9RH0KFe]00P8203oool02@T900H61P0820P0000000@410010@40000000410@0000003@d=
030`<00E5AD08R8R4P3oool207=cL`80>3Ph0P17AdL20:6QX@805aLG1@010@42000000800@410P04
10@400410@802`/;0P1>CTh201XJ6PX00@411`020P8200D51@8010@410020P8200<30`800P821P01
0@44000000@00@410P0000000`010@4010@400@4100200<30`@00@4110020P8200410@H00P820P07
1`L209NGU`80`/;20P0>3Ph200820P0300H61P071`L01`L700800`<30P020P8200<30`800P820P03
0`<2018B4P80IVIV4P3oool400@410803@d=0P0f=SH200X:2P8020P80P0C4a<2092@T080De=C0P0<
30`00`071`L00`<300<30`0200<30`801@D50P0g=cL200T92@800P8230010@44000000800P821P01
0@4200820PT00@410P00000400410@8000000P010@4400820P`00@410P030`<200@410802PX:0P19
BDT207UiN@03010@40092@T02@T900803`l?0P1:BTX206m_K`803Ph>0P061PH200@410800`<30P07
1`L201dM7A<0oooo000?0?ooo`0P0820P02KVi/0ADE500`<300>3Ph0BDU909nOW`3UiND0moOg0<k>
cP1mOGd0;Rh^00P8200N7Qh0IFEU0;Vi^@3`l?00kno_0;Fe]@1QHF4071`L00T92@0b<S80PH610<W9
b@33`l<0UIFE07alO02JVYX0g=cL0>o_k`2f][H2065QH@0o01`L700820P0<30`0861P@3AdM40n?Sh
0>?Sh`2KVi/0ATI600`<300=3@d0AdM709jNWP3Vi^H0no_k0=7Ad@1nOWh0:b/[00820P0I6AT0Hf=S
0;fm_@3hn?P0m_Kf0;Rh^01NGUh05QHF00<30`0_;bl0Ph>30=CDe03kno/0hn?S09ZJVP13@d<030`<
00h>3P1:BTX0X:2P0>GUi@3gmoL0cLg=07alO00];Bd020P801hN7P1VIVH0^[Zj0?7al@3^k^h0];Bd
061PH00K6a/02@T9038b<P22PX80dM7A0?KfmP3Ph>00VYZJ04I6AP0?3`l0410@0080BTY:01l0WinO
0>CTi03gmoL0c/k>07emO@0];Bd01`L701dM7@1UIFD0^[Zj0??cl`3alO40][Jf05mOG`0H61P01@D5
02l_;`22PX80eMGE0?gmo@3Vi^H0Vi^K0451@@071`L02@T904Q8B02RXZ80j^[Z0?clo03@d=00Ng]k
00l0oooo0P030`<00`0;2`/0;Bd]0=CDe0030?ooo`0I08B4Q01SHf<0:b/[04];B`010@408b<S0>7Q
h@092@T0KFe]00<30`071`L01PH6000000010@401PH600<30`0<30`020P802XZ:P2f][H05QHF00D5
1@061PH01`L700H61P0200P8200@010@40020P8010@400410@030`<00P8200P820020P800`<30082
0P061PH00`<300P820030`<03Ph>01dM7@80000000L00@41000000020P800@4100820P051@D00000
00800@4100H010@400410@051@D01PH600820P030`<20000000@00X:2P0=3@d00P8200/;2`0820P0
30`<00<30`0:2PX03Ph>018B4P030`<01@D500<30`0410@00P8200410@8010@40P0000000`030`<0
0@4100L71`020000000900@410010@400P8200L71`051@D0L71`03dm?@1SHf<01@D500802@T90100
0P820000000D51@0GEeM0000003oool00P8201XJ6P0820P03@d=00L71`051@D02@T900`<300U9BD0
HF5Q0P3oool00`0A4A40oooo0?ooo`0@0?ooo`80PX:20P1<C4`20;Zj^P80oooo0P0D51@200410@80
0P8200<00@410000000000000P010@4200<30`@00@410P0B4Q8203<c<`802@T90P00000400410@@0
000010010@400`0000000@4100410@0200@410800P820P010@4200820P800`<340020P8300410@80
1@D50P010@44000000H00@410P020P8400<30`802@T90P1WIfL2071`L0802PX:0P030`<300D51@@0
0P820P030`<400820P80>c/k0P2f][HB0?ooo`802@T90P0;2`/20451@@80d=3@0P0E5AD200d=3@80
51@D0P2<S8`204m?C`8030`<00<01PH600<30`030`<00P030`<200H61P806ATI0P030`<600410@@0
00000P010@44000000800@410P030`<200410@@000000P010@45000000h00@410P0410@400410@80
000020010@4400820P801@D50P0S8b<202XZ:P0300T92@0820P020P800803Ph>0P17AdL2071`L080
3Ph>0P071`L200D51@801PH60P0J6QX204I6AQ<0oooo000?0?ooo`0P0=kNgP2=SHd0=CDe00@4100A
4A40EUIF0:n_[`3`l?00n?Sh0<?3``1]KFd08B4Q00@4100V9RH0M7Ad0<S8b03gmoL0j^[Z0:NWY`1A
DE404a<C00/;2`0n?Sh0TI6A0=cLg03gmoL0emOG08^;R`0i>CT02`/;02`/;01]KFd208B4Q00o06IV
IP0l?3`0@T92096AT@3Kfm/0moOg0=OGe`2;Rh/0>CTi00X:2P0F5QH0EeMG0:b/[03[jn/0m?Cd0<;2
`P1_Kfl08b<S00H61P0V9RH0Lg=c0<O7a`3hn?P0k>c/0:VYZ@1ADE40410@00L71`0k>c/0TY:B0>3P
h03no_h0gMgM08^;R`0d=3@00`<3014A4@1FEUH0/;2`0?3`l03hn?P0`l?306a/K00P820010@402HV
9P1eMGD0bLW90?Ogm`3YjNT0YZJV051@D00B4Q802`/;03lo?`2BTY80g=cL0?Shn03Fe]H0RXZ:03Ph
>00:2PX061PH0080FEUI01l0[Zj^0>_[j`3bl_80`<3006e]K@0T92@020P802PX:01eMGD0a/K60?Ge
m@3Xj>P0YjNW059BDP0C4a<02`/;03hn?P2BTY80gMgM0?Win@3Hf=P0Rh^;03Lg=`071`L051@D05MG
E`2_[jl0kno_0?Shn033`l<0K6a/00l0oooo01404a<C00d=3@0B4Q800`<303hn?P0l?3`0@T9200<3
0`00000010@400L71`010@408b<S00@4103oool00@4103hn?P0200820P0=00L71`000000000000T9
2@010@404A4A01<C4`1LG5`0oooo00T92@030`<00@410000000200820P0:00L71`0410@00P820041
0@0410@00P8200@410071`L0000000410@80000001400@410000000;2`/00`<300D51@020P800@41
00<30`010@400P8200D51@061PH00@4100820P010@400P820000000200<30`09000000020P800@41
00H61P0410@05aLG01TI6@0410@01`L700800P8200H0000000410@0S8b<0=cLg00X:2P0C4a<200P8
20800P8202L01`L7000000020P80000000820P0000000P8200410@0820P00`<300P820061PH05QHF
00@4102i^KT0IFEU034a<@0;2`/00P82000000030`<01PH6014A4@2GUiL02PX:0<30`00D51@00@41
01TI6@0>3Ph0;2`/00410@0820P04a<C00l?3`1PH600oooo0;jn_P0h>3P04P3oool208:2PP80C4a<
0P2j^[X20?ooo`8051@D0P010@4200820P0300410@000000000000800@410P030`<400410@804Q8B
0P0c<c<200T92@80000010010@44000000@00@4100<0000000410@010@400P0410@200820P800@41
0P020P8200<30a000P820`010@4200D51@800@411000000600410@800P8210030`<200T92@80IfMW
0P1`L70200X:2P800`<30`051@D400820P800`<310020P8203/k>`80][Jf4P3oool200T92@802`/;
0P11@D420=3@d0805ADE0P0=3@d201@D5080S8b<0P1?Cdl200`<300300H61P030`<00`<300800`<3
0P061PH201TI6@800`<31P010@44000000800@411000000200410@800`<30P010@44000000800@41
1@00000>00410@8010@410010@42000000P00@4110020P8200D51@808b<S0P0Z:RX00`092@T020P8
00P8200200h>3P80AdM70P1`L70200h>3P801`L70P051@D200H61P806QXJ0P16ATHC0?ooo`003`3o
ool0803?cll0OGem02`/;00410@06a/K06ATI02l_;`0m_Kf0?Cdm02h^;P0GUiN01DE5@010@40;Rh^
08>3P`3Fe]H0oOgm0>GUi@2JVYX0@T9200X:2P0=3@d0BTY:0:6QX@3WinL0nOWi0<g=c@1kNg/0;2`/
00H61P0N7Qh0IfMW0P2k^k/0?`3bl_80k^k^0;Bd]01YJFT0GEeM0820P02KVi/0OGem02d];@0820P0
7alO06MWI`2j^[X0l?3`0>k^kP2d];@0GemO01/K6`092@T0<c<c08>3P`3Bd]80moOg0>7Qh@2IVIT0
A4A400d=3@0?3`l0BTY:0:2PX03Vi^H0nOWi0<k>cP1lO7`0:b/[00@4100L71`0IFEU0;fm_@3fm_H0
m?Cd0;Jf]P1MGEd051@D00410@0^;Rh0Q8B40=OGe`3no_h0i>CT09VIV@11@D402@T900d=3@1;Bd/0
XZ:R0>SXj03inOT0cLg=07YjNP0[:b/01PH601lO7`0206QXJ00O0;fm_@3bl_80k^k^0;>c/`1NGUh0
6QXJ00T92@0d=3@0QHF50=?Cd`3gmoL0gmoO09NGU`14A4@03Ph>018B4P1<C4`0XJ6Q0>GUi@3fm_H0
bl_;07]kN`0];Bd020P801lO7`1WIfL0_;bl0?;blP3_knl0];Bd05iNGP0?0?ooo`0900d=3@0>3Ph0
410@01<C4`0j>SX0no_k02h^;P0@41000`<300<010@400D061PH00<30`3oool00@4104e=C@020082
0P0701<C4`0F5QH01`L70000000=3@d020P803dm?@020?ooo`0604I6AP0D51@01`L700H61P000000
1`L70P020P85000000800P820P0000003`010@40000000410@051@D00P8200h>3P0000000@410000
00020P800@4101@D500E5AD00`<300T92@0200D51@0300<30`010@400@410080000000D00@410000
00010@400`<300/;2`020000000?00410@00000010@40000000820P09BDU00<30`051@D000000041
0@030`<030`<00X:2P0820P02PX:008010@400T0000000820P00000030`<00<30`0:2PX04A4A02TY
:@1oOgl00P3oool04@20P8002@T900<30`0=3@d05ADE03Lg=`0M7Ad0B4Q800@4103oool00`<301<C
4`020P800`<300L71`030`<01`L7008030`<00@0@d=302d];@0k>c/03Ph>4P3oool206][J`80BTY:
0P1/K6`2065QH@801PH60P010@4200820P<00@410P030`<200@410@00@410P0U9BD205mOG`802`/;
0P00000200410@H000000P010@43000000800@410P030`<200410@80000010010@42000000X00@41
1P020P800`030`<01PH600H61P0200<30`@00@410P020P8200410@80000010010@4200820P804a<C
0P2d];@204m?C`800@410P020P800`061PH00`<300<30`0400410@800`<30P020P8200@41080;Bd]
0P1YJFTB0?ooo`801@D50P061PH2024Q8@807AdM10071`L2014A4@80QXJ60P1=CDd200`<300300P8
200410@010@4008010@40P0?3`l20492@P801@D51P010@4<000000800P821000000400410@/00000
10010@42000000800@410P030`<>00410@800P820P030`<200T92@80NWYj0P0T92@00`092@T020P8
00P82002014A4@80AdM70P1bLW8200h>3P801PH6100410@2014A4@806ATI4`3oool000l0oooo0200
`L7106i^KP0S8b<01`L702LW9`1dM7@0alO70?KfmP3Zj^X0Z:RX055AD@0A4A402@T903`l?02BTY80
gmoO0?clo03Kfm/0Rh^;03De=@0410@04A4A05IFEP2a/K40lo?c0?[jnP33`l<0Jf][01hN7P020P80
9BDU07IfMP80b/[:03l0nOWi0>[ZjP2VYZH0Cdm?014A4@0:2PX0?clo09BDU03Fe]H0aLG509>CT`1n
OWh0XZ:R0>3Ph03WinL0YJFU051@D00C4a<03@d=0410@02CTi<0g=cL0?Ogm`3Fe]H0RHV903Ph>00:
2PX061PH05UIF@2^[Zh0k>c/0??cl`30`<00KFe]02<S8`071`L0:2PX07EeM@38b<P0m_Kf0>WYj@2W
YjL0D51@014A4@092@T0?Cdm09>CT`3Ogml0o?cl0=[JfP2:RXX0=3@d00@4100B4Q80F5QH0;:b/P3c
lo<0n_[j0<?3``1ZJVX07AdM00820P0V9RH00P1gMgL07`3;bl/0nOWi0>[ZjP2UYJD0CTi>010@400:
2PX0@41009FEU@3Ogml0nOWi0=KFeP28R8P0=SHf00T92@0H61P0Fe]K0;2`/03/k>`0l_;b0;jn_P1[
Jf/08R8R00P8200Z:RX0MgMg0<S8b03emOD0i^KV0:BTY01@D5003`3oool05`0K6a/07QhN01TI6@0j
>SX0PH610?ooo`1<C4`061PH00h>3P0D51@01@D501PH600000006ATI0<_;b`0=3@d0SXj>00X:2P0H
61P06QXJ00@410030`<00@41008010@400X06a/K00820P27QhL010@400L71`030`<00@4100820P05
1@D010@40P010@440000000300410@020P80000000@0000000<02PX:01PH60020P800P0000001`01
0@40000000820P051@D02`/;000000010@400P0000004P051@D00`<300@410051@D00P8200<30`00
00000@4100820P0=3@d0000000820P0000000P820000000A4A400P8200D51@800@410P061PH01@09
2@T03@d=00820P030`<00@4100800P8200@02@T900H61P0B4Q80410@0P061PH00`020P802PX:02h^
;P020?ooo`0@06UYJ@13@d<06a/K00H61P092@T04Q8B00H61P18B4P00P820?ooo`010@407QhN00L7
1`0A4A400@4100820P80000000D00P8202h^;P0W9bL0EEEE00h>3P0B0?ooo`80Jf][0P1:BTX206a/
K080HF5Q0P061PH200410@800P820`010@4200<30`8010@410010@4202DU9@80GemO0P0;2`/20000
00800@411P00000200410@<000000P010@4200<30`800@410P00000400410@8000002P010@460082
0P0300<30`061PH01PH600800`<310010@4200820P800@410P00000400410@800P820P0C4a<20;Bd
]080Cdm?0P010@4200820P0300H61P030`<00`<300@00@410P030`<200820P8010@40P0];Bd206UY
JA80oooo0P051@D200H61P808B4Q0P0M7Ad400L71`804A4A0P26QXH204e=C@8030`<00<020P800@4
100410@00P0410@200l?3`80@T920P051@D600410@`000000P020P84000000@00@412`0000040041
0@8000000P010@4200<30`h00@410P020P8200<30`802@T90P1jNWX202@T900300T92@0820P020P8
00804A4A0P17AdL2079bLP803Ph>0P061PH400@410804A4A0P0I6ATC0?ooo`003`3oool0802c/k<0
GUiN01/K6`0:2PX0=3@d08B4Q03Bd]80moOg0=oOg`2HV9P0A4A400h>3P0A4A40Bd];0:6QX@3UiND0
moOg0<g=c@1kNg/0;2`/00H61P0M7Ad0IVIV0;fm_@3dm?@0lO7a0;Fe]@1MGEd05QHF00@4100`<300
QHF50P3GemL0?`3no_h0iNGU09VIV@0o?cl01`L700/;2`1:BTX0Y:BT0>[ZjP3jn_X0cLg=07UiN@0Y
:BT01@D5034a<@1eMGD0QhN706ATI00o?cl0D51@0:>SX`3WinL0m_Kf0<_;b`1iNGT0:b/[00P8200P
8200JFUY0;bl_03alO40kNg]0;:b/P1MGEd06QXJ00X:2P0e=CD0QHF50=?Cd`3gmoL0gmoO09NGU`13
@d<03@d=014A4@1=CDd0XZ:R0>KViP3gmoL0c<c<07YjNP0[:b/01PH601hN7P1XJ6P0_Kfm0?Cdm03a
lO40];Bd05aLG00F5QH010@4034a<@0208J6QP0O0=SHf03no_h0i>CT09NGU`0n?Sh01PH600`<301;
Bd/0YJFU0>_[j`3kno/0c<c<07QhN00X:2P010@401lO7`1ZJVX0_kno0?Cdm03_knl0/K6a05]KF`0H
61P02@T903De=@27QhL0eMGE0?Ogm`3Ng]h0UIFE0451@@0?0?ooo`0400410@071`L071`L06EUI@80
oooo01/0NWYj028R8P0<30`00`<300d=3@010@405QHF00T92@3oool00000051@D00000000`<300d=
3@0?3`l03@d=00L71`0:2PX01@D502HV9P1CDe<0NGUi00T92@071`L00`<3000000020P800P030`<5
0000000300820P010@400P8200<0000000h00@410000000=3@d0:2PX000000020P80000000410@00
00000`<300410@0;2`/0000000820P80000001800@41000000000000000000410@00000010@40000
000;2`/071`L00H61P0820P00`<300@410020P8071`L00P820051@D40000000800410@0000001`L7
000000010@401@D500<30`071`L20000000K00D51@020P801@D500l?3`092@T0BDU904I6AP1TI6@0
30`<00H61P020P801@D500820P092@T0410@03Ph>0010@40oooo00X:2P0410@071`L010@4019BDT0
;Bd]030`<01;Bd/0De=C0080oooo00<08R8R00D51@3oool04@3oool205UIF@80IfMW0P3clo<208Z:
RPL00P820P010@4400@410800@410P0410@202l_;`80<S8b0P0410@400410@H000000P010@430000
00800@410P030`<200410@80000010010@44000000800@411P00000200820P@00@4100<00`<300D5
1@051@D010010@4>00820P804A4A0P1]KFd202/[:`800`<30P020P800`0410@00@4100410@020000
00800@410P030`<200410@8020P80P22PX82092@T180oooo0P0820P200h>3P80T92@0P0o?cl200`<
30802@T90P0A4A420820P080Bd];0P0<30`00`071`L010@400@4100200@410804A4A0P0E5AD200<3
0`H00@411000000200410@H000000P030`<4000000@00@412`00000200410@@000000P010@4200<3
0`H000001P010@4600820P801@D50P0_;bl200h>3P<01PH60P0>3Ph204A4A080M7Ad0P0@410200T9
2@801`L70P0;2`/205IFEP808b<S4`3oool000l0oooo0200Y:BT04m?C`0B4Q8030`<0410@02DU9@0
gMgM0?Ogm`3EeMD0R8R803Lg=`0:2PX06ATI05]KF`2_[jl0k>c/0?;blP2o_kl0K6a/028R8P0820P0
:BTY07IfMP38b<P0m_Kf0>SXj02UYJD0D51@018B4P0;2`/0?clo09BDU080g]kN03l0n_[j0=SHf029
RHT0=CDe00H61P0D51@0FEUI0;6a/@3alO40n?Sh0<;2`P1ZJVX071`L0000000U9BD0MgMg0<g=c@3l
o?`0jn_[0:FUY@1LG5`0F5QH0820P02FUYH0L71`01lO7`051@D0:BTY07QhN03;bl/0moOg0>OWi`2S
Xj<0CTi>014A4@0=3@d0@D5109FEU@3Ng]h0moOg0=CDe027QhL0=SHf00X:2P0I6AT0G5aL0;2`/03/
k>`0l_;b0;jn_P1ZJVX08R8R00P8200Z:RX0N7Qh0<W9b@3fm_H0inOW0:BTY01?Cdl04Q8B00`<3010
@4000P2EUID07`3Ogml0n_[j0=OGe`28R8P0=3@d00H61P0E5AD0FUYJ0;:b/P3alO40moOg0<71`@1Y
JFT071`L0000000U9BD0N7Qh0<k>cP3lo?`0jn_[0:BTY01;Bd/03@d=00T92@10@400UiNG0>7Qh@3j
n_X0eMGE08J6QP0c<c<03`3oool01`0=3@d03Ph>00@4100Z:RX00P8206a/K0030`<00P0000000`07
1`L00P8200`<300200P8200>0?ooo`051@D0FUYJ00L71`0820P05ADE01@D500@41000000018B4P00
0000CDe=0?ooo`0W9bL40000000:00410@0410@01`L7000000010@40000000410@0000000P8200D5
1@D0000000D00P8200L71`0G5aL0000000410@030000000500820P0000002`/;00410@020P800P00
00000`010@40000000410@030000000400410@020P801PH600L71`80000000P00@41000000071`L0
30`<00d=3@071`L0000000410@<0000000P00@4100H61P0000000P8200410@020P800@4100P82080
2@T900L03`l?010@400N7Qh03@d=06m_K`0@4100DE5A00804a<C01404A4A018B4P071`L092@T00P8
201?Cdl00@410=cLg00E5AD0000001TI6@0O7al0000000820P0000001@D502h^;P020?ooo`0305AD
E00;2`/0oooo0140oooo0P1IFET206MWI`80lo?c0P2:RXX700820P800@41100410@200410@8010@4
0P0_;bl2038b<P8010@410010@46000000800@410`00000200410@800`<30P010@42000000@00@41
1000000200410@H000000P020P8400410@0300<30`051@D01@D500@00@413P020P82014A4@80KFe]
0P0[:b/200<30`800P8200<010@400410@010@400P00000200410@800`<30P010@4200P82080PX:2
0P2@T90B0?ooo`8020P80P0>3Ph2092@T080?clo0P0<30`200T92@804A4A0P20P80204];B`8030`<
00<01`L700@4100410@00P0410@2014A4@805ADE0P030`<600410@@000000P010@46000000800`<3
1000000400410@/000000P010@44000000800@410P030`<6000000H00@411P020P8200D51@80;bl_
0P0>3Ph300H61P803Ph>0P14A4@207AdM080410@0P092@T200L71`802`/;0P1FEUH202<S8a<0oooo
000?0?ooo`0P09JFUP0o?cl02@T900l?3`1=CDd0Y:BT0>SXj03hn?P0bl_;07QhN00Z:RX01`L7020P
801ZJVX0_[jn0?;blP3]kNd0/K6a05aLG00I6AT02PX:03Hf=P26QXH0e=CD0?Ogm`3Ng]h0UIFE0492
@P0>3Ph04Q8B04i>CP2RXZ820>KViP0o0?KfmP3:b/X0NGUi02/[:`071`L0820P06UYJ@2m_Kd0lo?c
0>o_k`2b/[80G5aL01LG5`061PH0<c<c08J6QP3GemL0o?cl0>;RhP2GUiL0?clo00L71`0<30`0Bd];
0:JVYP3UiND0b<S809:BTP20P800ZJVY0>GUi@3QhN40UIFE03hn?P092@T03`l?04i>CP2UYJD0jNWY
0?Shn03:b/X0MgMg02TY:@061PH08B4Q06][J`2o_kl0lo?c0>g]k@2`/;00Fe]K01PH600:2PX0=SHf
08R8R03EeMD0moOg0=gMg@2DU9@0@D5100d=3@0C4a<0Cdm?0080Y:BT01l0i^KV0?Gem@39bLT0N7Qh
02XZ:P071`L08B4Q06YZJP2n_[h0lo?c0>k^kP2a/K40Fe]K01LG5`071`L0=3@d08N7Q`3GemL0no_k
0>7Qh@2EUID0?Shn00L71`0=3@d0C4a<0:JVYP3]kNd0oOgm0<g=c@1fMWH09BDU00l0oooo00L00000
00410@0000009bLW06YZJP2ATI40<30`00804A4A01`0410@00X:2P0C4a<00`<3014A4@3Lg=`01PH6
07]kN`030`<06QXJ014A4@020P80000000T92@020P8061PH04m?C`3oool0;bl_00410@020P800000
00410@00000010@400l?3`020P801PH60P030`<00`010@400P8200410@030000000=00410@000000
0`<300D51@0G5aL0000000820P0000000@410000000:2PX00P8200<30`040000000:00@410071`L0
0P8200<30`0000000@41000000051@D010@400D51@80000000l00@41000000061PH01PH600d=3@00
00000`<300410@051@D00`<300D51@0820P00P8200410@0000000P010@406@020P802@T9014A4@04
10@02PX:00/;2`0F5QH0:2PX0<C4a03oool0OGem00D51@0W9bL05QHF04A4A00>3Ph0?Shn00820P29
RHT03`l?0:ZZZP0S8b<00@4101XJ6P0=3@d00P020P8200<30`05030`<03Bd]809BDU00L71`010@40
4P3oool20492@P80A4A40P1WIfL202<S8`@00P820P030`<300820P801@D50P030`<200820P801PH6
0P1MGEd2055AD@800`<310010@46000000800@410`00000200820P800`<31000000400410@`00000
0P010@440000000300820P030`<00`<300@0000020010@4400820P800`<30P0^;Rh209ZJVP8051@D
0P010@4200@4100300H61P010@400@41008000000P010@4200820P800@410P092@T204m?C`80DU9B
4P3oool200<30`801@D50P0Z:RX200`<30801@D50P071`L2010@4080Ng]k0P19BDT200h>3P0300L7
1`051@D01@D5008020P80P0h>3P202/[:`801@D510020P8200410@@000000P010@44000000800@41
0P020P84000000800@413@00000200410@@000000P010@4200820P`000000P010@4200820P800`<3
0P0>3Ph2071`L08030`<00<01PH600X:2P0:2PX00P0A4A4204Q8B080LW9b0P0>3Ph200L71`8010@4
0P061PH202<S8`802`/;4`3oool000l0oooo0200UYJF03lo?`092@T03`l?04e=C@2TY:@0j>SX0?Sh
n03;bl/0N7Qh02XZ:P071`L0820P06YZJP2n_[h0l_;b0>g]k@2a/K40G5aL01TI6@0:2PX0=SHf08J6
QP3De=@0moOg0=kNgP2EUID0@T9200h>3P0B4Q80CTi>0::RXP80i^KV03l0m_Kf0<[:bP1iNGT0:b/[
00L71`0P8200JFUY0;fm_@3clo<0kno_0;:b/P1LG5`05aLG00H61P0c<c<0QXJ60=OGe`3lo?`0h^;R
09NGU`0o?cl01`L700`<301;Bd/0YZJV0>GUi@38b<P0TY:B0820P02YZJT0iNGU0>7Qh@2EUID0?Shn
00T92@0?3`l0CTi>0:FUY@3YjNT0n?Sh0<[:bP1gMgL0:BTY00H61P0Q8B40Jf][0;no_`3clo<0kNg]
0;2`/01KFe/061PH00X:2P0f=SH0R8R80=GEe@3gmoL0gMgM09BDU011@D403@d=01<C4`1?Cdl00P2T
Y:@07`3Vi^H0mOGe0<W9b@1hN7P0:RXZ00L71`0Q8B40JVYZ0;jn_P3clo<0k^k^0;6a/@1KFe/05aLG
00L71`0d=3@0QhN70=OGe`3kno/0hN7Q09FEU@0n?Sh01`L700d=3@1<C4`0YZJV0>g]k@3moOd0cLg=
07IfMP0U9BD03`3oool050030`<02PX:00@4101=CDd0oooo051@D00<30`01@D500@410010@401`L7
0000000C4a<00@410?ooo`000000Cdm?0000000?3`l02PX:0P030`<200D51@0;018B4P0e=CD0KVi^
00820P051@D00@4100@410020P802@T9000000010@400`0000000`010@40000000T92@0200820P0D
00D51@020P801@D50000000:2PX03Ph>01@D500000000P82000000010@40000000H61P071`L00P82
00410@0000000@41000000020P830000000300410@00000010@400800@4100<01PH6000000010@40
0P0000002`051@D01PH6014A4@010@4010@400820P0410@00P8200410@051@D00P820080000000X0
0P820000000410@00@4100<30`0000000P8200@4100A4A4061PH0P3oool00`1PH6005aLG00`<3002
00410@0C00P8200j>SX04Q8B0;jn_P0O7al0W9bL024Q8@020P802`/;00X:2P0000001`L700@41001
0@406QXJ05ADE00c<c<0000000<30`0B0?ooo`80@T920P14A4@206MWI`808b<S10020P8200<30`<0
0P820P051@D200<30`800P820P061PH205eMG@80DE5A0P030`<400410@H000000P010@4300000080
0P820P030`<4000000@00@413000000200410@@0000000<00P8200<30`030`<01000000800410@@0
0P820P030`<202h^;P80VYZJ0P0D51@200410@8010@400<01PH600410@010@400P00000200410@80
0P820P010@4200T92@80Cdm?0P1BDU8B0?ooo`800`<30P051@D202XZ:P8030`<0P051@D200L71`80
410@0P1kNg/204U9B@803Ph>00<01`L700D51@051@D00P0820P203Ph>080:b/[0P051@D400820P80
0@411000000200410@@000000P010@4200820P@000000P010@4=000000800@411000000200410@80
0P823000000200410@800P820P030`<200h>3P80L71`0P0<30`00`061PH02PX:00X:2P02014A4@80
B4Q80P1bLW8200h>3P801`L70P0410@200H61P808b<S0P0;2`/C0?ooo`003`3oool08027QhL0<C4a
00820P0B4Q80FUYJ0;Bd]03clo<0n?Sh0<30`01XJ6P07AdM00<30`0X:2P0NGUi0<c<c03inOT0j>SX
0:>SX`1<C4`0410@00`<3012@T80UYJF0=oOg`3hn?P0e=CD08J6QP0e=CD02@T901TI6@1MGEd0/K6a
0P3]kNd0?`3alO40_Kfm06UYJ@0Q8B4020P802/[:`1iNGT0b/[:0?Gem@3Vi^H0Xj>S04i>CP0B4Q80
3@d=0451@@2EUID0gmoO0?Shn03EeMD0QhN703@d=00820P05aLG05]KF`2b/[80l?3`0?Gem@2o_kl0
JFUY01dM7@030`<0>3Ph07alO029RHT0Hf=S0451@@1MGEd0]KFe0?Cdm03hn?P0_kno06MWI`0L71`0
0`<302TY:@1jNWX0cLg=0?Win@3Xj>P0XZ:R04];B`0?3`l030`<04=3@`2HV9P0h>3P0?Shn03Cdm<0
QHF503@d=0092@T06QXJ05iNGP020;:b/P0O0>g]k@3alO40_;bl06QXJ00P820020P802`/;01jNWX0
b/[:0?Gem@3UiND0XZ:R04e=C@0B4Q803@d=0492@P2GUiL0gmoO0?Shn03De=@0QXJ603@d=00820P0
61PH05aLG02c/k<0l?3`0?Gem@2n_[h0J6QX01dM7@0?0?ooo`800`<301L0000003<c<`1DE5@06QXJ
00410@0410@01`L70000000:2PX02`/;00820P0Q8B40W9bL01lO7`2n_[h04Q8B03Xj>P0820P00@41
00T92@0<30`05aLG061PH0020?ooo`0:01PH600A4A4010@400820P0000000`<300410@0410@00000
00820P80000000/00P8200D51@010@400P8200@410020P8010@400410@0A4A401PH600D51@020000
000300410@0000001PH600800@4100<010@4000000010@400P00000200820P0C000000010@400000
00410@020P801`L700H61P0000000@41000000020P80000001@D500>3Ph02PX:000000051@D00P82
00D51@0200820P0300T92@0000000@4100<0000000/00@41000000092@T00P8200@410010@401@D5
00820P1^KVh0=CDe018B4P0200D51@0E00410@030`<02PX:00l?3`000000Cdm?0000003oool00@41
01<C4`0000001`L700410@0410@01@D500`<301@D500oooo04e=C@0410@02PX:0180oooo0P1CDe<2
07UiN@80clo?0P0X:2P200410@@00P820`010@4200@410@00P820P0<30`2055AD@807alO0P010@42
000000800@411000000400410@<000000P020P8200<30`@000000P010@4>000000800@4110000000
0`030`<00P8200820P04000000@00@411000000200410@8000000P010@4201lO7`80DE5A0P0<30`4
00820P0300@410010@400@4100800@4110020P8200410@80:2PX0P3?cll207UiNA80oooo0P051@D2
00/;2`80Ti>C0P0@410200L71`8020P80P0?3`l207QhN080BDU90P0=3@d00`061PH010@400@41002
00H61P8092@T0P0:2PX200820PH00@410P00000200410@H0000010020P84000000800@413@000002
00410@@0000010020P86000000800@410P00000600410@800P820P0:2PX202@T90801PH600<010@4
00H61P061PH00P0=3@d204U9B@80N7Qh0P0?3`l200P820801`L70P0@410209>CT`802`/;4`3oool0
00l0oooo0200N7Qh02TY:@051@D07alO06UYJ@30`<00m_Kf0?7al@2b/[80FUYJ01@D500410@0<S8b
08R8R03Jf]X0oooo0>?Sh`2EUID0?Cdm00L71`0>3Ph0CTi>0:JVYP3[jn/0nOWi0<[:bP1fMWH09bLW
00D51@0Q8B40K6a/0<30`080m?Cd03l0kNg]0:n_[`1JFUX05aLG00X:2P0g=cL0RHV90=KFeP3gmoL0
gMgM09>CT`10@4003@d=01<C4`1@D500YJFU0>OWi`3emOD0b<S807MgM`0Z:RX020P8028R8P1[Jf/0
_kno0??cl`3]kNd0/;2`05YJFP0G5aL020P803De=@28R8P0emOG0?[jnP3Ogml0U9BD059BDP1FEUH0
Ogmo096AT@1UIFD04a<C00@4100c<c<0RHV90=_Kf`3oool0hn?S09BDU00l?3`01PH600h>3P1?Cdl0
Z:RX0>c/k03inOT0bLW907EeM@0V9RH01@D5024Q8@1]KFd00P31`L407`3emOD0kNg]0:j^[P1HF5P0
5aLG00X:2P0h>3P0RXZ:0=OGe`3gmoL0g=cL09:BTP0o?cl03@d=01@D501ADE40YZJV0>OWi`3dm?@0
alO707IfMP0Y:BT020P802<S8`1/K6`0`<300??cl`3/k>`0[jn_05UIF@0G5aL03`3oool01P000000
0@4100L71`0U9BD0d];B030`<0800`<30P020P806@0=3@d06QXJ00410@0S8b<0ZZZZ00l?3`29RHT0
0P8203hn?P0>3Ph0A4A4014A4@0W9bL01@D507emO@3oool0a<C402PX:00F5QH02`/;00X:2P0410@0
4A4A00T92@020P800P010@402`0000000@4100820P0820P01@D500<30`051@D00@4100<30`000000
3@d=00801PH600h0000000410@000000000000D51@0410@01@D5000000010@40000000<30`020P80
10@400410@@0000000d00`<300820P0:2PX0000000410@0000000P820000000G5aL01@D500<30`00
00000@4100<0000000<00@4100820P010@400P030`<070061PH00P8200l?3`0410@0000000410@00
00000P8200410@0_;bl0oooo04m?C`0H61P00P8200T92@0I6AT00P82014A4@0J6QX00`<307]kN`06
1PH0g=cL014A4@030`<04a<C00X:2P0@4102014A4@06030`<02ATI40JVYZ02LW9`0000000@414P3o
ool20492@P80DU9B0P1?Cdl200T92@800@410P020P8200410@03000000010@400@4100801PH60P04
10@200410@8051@D0P2JVYX202h^;P800`<310020P8800410@<000000P030`<200820P@000000P01
0@4<000000@00@41100000000`030`<00P8200820P04000000800@411P00000400410@800`<30P1A
DE4205eMG@801PH60P020P8200<30`0300D51@020P800P8200800P820P030`<400820P808b<S0P1W
IfL204A4A180oooo0P030`<200/;2`808b<S0P061PH200@410801`L70P0>3Ph2079bLP80B4Q80P0A
4A400`0:2PX01PH600H61P0200`<3080L71`0P0>3Ph200<30`800P820P010@4<000000800P820P01
0@44000000800@413@00000200410@@000000P020P8200410@@000000P010@44000000800@411002
0P8200D51@80:b/[0P0h>3P200P8200300D51@071`L01`L700803Ph>0P19BDT207]kN`80410@0P07
1`L200D51@8030`<0P0Z:RX200D51A<0oooo000?0?ooo`0P06UYJ@0P820020P802/[:`1iNGT0bl_;
0?KfmP3Vi^H0XZ:R04e=C@0@41002`/;0451@@2GUiL0hN7Q0?[jnP3Fe]H0QXJ6038b<P051@D05ADE
05aLG02e]KD0m?Cd0?Shn030`<00IVIV01XJ6P010@40:2PX07]kN`3?cll20?_kn`0o0>WYj@2RXZ80
BTY:00d=3@0;2`/0@d=309VIV@3Rh^80nOWi0=?Cd`24Q8@0<S8b00P8200J6QX0GemO0;Bd]03^k^h0
lO7a0;^k^`1WIfL07alO00P8200];Bd0Ng]k0<_;b`3emOD0i>CT0:2PX01<C4`04Q8B00h>3P14A4@0
UiNG0=oOg`3gmoL0dm?C08B4Q00c<c<02@T901TI6@1NGUh0/k>c0>OWi`33`l<0SXj>08:2PP2/[:`0
h^;R0=GEe@25QHD0<C4a00D51@0F5QH0GEeM0;Jf]P3dm?@0moOg0;jn_P1UIFD06ATI0000000X:2P0
O7al0080d=3@01l0o?cl0>WYj@2QXJ40BDU900d=3@0;2`/0@d=309ZJVP3Shn<0nOWi0=?Cd`22PX80
<C4a00P8200J6QX0H61P0;Fe]@3_knl0lO7a0;Zj^P1VIVH07alO00P8200^;Rh0O7al0<c<c03fm_H0
i>CT09nOW`1;Bd/04A4A00l0oooo00<03@d=00/;2`1DE5@00P3oool04@0^;Rh01@D5000000020P80
000001lO7`0I6AT0000001DE5@3Lg=`00@4104m?C`0820P092@T00L71`0B4Q803Ph>00804a<C00L0
DE5A010@401_Kfl03@d=01hN7P0@41003`l?00802@T900P020P800410@020P800@4100820P000000
1PH600410@<0000000P00@41000000071`L03@d=00`<30071`L0000000410@80000000@01`L700H6
1P020P800@410`00000200410@<0000000D00P8200410@0;2`/0000000820P030000000500410@00
00005aLG00L71`020P801@0000002P051@D00P82000000010@40000000410@0000001`L700@41001
0@440000000>02LW9`3oool0CDe=0000000B4Q80000000410@0D51@05ADE00P820071`L0FUYJ00D5
1@3oool200P8200300`<30020P801`L70080000000H00`<306a/K0020P80:RXZ00@4100>3PhB0?oo
o`80@T920P1BDU8204m?C`802@T90P010@4200820P800@4100<0000000410@010@400P061PH200@4
10800@410P0D51@209ZJVP80;Rh^0P030`<400820PP00@410`00000200<30`800P82100000020041
0@`0000010010@440000000300<30`020P800P8200@000000P010@46000000@00@410P030`<2055A
D@80GEeM0P061PH200820P800`<300<01@D500820P020P800P020P8200<30`@00P820P0S8b<206MW
I`80A4A44P3oool200<30`802`/;0P0S8b<200H61P8010@40P071`L200h>3P80LW9b0P18B4P2014A
4@0300X:2P061PH01PH6008030`<0P1`L70200h>3P800`<30P020P8200410@`000000P020P820041
0@@000000P010@4=000000800@411000000200820P800@411000000200410@@000000P010@440082
0P801@D50P0[:b/203Ph>08020P800<01@D500L71`071`L00P0>3Ph204U9B@80Ng]k0P0@410200L7
1`801@D50P0<30`202XZ:P801@D54`3oool000l0oooo0200FEUI01PH600:2PX0>3Ph08V9R@3Fe]H0
moOg0=cLg02CTi<0@41000d=3@0C4a<0D51@0:FUY@3WinL0mOGe0<S8b01fMWH0:BTY00L71`0Q8B40
K6a/0<30`03emOD0k^k^0;2`/01IFET05ADE00H61P0e=CD0RXZ:0=[JfP80oOgm03l0hN7Q09>CT`0k
>c/01@D500`<301>CTh0ZJVY0>k^kP3kno/0b/[:07AdM00T92@00`<3020P801]KFd0`l?30?KfmP3^
k^h0[Zj^05MGE`0E5AD02@T903Ph>02;Rh/0f=SH0?Shn03Lg=`0TI6A03hn?P0<30`051@D059BDP2W
YjL0j>SX0?Cdm036a/H0M7Ad02PX:00820P092@T06i^KP30`<00lo?c0>_[j`2][Jd0FEUI01LG5`0:
2PX0ADE508B4Q02:RXX0I6AT04Y:BP1^KVh0`L710?Gem@3]kNd0[jn_05QHF00D51@01`L703Hf=P2;
Rh/00P3Jf]X07`3lo?`0h>3P09:BTP0k>c/01@D500d=3@1?Cdl0ZZZZ0>o_k`3kno/0bLW907=cL`0S
8b<00`<3024Q8@1^KVh0a<C40?Ogm`3]kNd0[Jf]05IFEP0D51@02@T903Ti>@2<S8`0fMWI0?Shn03K
fm/0T92@03dm?@0;2`/03`3oool00`010@401@D5028R8P020?ooo`0K05=CD`1;Bd/0<30`02d];@19
BDT0410@01`L700410@02PX:0?ooo`010@40>3Ph010@40092@T00P8200D51@010@401PH600`<301T
I6@0ATI604U9B@092@T03`l?00D51@020P801@D50080000000P01`L700<30`051@D00@4100000007
1`L0000000410@@0000000h01@D500P8200L71`00P8200@410030`<020P800H61P0L71`02`/;0000
000410@0000000410@80000001800@41000000000000000000820P0000002`/;00410@030`<00000
00410@0000000P820000000X:2P03@d=000000010@430000000300820P010@400P8200D000000P03
0`<06`020P80000000<30`071`L02@T907UiN@1CDe<09RHV00D51@0:2PX01`L700<30`0?3`l03@d=
00<30`000000D51@0000003oool02@T901HF5P010@403@d=00<30`0<30`08R8R07YjNP020?ooo`03
06EUI@0L71`01`L70180oooo0P1IFET2092@T080PX:20P0820P200410@800`<30P010@400`000000
0@4100410@0200@410800P820P030`<202/[:`80KFe]0P0A4A4>00820P<00@410P051@D200<30`@0
0@410P020P86000000800@411000000400410@8000000P010@400`030`<00@4100410@0400000080
0@411P00000400410@8010@40P0b<S8202l_;`8010@40P010@4300@410800@4120020P8208Z:RP80
lo?c0P1WIfLB0?ooo`8020P80P0S8b<205IFEP802`/;0P071`L200T92@80410@0P1dM7@204A4A080
3Ph>0`061PH200h>3P80;bl_0P051@D600820PH00@411P00000200<30`800@411000000200410@/0
000010010@44000000800`<31P00000200410@@000001P010@4200<30`805ADE0P0A4A4300@41080
1`L70P0<30`204];B`80P8200P0A4A4200T92@8030`<0P0o?cl2092@T0803Ph>4`3oool000l0oooo
0200BTY:00l?3`0=3@d0ADE509VIV@3QhN40moOg0=;BdP23Ph<0<S8b00T92@0K6a/0H61P0;Bd]03^
k^h0l?3`0;Zj^P1VIVH07alO00P8200];Bd0O7al0<c<c03fm_H0i>CT0:2PX01;Bd/0410@00d=3@14
A4@0V9RH0>7Qh@80n?Sh03l0dm?C08B4Q00b<S801PH601PH601NGUh0]KFe0?;blP3emOD0_Kfm06EU
I@0J6QX00P8202TY:@1lO7`0dM7A0?knoP3Zj^X0XJ6Q04M7A`0;2`/02@T904=3@`2KVi/0iNGU0?_k
n`3Cdm<0PX:2030`<0061PH06QXJ061PH02f][H0l?3`0?;blP2j^[X0IFEU01dM7@0820P0;Rh^07em
O@3=cLd0m_Kf0>?Sh`2NWYh0BTY:014A4@0?3`l0ATI609ZJVP3Ph>00m_Kf0=7Ad@22PX80BDU905EE
E@1oOgl0RXZ:05]KF`0@41003Ph>04E5A@2JVYX00P3QhN407`3hn?P0d];B08:2PP0a<C401PH601TI
6@1OGel0][Jf0?;blP3dm?@0_;bl06ATI00J6QX00P8202XZ:P1mOGd0d];B0?knoP3Zj^X0X:2P04I6
AP0:2PX02@T904A4A02LW9`0iNGU0?_kn`3Cdm<0PH6102h^;P061PH03`3oool01P0K6a/03Ph>05EE
E@0W9bL0;Rh^00820P80000001000P8200410@0A4A401`L701hN7P010@40oooo00820P18B4P01PH6
018B4P092@T01PH600d=3@13@d<0JFUY0P3oool00`0^;Rh02PX:00820P0200H61P04010@400B4Q80
1PH600T92@800P8200D00@4100<30`020P803@d=00T92@0200H61P800@4101801@D500820P0A4A40
000000820P0000000P820000000=3@d00P8200410@0000000`<300820P051@D010@400D51@010@42
0000000700410@0000002`/;00D51@020P80000000410@020000000300820P0H61P02PX:00D00000
00<00P8200410@0000000`00000200410@0:00@410051@D00P8200410@030`<01`L700@41027QhL0
0P8201/K6`8010@40P010@40500410@06QXJ01PH600:2PX0SXj>00d=3@3;bl/06ATI0000000H61P0
1@D501@D500>3Ph061PH04a<C03oool0PH6103Xj>P0I6AT07QhN4P3oool205UIF@80T92@0P22PX82
00P820800@410P030`<200410@03000000010@400@41008010@40P020P8200<30`80:b/[0P1]KFd2
014A4@h00P820`010@4200D51@800`<310010@4200820PH000000P010@44000000@00@410P000002
00410@0300<30`010@400@4100@000000P010@46000000@00@410P0410@2038b<P80;bl_0P0410@2
00410@<010@40P010@4800820P80RXZ:0P3clo<206MWIa80oooo0P0820P202<S8`80EUIF0P0;2`/2
00L71`802@T90P0@410207AdM080A4A40P0>3Ph300H61P803Ph>0P0_;bl200D51@H00P821P010@46
000000800`<30P010@44000000800@412`00000400410@@000000P030`<6000000800@4110000006
00410@800`<30P0E5AD2014A4@<010@40P071`L200`<3080Bd];0P20P802014A4@802@T90P0<30`2
03lo?`80T92@0P0>3PhC0?ooo`003`3oool0800j>SX01`L7010@401ADE40ZJVY0>c/k03hn?P0alO7
07=cL`0U9BD01PH602<S8`1_Kfl0`l?30?Cdm03[jn/0[:b/05MGE`0F5QH02PX:03Xj>P2<S8`0f=SH
0?Ogm`3Kfm/0T92@03hn?P0<30`05ADE05=CD`2WYjL0j>SX0P3dm?@0?`36a/H0M7Ad02PX:00820P0
92@T06i^KP31`L40m?Cd0>c/k02][Jd0EeMG01DE5@0820P0>3Ph08^;R`3IfMT0no_k0=kNgP2ATI40
>c/k00L71`0@4100DE5A0:ZZZP3^k^h0no_k0<[:bP1bLW808B4Q0000000O7al0Kfm_0<K6aP3inOT0
kno_0:f][@1EEED04Q8B00L71`0i>CT0SHf=0=_Kf`3jn_X0fm_K08n?S`0k>c/02PX:01@D501DE5@0
ZJVY0>[ZjP3dm?@0aLG5079bLP0W9bL020P802DU9@1`L700`/;20>c/k02n_[h0RXZ:08B4Q0020:n_
[`0O0=gMg@35aLD0Lg=c02LW9`0820P092@T06m_K`32`/80m?Cd0>_[j`2/[:`0EUIF01DE5@092@T0
>CTi08b<S03Jf]X0n_[j0=gMg@2@T900>c/k00L71`0@4100DU9B0:^[Z`3^k^h0no_k0<W9b@1aLG40
820P0000000?0?ooo`0500d=3@0>3Ph0>c/k02d];@13@d<00P0<30`04@071`L00`<300L71`030`<0
0P8201<C4`030`<0oooo00@41018B4P07AdM03Lg=`0E5AD03@d=01PH60092@T0P8200080oooo00T0
Ogmo02TY:@0A4A402PX:00<30`0<30`0000000820P0000000P0410@03`0:2PX020P800X:2P0<30`0
0`<300410@0000001@D500<30`0U9BD020P80000000410@0000000410@020000000500/;2`030`<0
0@41000000010@400P0000000`010@400`<300820P0200D51@0?00T92@030`<05ADE01@D50010@40
0P82000000010@40000000h>3P020P801@D500410@0000000@41008000000P020P85000000800P82
00H01`L7000000061PH01`L701@D5016ATH20?ooo`0703dm?@0820P03@d=000000010@405QHF01<C
4`0200820P0504e=C@010@40oooo00<30`0H61P00`0410@020030`<0410@02h^;P3kno/0>SXj01<C
4`0@41003Ph>4P3oool206][J`80JFUY0P0];Bd200@410800P820P030`<300410@800`<30P061PH2
00820P800@410P1?Cdl20;Bd]0804a<C0P020P8400410@8000000P010@4200820P@00@4100<00`<3
00H61P061PH00P030`<600820PX00@410P00000400410@8000000P010@400`030`<00@4100410@04
000000800@411P00000200410@8000000P0;2`/205mOG`809BDU10010@4200@4100300<30`010@40
0@4100800@410P020P8200410@801PH60P1QHF4206a/K080BTY:4P3oool200D51@806ATI0P0A4A44
00@410801PH60P0>3Ph2079bLP80AdM70P0A4A400`0820P02@T900T92@0202@T9080NWYj0P092@T2
00<30`800P823P010@4200<30`800@410P00000400410@/0000010010@44000000800P8230000006
00410@801@D50P12@T8200l?3`<010@40P0820P200`<3080CDe=0P26QXH2014A4@@01`L70P0M7Ad2
024Q8@801PH64`3oool000l0oooo0200;bl_00<30`0F5QH0GemO0;Rh^03fm_H0n?Sh0;fm_@1SHf<0
61PH00820P0[:b/0OWin0=7Ad@3kno/0i^KV09jNWP17AdL03@d=00`<3016ATH0W9bL0>?Sh`3hn?P0
dM7A0861P@0`<30020P801`L701RHV80][Jf0>o_k`80l?3`03l0^;Rh06ATI00N7Qh02@T902l_;`1n
OWh0c/k>0?KfmP3Shn<0WYjN04U9B@0@41003`l?04I6AP2JVYX0hN7Q0?Ogm`3AdM40PH61034a<@08
20P06a/K061PH02f][H0lO7a0??cl`2j^[X0I6AT01/K6`051@D0;2`/07inOP3AdM40o?cl0>SXj02O
Wil0ATI600T92@0820P0@d=309fMW@3Xj>P0oOgm0=?Cd`20P800;Bd]00@4100I6AT0HV9R0;Vi^@3c
lo<0l_;b0;Rh^01RHV806a/K00L71`0_;bl0P8200=3@d03gmoL0hn?S09bLW018B4P00`0?3`l07P1B
DU80SHf=08b<S01UIFD0DU9B07moO`3>c/h0m_Kf0>;RhP2MWId0B4Q8010@400?3`l0AdM709bLW03R
h^80moOg0=3@d020P800<30`00P8200K6a/0HV9R0;Ng]`3alO40l_;b0;Vi^@1SHf<06a/K000000l0
oooo02P04a<C03Ph>02n_[h0oooo061PH00?3`l04a<C00P820010@40;2`/00h>3P0I6AT00@4101@D
5030`<002PX:09NGU`0A4A401PH600<30`0000000P8200/;2`0a<C40IFEU0;Vi^@0410@05QHF00H6
1P0820P00`<300P820010@400P82000000020P80000000820P0000001`L70P020P8200P8200601<C
4`0:2PX0=cLg02<S8`010@4000000P020P802`071`L010@401TI6@0G5aL010@400H61P010@400P82
000000030`<0000000800P8200l00@4100820P010@401PH600D51@020P800@4100<30`010@400P82
00D51@030`<02`/;000000010@400P0000002P010@40000000L71`0410@00P8200@410010@400P82
00@410071`L200820P09000000010@400`<300T92@3oool0G5aL01<C4`0A4A400@4100802@T901@0
000000L71`020P800P8203hn?P010@40oooo00@4100S8b<00@4100L71`0410@0000000<30`12@T80
?3`l03hn?P030`<04Q8B00d=3A80oooo0P1[Jf/206UYJ@80;Bd]0P0410@200820P800`<30`010@42
00<30`801PH60P020P8200410@80Cdm?0P2d];@201<C4`800P8210010@42000000800@410P020P84
00410@0300<30`061PH01PH600800`<31P020P8:00410@80000010010@42000000800@4100<00`<3
00410@010@401000000200410@H000000P010@42000000802`/;0P1OGel202DU9@@00@410P0410@0
0`030`<00@4100410@0200410@800P820P010@4200H61P80HF5Q0P1/K6`204Y:BQ80oooo0P051@D2
01TI6@804A4A100410@200H61P803Ph>0P1bLW8204M7A`804A4A00<020P800T92@092@T00P0T92@2
07YjNP802@T90P030`<200820Ph00@410P030`<200410@80000010010@4;000000@00@4110000002
00820P`000001P010@4200D51@80@T920P0?3`l300@4108020P80P0<30`204e=C@80QXJ60P0A4A44
00L71`807AdM0P0Q8B4200H61Q<0oooo000?0?ooo`0P02HV9P061PH08b<S06m_K`33`l<0m_Kf0>g]
k@2][Jd0EEEE018B4P061PH0=cLg08f=S@3MgMd0o_kn0=oOg`2@T900>3Ph00@4100>3Ph0DU9B0:b/
[03_knl0nOWi0<O7a`1aLG408b<S00@4100S8b<0LG5a0<G5a@3fm_H20>c/k00o0:^[Z`1DE5@051@D
00X:2P0k>c/0SXj>0=[JfP3hn?P0fMWI08j>SP0l?3`02`/;01DE5@1EEED0ZZZZ0>WYj@3dm?@0a<C4
079bLP0V9RH020P802HV9P1`L700`l?30?Cdm03Zj^X0Zj^[05IFEP0E5AD02PX:03Xj>P2=SHd0f][J
0?Win@3Kfm/0Shn?03/k>`092@T04Q8B05=CD`2[Zj/0kNg]0?Shn037alL0LG5a028R8P020P808B4Q
071`L038b<P0o?cl0?3`l02/[:`0DU9B00l?3`051@D0>CTi08n?S`3MgMd0o?cl0=_Kf`2=SHd0>CTi
008020P801l051@D05EEE@2/[:`0k>c/0?Gem@33`l<0L71`03lo?`1DE5@0OWin08B4Q01@D5002`/;
01HF5P1FEUH0Zj^[0>[ZjP3clo<0`l?3071`L00V9RH020P802HV9P1bLW80a<C40?Cdm03YjNT0ZZZZ
05EEE@0E5AD0000000l0oooo01l00`<3014A4@3oool0oooo065QH@0U9BD030`<00T92@051@D01`L7
00d=3@0820P06QXJ00820P3oool0000005eMG@0D51@0000000820P092@T05ADE00D51@1SHf<0?Cdm
071`L0051@D01`L700820P010@4010@40080000000<01`L700410@030`<00P00000200@4100@0041
0@020P8010@400<30`051@D00`<3018B4P0>3Ph02PX:00<30`0<30`020P800/;2`020P803@d=00X:
2P80000000D00`<300820P061PH01@D500@4100300410@07000000051@D00P8200410@020P800000
00410@020000000@01dM7@0>3Ph00`<300P820030`<01PH600820P030`<00P8200P820020P800`<3
00410@0410@00P82010@408020P801T01PH600L71`061PH01@D501HF5P2f][H0:RXZ00P8200<30`0
0`<300H61P0820P0000000H61P071`L00`<306e]K@092@T0hN7Q02<S8`010@40Bd];02/[:`1SHf<0
Q8B400<0oooo00@0e=CD02d];@0;2`/00`<34P3oool208:2PP80][Jf0P0k>c/400820P800`<30`02
0P8400D51@800`<30P0:2PX2071`L080IfMW0P092@T400<30`800P821P010@440000000300410@05
1@D01@D500@00@4140020P8200<30`800P820P010@4200820P0300@410010@400@41008000001001
0@44000000@00@410P00000200T92@80<c<c0P0B4Q8400410@800`<300<00@410000000000000P01
0@4200820P800@410P0D51@20?ooo`80^[Zj0P1<C4`B0?ooo`802@T90P16ATH201XJ6P801PH60P05
1@D200L71`803Ph>0P1`L70204M7A`803Ph>00<020P800T92@092@T00P0Z:RX202<S8`801@D51002
0P8800410@80000010010@4200@410d00@411P00000200410@@000000P010@4200<30`800@411000
000200410@@000001P010@4200<30`806ATI0P061PH300<30`801PH60P0<30`204m?C`80S8b<0P0D
51@200d=3@805ADE0P3@d=020451@@802`/;4`3oool000l0oooo02007QhN00T92@0`<300Ogmo0<k>
cP3gmoL0hn?S09fMW@18B4P03`l?00h>3P16ATH0W9bL0>?Sh`3inOT0dM7A0861P@0_;bl01@D501TI
6@1QHF40^KVi0?Cdm03emOD0^[Zj069RHP0H61P00@4102/[:`20P800e=CD0?knoP80inOW01`0WIfM
04E5A@0:2PX02`/;04I6AP2NWYh0i^KV0?[jnP3@d=00OWin02h^;P061PH071`L06=SH`2i^KT0lO7a
0?3`l02g]kL0HV9R01`L700820P0<C4a0820P03@d=00m_Kf0>7Qh@2KVi/0AdM70P0@41002`18B4P0
WIfM0>;RhP3fm_H0clo?07moO`0`<30020P801dM7@1SHf<0^;Rh0080l?3`00/0^;Rh069RHP0K6a/0
1`L702l_;`20P800dM7A0?[jnP3UiND0WIfM04I6AP0200/;2`0704I6AP2NWYh0j>SX0?gmo@3Cdm<0
OWin02XZ:P0200410@0O01PH601SHf<0_;bl0?KfmP3dm?@0^;Rh061PH00H61P01@D502l_;`22PX80
d];B0?;blP2j^[X0QXJ608F5Q@2c/k<0fMWI0;Jf]P1QHF406a/K00P8200a<C40PX:20=3@d03gmoL0
hN7Q09ZJVP16ATH03`l?0000000?0?ooo`0[00P8200R8R805ADE030`<00=3@d0000000410@000000
0@4100@41000000020P800H61P092@T0oooo00P8201]KFd09RHV00L71`0<30`05ADE02`/;00B4Q80
gMgM0?ooo`1@D5000P8200<30`0000000@410000000<30`01PH6000000051@D00`<300P820061PH0
2@T9010@40071`L01PH600D51@0200820P0600410@0<30`01PH600D51@0000000P820P000000800:
2PX000000000000;2`/020P800h>3P0820P02@T900D51@0000000@4100<30`020P8010@40000000A
4A403@d=00410@020P800@4100<30`010@40<C4a00l?3`010@401`L700410@030`<0000000820P00
000010@40P020P801P010@40000000410@0410@0000000820P@0000001H061PH05iNGP0l?3`01PH6
010@40030`<01`L700<30`0L71`03@d=000000030`<0@D510000003oool01@D5010@40061PH010@4
000000061PH06QXJ0P3oool0101VIVH061PH01LG5`0<30`B0?ooo`80PX:20P2f][H203/k>`@00P82
0P030`<300820P@01@D50P030`<200X:2P80L71`0P1WIfL200T92@@00`<30P020P8600410@@00000
00<00@4100D51@051@D010010@4@00820P800`<30P020P8200410@800P8200<010@400410@010@40
0P00000400410@@0000010010@42000000802@T90P0c<c<2018B4P@00@410P030`<00`010@400000
0000000200410@800P820P010@4201@D5080oooo0P2j^[X204a<C180oooo0P092@T204I6AP806QXJ
0P061PH200D51@801`L70P0>3Ph2071`L080AdM70P0>3Ph00`0820P02@T900T92@0202XZ:P808b<S
0P051@D400820PP00@410P00000400410@8010@43@010@46000000800@411000000200410@800`<3
0P010@44000000800@411000000600410@800`<30P0I6AT200H61P<00`<30P061PH200`<3080Cdm?
0P2<S8`201@D50803@d=0P0E5AD20=3@d080@D510P0;2`/C0?ooo`003`3oool0800E5AD02`/;03`l
?02?Shl0fMWI0?Ogm`3IfMT0SHf=03/k>`0;2`/05QHF05EEE@2ZZZX0j^[Z0?Cdm033`l<0LG5a02DU
9@071`L09BDU075aL@34a<@0mOGe0>_[j`2[Zj/0E5AD01<C4`092@T0>SXj08j>SP3Lg=`0no_k0P3L
g=`0?`2>SXh0>3Ph00H61P0@4100De=C0:f][@3alO40no_k0<O7a`1_Kfl0820P00410@0R8R80LW9b
0<S8b03inOT0kNg]0:ZZZP1BDU804Q8B00T92@0l?3`0T92@0=cLg03inOT0fMWI08b<S00i>CT02PX:
01HF5P1GEeL0[:b/0>_[j`3clo<0`/;206m_K`0U9BD020P802LW9`1cLg<0aLG50?Cdm03YjNT0Z:RX
05ADE00E5AD030`<03dm?@2?Shl0f][J0?Shn03IfMT0SHf=03Xj>P0:2PX05ADE05IFEP2/[:`0k>c/
0?KfmP34a<@0Kfm_028R8P0200@4100O02@T901bLW80b<S80?Win@3^k^h0Zj^[055AD@0>3Ph010@4
03Ti>@2ATI40h>3P0?knoP3Lg=`0S8b<03Hf=P061PH04a<C05iNGP2FUYH0SXj>06IVIP1JFUX0T92@
0=gMg@3inOT0f=SH08^;R`0h>3P02@T90000000?0?ooo`050000000L71`04Q8B059BDP0A4A400`09
2@T0500;2`/01`L700820P0B4Q800P82014A4@3AdM402@T90;:b/P0V9RH0000000410@0000000P82
02<S8`32`/80oooo08^;R`0?3`l030`<0P010@402@0000001PH600P82000000010@400410@030`<0
000000<30`020000000:00410@020P801PH600@4100A4A401@D500820P051@D0000000410@800000
00h04A4A00410@00000010@4000000010@40000000410@0820P02@T900/;2`0:2PX01@D500@41080
0P8200L00`<300410@020P800`<300820P051@D030`<00800P8200<0000000410@010@400P0410@0
10010@4020P800<30`010@430000000S00h>3P092@T00@4100H61P051@D03@d=01PH602IVIT0oooo
03/k>`051@D02PX:000000030`<02@T901<C4`0410@02@T900<30`1gMgL01`L70?7al@0J6QX02PX:
01XJ6P0820P02@T900@4100:2PX0oooo05mOG`0A4A400P8200410@0000004P3oool207=cL`80IVIV
0P0B4Q8200<30`800P820P030`<200820P0300<30`071`L01`L700801PH60P020P8200h>3P80`/;2
0P2GUiL200L71`H00P820P010@4400820P@00@4100<00`<300@4100410@00P010@42000000@00@41
1000000600410@800P820P030`<400820P8010@400<01@D500820P020P801P020P8:00410@806QXJ
0P1>CTh200/;2`@00@410P0410@00`010@4000000000000600410@805aLG0P2QXJ4204M7A`80>3Ph
4P3oool200@410807AdM0P071`L200<30`8010@40P061PH200h>3P80Kfm_0P1:BTX200l?3`0300T9
2@0@4100410@0080NGUi0P19BDT200X:2P8010@40P030`<<00410@@00P820P010@42000000@00@41
0P00000900410@800P821P010@4200820P@0000030010@4200820P802@T90P0g=cL200D51@<00`<3
0P071`L200`<3080De=C0P2@T90201<C4`8020P80P0:2PX203Hf=P803@d=0P0410@C0?ooo`003`3o
ool0800<30`03Ph>04U9B@2OWil0i>CT0?Ogm`3>c/h0OWin02h^;P0820P07QhN06EUI@2i^KT0l?3`
0>o_k`2f][H0HF5Q01`L70092@T0<C4a0861P@3@d=00m_Kf0>7Qh@2KVi/0AdM700l?3`0@4100BDU9
09fMW@3Shn<0moOg0P3?cll0?`1nOWh0;Rh^00L71`0L71`0Hf=S0;Vi^@3clo<0l_;b0;Rh^01QHF40
6ATI00@4100^;Rh0PH610=CDe03moOd0inOW09bLW012@T801`L700T92@17AdL0X:2P0>WYj@3lo?`0
d=3@07emO@0[:b/010@401`L701UIFD0^k^k0??cl`3alO40]KFe05mOG`0J6QX020P8038b<P23Ph<0
d];B0?Ogm`3QhN40VIVI04E5A@0>3Ph04A4A04Y:BP2OWil0hn?S0?KfmP3=cLd0OGem02h^;P092@T0
7alO06EUI@2i^KT0l?3`0>o_k`2e]KD0HF5Q01/K6`0200P8200J034a<@22PX80dM7A0?Shn03Rh^80
Vi^K04E5A@0<30`03Ph>04Q8B02OWil0inOW0?[jnP3@d=00OGem02XZ:P020P806ATI06ATI02m_Kd0
n?Sh0?KfmP2g]kL0GUiN03@d=01BDU8207inOP0304E5A@0410@0000000l0oooo00H0000002<S8`3o
ool0=cLg00410@020P820000000:00<30`0410@010@40000000E5AD00@410?ooo`000000LG5a00l?
3`80000000d00P8200P8200T92@0RXZ:07emO@0@410010@4000000061PH00`<300P8200410@00P82
00D0000001<020P8000000010@400P8200410@030`<0000000P8200^;Rh05ADE00820P0:2PX01PH6
00`<300820P07QhN00h>3P030`<01@D500<00@4100<00`<300410@020P800P0000001P010@400P82
01lO7`0A4A401@D500h>3P8020P800P00`<300D51@0C4a<03Ph>00<30`0820P00`<300D51@800P82
00<02PX:00D51@030`<00P061PH01P0<30`01PH602LW9`0A4A402@T900H61P801@D500P02PX:0=[J
fP3GemL0?Shn00X:2P0;2`/01`L700@410801@D501<0000000L71`000000Kfm_00<30`3oool0410@
014A4@0?3`l030`<00P820030`<01`L70=_Kf`0J6QX010@400D51@010@4000000180oooo0P1cLg<2
06IVIP804Q8B0P030`<200820P800`<30P020P800`030`<01`L700L71`0200H61P800P820P0>3Ph2
0<;2`P80UiNG0P071`L600820P800@4110020P8400410@0300<30`0410@010@400800@410P000004
00410@@000001P010@4200820P800`<310020P8200@4100300D51@020P800P8200H00P822P010@42
01XJ6P80CTi>0P0;2`/400410@8010@400<00@410000000000001P010@4201LG5`80XJ6Q0P17AdL2
03Ph>180oooo0P0410@201dM7@801`L70P030`<200@410801PH60P0>3Ph206m_K`80BTY:0P0?3`l0
0`092@T0410@010@400207UiN@80BDU90P0:2PX200@410800`<330010@4400820P800@410P000004
00410@8000002@010@4200820PH00@410P020P84000000`00@410P020P8200T92@80=cLg0P051@D3
00<30`801`L70P0<30`205=CD`80T92@0P0C4a<200P820802PX:0P0f=SH200d=3@8010@44`3oool0
00l0oooo020010@4014A4@1EEED0[jn_0>o_k`3hn?P0a<C406i^KP0Q8B4010@402HV9P1dM7@0alO7
0?Ogm`3Zj^X0Z:RX059BDP0C4a<02`/;03hn?P2ATI40fm_K0?Ogm`3GemL0Rh^;03Ti>@0;2`/05aLG
05QHF02/[:`0j^[Z0??cl`80`L7103l0Kfm_02@T900820P09bLW07=cL`35aLD0mOGe0>WYj@2XZ:P0
De=C01@D500;2`/0?3`l092@T03Lg=`0nOWi0=[JfP2<S8`0>3Ph00L71`0C4a<0EUIF0:j^[P3_knl0
n?Sh0<G5a@1^KVh07alO00410@0R8R80Lg=c0<_;b`3lo?`0k^k^0:VYZ@1?Cdl03`l?00L71`0l?3`0
Ti>C0=oOg`3kno/0fMWI08Z:RP0g=cL020P801HF5P1HF5P0[Zj^0>g]k@3dm?@0`L7106e]K@0S8b<0
1`L702PX:01eMGD0alO70?Gem@3Xj>P0YZJV059BDP0D51@00P0<30`07`0o?cl0TI6A0=_Kf`3gmoL0
emOG08^;R`0i>CT02PX:01LG5`1HF5P0[Jf]0>c/k03dm?@0`/;206i^KP0R8R801PH602HV9P1dM7@0
b<S80?Shn03[jn/0Z:RX051@D00@41001`L703`l?02BTY80h>3P0?Win@20P8003`3oool01@051@D0
Hf=S0?ooo`0d=3@01`L700800P820240000000@4100000000P8200@4100:2PX02@T90>;RhP061PH0
cLg=00/;2`0=3@d01@D500H61P010@407AdM0:ZZZP1ZJVX04A4A00l?3`051@D020P800<30`051@D0
0@4100@410010@401@D500820P051@D00P8201LG5`020P801000000040010@401@D500h>3P0K6a/0
10@400P820020P800`<30000000<30`00@4100820P00000010@400820P061PH200<30`<0000000H0
10@400820P0N7Qh03@d=00410@020P820000000E00820P000000;bl_02DU9@0:2PX03`l?00<30`04
10@0000000H61P0410@00`<300820P010@400P82000000051@D00@4100@410010@400`<300800P82
01/00`<308f=S@0X:2P0:RXZ00820P092@T0000000<30`051@D01`L7000000061PH0000005UIF@00
0000oooo00<30`0R8R800P8200/;2`020P806ATI06i^KP3oool0>3Ph000000061PH00P030`<B0?oo
o`80XZ:R0P2FUYH2010@40H00P820P010@400`020P801PH600H61P0400@410808b<S0P2m_Kd203`l
?0800P822P010@4200820P@00@4100<010@400D51@051@D010010@4200820PP00@41100000040041
0@8000000P010@4200@4100300<30`010@400@4100800P8210030`<400820P800`<30P020P8200<3
0`805ADE0P0[:b/200L71`800P820P030`<200D51@<00@411P020P82069RHP80oooo0P1bLW8204U9
BA80oooo0P092@T20492@P801`L70P030`<200@410801@D50P0=3@d206m_K`80BTY:0P0?3`l00`09
2@T03@d=00d=3@0205QHF080410@0P030`<400820PP00@411000000400820PP00@41100000000`01
0@40000000000002000000P00@410P030`<200820P`00@410P020P8200410@800P820P0820P201<C
4`8010@40P030`<00`0410@01PH600H61P0200d=3@80EeMG0P2JVYX201HF5P803Ph>0P0Q8B420?oo
o`805aLG0P071`LC0?ooo`003`3oool0800410@06QXJ06ATI02l_;`0m_Kf0?Cdm02h^;P0GUiN01DE
5@010@40;Rh^08>3P`3Fe]H0oOgm0>GUi@2JVYX0@T9200X:2P0=3@d0BTY:0:6QX@3WinL0nOWi0<g=
c@1kNg/0;2`/00H61P0N7Qh0IfMW0;^k^`3bl_80kno_0P2d];@0?`1OGel06a/K00T92@0c<c<0Ph>3
0=;BdP3gmoL0h>3P09VIV@15ADD03`l?014A4@1;Bd/0WinO0>CTi03fm_H0c<c<07alO00];Bd020P8
01hN7P1VIVH0^[Zj0?;blP3`l?00]KFe05mOG`0I6AT01PH6034a<@23Ph<0e=CD0?_kn`3Ti>@0VYZJ
0492@P092@T02`/;04Q8B02RXZ80j^[Z0?knoP3AdM40Ng]k02PX:0020P806a/K06IVIP2n_[h0m_Kf
0?;blP2d];@0GEeM01LG5`061PH0<S8b08F5Q@3De=@0nOWi0>3Ph02GUiL0@d=300d=3@02014A4@0O
04a<C02QXJ40iNGU0?KfmP3;bl/0Ng]k02d];@0820P0820P06QXJ02k^k/0lO7a0>g]k@2c/k<0GUiN
01/K6`092@T0<c<c08B4Q03Bd]80moOg0>3Ph02HV9P0A4A400d=3@0@4100Bd];0:6QX@3Vi^H0oooo
0820P00?0?ooo`0500@4101ADE40<30`00h>3P0410@00`0000002@061PH0000000410@071`L01PH6
00h>3P3Bd]8020P80=oOg`0200D51@040000000820P08B4Q07IfMP80oooo00X09BDU01LG5`051@D0
1PH600410@071`L0000000410@0000000P820`0000000`030`<0000000<30`0200@4100500H61P03
0`<06QXJ00410@051@D01000000200@4100400410@0410@00@4100820P<0000000P01@D500@41006
1PH01PH600T92@030`<09RHV00/;2`@0000000@00@4100L71`0?3`l02`/;0P00000200@4100;00h>
3P0?3`l030`<00h>3P0820P010@400820P0000000`<300820P051@D01000000050010@40`l?3010@
40061PH03`l?00D51@0@41001`L7020P800410@0000000<30`000000Cdm?0000003oool00P8201DE
5@092@T01PH60P092@T01`1IFET0oooo05QHF00L71`05aLG00T92@051@D04P3oool20::RXP80UYJF
0P0@410600820P800@4100<00P8200H61P061PH0100410@202<S8`80_Kfm0P0l?3`200820PX00@41
0P020P8400410@0300@410051@D01@D500@00@410P020P8800410@@0000010010@42000000800@41
0P0410@00`030`<00@4100410@0200820P@00`<310020P8200<30`800P820P030`<201DE5@80:b/[
0P071`L200820P800`<30P051@D300410@H00P820P1RHV820?ooo`80LW9b0P19BDTB0?ooo`802@T9
0P12@T8200L71`800`<30P0410@200D51@803@d=0P1_Kfl204Y:BP803`l?00<02@T900d=3@0=3@d0
0P1HF5P2010@40800`<310020P8800410@@0000010020P8800410@@0000000<00@41000000000000
0P00000800410@800`<30P020P8<00410@800P820P010@4200820P8020P80P0C4a<200@410800`<3
00<010@400H61P061PH00P0=3@d205MGE`80VYZJ0P0F5QH200h>3P808B4Q0P3oool201LG5`801`L7
4`3oool000l0oooo02001`L702LW9`1dM7@0alO70?KfmP3Zj^X0Z:RX055AD@0A4A402@T903`l?02B
TY80gmoO0?clo03Kfm/0Rh^;03De=@0410@04A4A05IFEP2a/K40lo?c0?[jnP34a<@0K6a/01hN7P02
0P809BDU07EeM@3:b/X0nOWi0>[ZjP80YZJV03l0Cdm?014A4@0:2PX0?clo09>CT`3Ng]h0n?Sh0=KF
eP29RHT0=cLg00X:2P0H61P0FUYJ0:n_[`3/k>`0l_;b0;no_`1/K6`08b<S00P8200Y:BT0MWIf0<O7
a`3emOD0inOW0:JVYP1ADE404a<C00`<300o?cl0TY:B0=cLg03hn?P0emOG08Z:RP0g=cL02@T901HF
5P1HF5P0[jn_0>k^kP3fm_H0`/;206a/K00P82000`<302DU9@1eMGD0bl_;0?_kn`3]kNd0Z:RX04e=
C@0<30`01@D503`l?02EUID0h^;R0?gmo@3IfMT0R8R803@d=0061PH00P0E5AD07`1JFUX0/K6a0>o_
k`3emOD0`<3006][J`0P82001PH602TY:@1gMgL0bLW90?KfmP3WinL0Y:BT04m?C`0C4a<03@d=0451
@@2DU9@0gMgM0?Ogm`3EeMD0R8R803Lg=`0:2PX061PH05YJFP2_[jl0k>c/0?ooo`20P8003`3oool0
8`0410@0B4Q804M7A`010@402PX:000000010@400P8200h>3P030`<00@4100d=3@030`<05ADE0<71
`@0=3@d0oooo00820P030`<00@4100<30`020P80OGem0?ooo`2SXj<05QHF01PH600:2PX030`<00H6
1P0G5aL01`L700410@020P800@410080000000<00@4100D51@010@400P030`<200820P070000000F
5QH0000000T92@0000000`<30000000200410@0;00P8200410@0000000820P00000010@400820P0=
3@d010@400820P010@400P0000004@030`<00@4100410@020P800@4100<30`010@400P8200d=3@01
0@400P8200410@0000001@D500820P071`L010@40080000000D00@4100D51@071`L03Ph>00<30`02
010@400=00H61P020P800@410000000410@0oooo01HF5P030`<01`L700820P030`<00@4101/K6`02
00/;2`0B00P8200:2PX0?Shn00@4103oool01@D5018B4P0D51@03Ph>01LG5`15ADD0m_Kf0?ooo`0U
9BD00@4100@4100000000@414P3oool209VIV@80EEEE0P071`L200<30`@00P820P010@400`030`<0
1`L700L71`0200<30`800P820P0c<c<20?ooo`80C4a<0P020P8200410@H000000P010@4400000080
0@4100<010@400820P020P800P00000200410@800P821P010@4200820P@00@4110020P8200000080
0@410P030`<00`010@40000000000002000000H00@410P020P8400<30`801PH60P0a<C4202h^;P80
0`<30P020P8400D51@<00P8210051@D200T92@80G5aL0P3?cll2034a<@80ADE54P3oool200X:2P80
5aLG0P0410@200<30`8010@40P051@D200d=3@80KVi^0P1BDU8200l?3`0300/;2`0H61P061PH0080
gmoO0P0F5QH200D51@@00P820P010@42000000800@411000000200410@800`<30P010@4400000080
0@412`00000400410@8000000P010@4200820Ph00@4110020P8200@410@061PH0P0410@200<30`03
00D51@071`L01`L700803@d=0P1JFUX20:FUY@806ATI0P0>3Ph201TI6@80@4100P0820P200@411<0
oooo000?0?ooo`0P00X:2P0d=3@0Q8B40=;BdP3gmoL0h>3P09RHV014A4@03Ph>014A4@1;Bd/0X:2P
0>GUi@3gmoL0cLg=07]kN`0/;2`01PH601dM7@1VIVH0_;bl0?Cdm03bl_80]KFe05eMG@0F5QH010@4
030`<024Q8@0emOG0?knoP3UiND209VIV@0o03lo?`071`L02`/;04Y:BP2SXj<0j^[Z0?[jnP3=cLd0
NGUi02TY:@051@D07QhN06QXJ02n_[h0m?Cd0>o_k`2b/[80G5aL01TI6@092@T0=3@d08J6QP3De=@0
moOg0=oOg`2FUYH0@d=300h>3P0B4Q80CDe=0::RXP3UiND0mOGe0<[:bP1jNWX0;2`/00P8200P8200
J6QX0;bl_03alO40k^k^0;>c/`1NGUh06ATI00P8200c<c<0QHF50=CDe03inOT0hN7Q09RHV012@T80
2`/;00h>3P1;Bd/0Xj>S0>WYj@3kno/0c/k>07YjNP0W9bL00@4100806a/K01l0IfMW0<71`@3inOT0
lo?c0;Bd]01KFe/051@D00@4100b<S80QhN70=OGe`3kno/0h>3P09JFUP10@4002`/;010@401>CTh0
Y:BT0>OWi`3fm_H0b/[:07QhN00Z:RX020P8024Q8@1ZJVX0_Kfm0?;blP3oool0P82000l0oooo0200
?Cdm0?ooo`2b/[804A4A00@410061PH00`<300H61P0F5QH01PH600P820061PH03Ph>00D51@3oool0
000009BDU00000000@4100D51@0;2`/0ADE50:VYZ@1dM7@0E5AD00820P0=3@d00P8200H61P020P80
30`<00820P80000000D00@41000000010@400`<300410@040000000700410@020P80>3Ph00D51@08
20P0000000820P020000000400L71`0410@00@4100410@L0000000@00@4100<30`030`<03`l?0P00
000030010@4000000000000000000@4102HV9P071`L00@4100T92@0410@02@T900820P801@D50P01
0@401@020P800`<300820P020P801@D500800@4100T010@400h>3P0C4a<07QhN05=CD`3oool02PX:
00D51@010@400P020P800`00000010@400820P0200820P0A0000001bLW802@T90>?Sh`19BDT02@T9
0?ooo`000000:2PX03<c<`3oool0<S8b02HV9P010@403Ph>00H61P0=3@d04P3oool209VIV@80EEEE
0P071`L200<30`@00P820P010@400`030`<01`L700L71`0200<30`800P820P0c<c<20?ooo`80C4a<
0P020P8200410@H000000P010@44000000800@4100<010@400820P020P800P00000200410@800P82
1P010@4200820P@00@4110020P82000000800@410P030`<00`010@40000000000002000000H00@41
0P020P8400<30`801PH60P0a<C4202h^;P800`<30P020P8400D51@<00P8210051@D200T92@80G5aL
0P3?cll2034a<@80ADE54P3oool200X:2P805aLG0P0410@200<30`8010@40P051@D200d=3@80KVi^
0P1BDU8200l?3`0300/;2`0H61P061PH0080gmoO0P0F5QH200D51@@00P820P010@42000000800@41
1000000200410@800`<30P010@44000000800@412`00000400410@8000000P010@4200820Ph00@41
10020P8200@410@061PH0P0410@200<30`0300D51@071`L01`L700803@d=0P1JFUX20:FUY@806ATI
0P0>3Ph201TI6@80@4100P0820P200@411<0oooo000?0?ooo`0P00`<3010@400U9BD0=gMg@3gmoL0
eMGE08R8R00g=cL02PX:01PH601JFUX0[jn_0>c/k03bl_80_kno06a/K00R8R8020P802TY:@1fMWH0
b<S80?Gem@3Xj>P0YJFU051@D00B4Q802`/;03lo?`2CTi<0g]kN0?[jnP3Hf=P208V9R@0o03De=@06
1PH051@D05UIF@2a/K40lO7a0?Shn032`/80JVYZ01`L700000009BDU07MgM`3=cLd0no_k0>_[j`2U
YJD0CDe=00h>3P092@T0?clo09JFUP3Ph>00n_[j0=KFeP27QhL0=3@d00P8200H61P0Fe]K0;6a/@3]
kNd0lo?c0;jn_P1ZJVX08B4Q00P8200[:b/0N7Qh0<W9b@3emOD0i^KV0:>SX`1?Cdl04a<C00d=3@11
@D40U9BD0=gMg@3gmoL0eMGE08R8R00f=SH02@T901PH601KFe/0/;2`0>g]k@3dm?@0_kno06][J`0P
82001@D50080:2PX01l0MgMg0<_;b`3inOT0j^[Z0:FUY@1=CDd03Ph>00L71`0n?Sh0UYJF0>?Sh`3o
ool0f][J08N7Q`0a<C400`<301@D501KFe/0];Bd0?;blP3fm_H0_kno06QXJ00N7Qh01@D502XZ:P1i
NGT0c<c<0?Ogm`3oool0P82000l0oooo01@02@T90?ooo`1BDU803@d=014A4@0410@01PH600<30`0@
41001PH60000000;2`/01@D5010@403oool03Ph>09VIV@061PH00P8200@410800P8200/0kno_01@D
500n?Sh0000000l?3`051@D030`<00T92@0<30`010@400820P0400410@0501<C4`00000000000041
0@020P800P010@401P030`<04A4A018B4P0000000P8200410@8010@400X04a<C00H61P030`<010@4
00410@020P80000000410@0000000@411000000010071`L00P8200H61P020P8200@4100600D51@03
0`<0<30`00`<30010@4010@40`0000006P010@401@D500T92@0410@01@D500<30`020P800@4100X:
2P0820P030`<00h>3P0F5QH051@D01dM7@1XJ6P0LG5a02TY:@0410@071`L00L71`0I6AT010@400d=
3@010@4010@40P010@402@1NGUh00@410?ooo`0H61P03`l?00/;2`0<30`0410@0=?Cd`020?ooo`05
07YjNP0H61P01PH600410@0000004P3oool20=3@d080N7Qh0P0820P200D51@8010@40P030`<20082
0P0300@410071`L01`L7008010@40P0820P206i^KP80j>SX0P0K6a/400820P800@41100000020041
0@H0000000<010@400410@010@401000000200410@@0000010010@42000000800@4110020P820041
0@800P820P0410@00`010@4000000000000400410@@000001P010@4200<30`806a/K0P0D51@20082
0P800@4110030`<300820P801@D50P071`L2014A4@@0oooo0P0d=3@204E5AA80oooo0P0F5QH202DU
9@801PH6100410@200H61P803Ph>0P1aLG4204i>CP80410@00<030`<028R8P0R8R800P1XJ6P200T9
2@800`<310020P8600410@@000000P010@4200@410800@411000000200410@/0000010010@420000
00800@410P030`<>00410@@00P820P030`<200l?3`802@T910030`<00`051@D01`L700L71`0200l?
3`80Hf=S0P2][Jd201lO7`808B4Q0P2YZJT20?ooo`806ATI0P0:2PXC0?ooo`003`3oool0800?3`l0
CDe=0:BTY03Xj>P0moOg0<_;b`1hN7P0:RXZ00L71`0P8200JVYZ0;jn_P3bl_80kNg]0;6a/@1LG5`0
6ATI00X:2P0e=CD0QXJ60=CDe03gmoL0g]kN09JFUP12@T803Ph>018B4P1>CTh0XZ:R0>KViP3fm_H0
b/[:0P1iNGT0?`0[:b/01`L7020P801YJFT0_Kfm0??cl`3_knl0/k>c05aLG00G5aL01PH603<c<`26
QXH0emOG0?clo03Rh^80UiNG03lo?`071`L030`<04];B`2UYJD0kNg]0?gmo@3>c/h0N7Qh02HV9P02
0P807AdM06YZJP30`<00m_Kf0?3`l02a/K40FUYJ01HF5P071`L0=CDe08R8R03Fe]H0n?Sh0=kNgP2D
U9@0@41000`<300B4Q80Cdm?0:BTY03Vi^H0mOGe0<W9b@1hN7P0:b/[00P8200R8R80JVYZ0;jn_P3b
l_80k>c/0;2`/01LG5`06ATI00X:2P0203Hf=P0O08N7Q`3EeMD0n?Sh0=kNgP2EUID0@D5100`<300A
4A40CDe=0:BTY03Xj>P0n?Sh0<_;b`1hN7P0:2PX00<30`0N7Qh0JFUY0<71`@3hn?P0l_;b0;>c/`1I
FET04Q8B00820P0b<S80RHV90=[JfP3moOd0oooo0820P00?0?ooo`0F03/k>`0P82009RHV00@41008
20P00`<300820P0000003@d=00@4100000001PH600D51@0<30`0m?Cd00H61P3QhN403`l?02TY:@0K
6a/04Q8B0;>c/`80oooo00P0moOg03/k>`0C4a<01PH600820P0000002`/;00D51@8010@400D01PH6
00@4100410@0000000@4100300820P06000000010@401@D500L71`0:2PX00`<310010@40100?3`l0
000000000000000200410@0;00@410010@402@T900H61P020P800@4100820P010@405QHF00410@02
0P800`00000020010@400`<301<C4`010@400P8200410@0410@00P820P051@D00`020P8010@40041
0@040000000T01@D500?3`l02PX:00T92@0:2PX01PH600T92@1PH600>SXj02`/;00?3`l06a/K00H6
1P092@T00@4100<30`020P800`<300L71`020P80Lg=c00T92@3oool07AdM00D51@0Y:BT01PH602<S
8`071`L0oooo02h^;P0C4a<04A4A01@D500<30`02`/;4P3oool20=3@d080N7Qh0P0820P200D51@80
10@40P030`<200820P0300@410071`L01`L7008010@40P0820P206i^KP80j>SX0P0K6a/400820P80
0@411000000200410@H0000000<010@400410@010@401000000200410@@0000010010@4200000080
0@4110020P8200410@800P820P0410@00`010@4000000000000400410@@000001P010@4200<30`80
6a/K0P0D51@200820P800@4110030`<300820P801@D50P071`L2014A4@@0oooo0P0d=3@204E5AA80
oooo0P0F5QH202DU9@801PH6100410@200H61P803Ph>0P1aLG4204i>CP80410@00<030`<028R8P0R
8R800P1XJ6P200T92@800`<310020P8600410@@000000P010@4200@410800@411000000200410@/0
000010010@42000000800@410P030`<>00410@@00P820P030`<200l?3`802@T910030`<00`051@D0
1`L700L71`0200l?3`80Hf=S0P2][Jd201lO7`808B4Q0P2YZJT20?ooo`806ATI0P0:2PXC0?ooo`00
3`3oool0800B4Q80FEUI0;Bd]03clo<0n?Sh0<30`01XJ6P07AdM00<30`0X:2P0NGUi0<c<c03inOT0
j>SX0:>SX`1=CDd0410@00`<3012@T80UYJF0=oOg`3hn?P0e=CD08J6QP0e=CD02@T901TI6@1MGEd0
/K6a0>g]k@3alO40_Kfm0P1ZJVX0?`0Q8B4020P802/[:`1iNGT0bLW90?Gem@3Vi^H0Xj>S04i>CP0B
4Q803@d=0451@@2EUID0gmoO0?Shn03EeMD0QhN703@d=0071`L05aLG05]KF`2b/[80l?3`0?KfmP30
`<00JFUY01dM7@030`<09bLW07QhN03>c/h0oOgm0>c/k02UYJD0BTY:00/;2`071`L0@41009RHV03S
hn<0o?cl0=KFeP25QHD0<S8b00H61P0G5aL0GEeM0;Bd]03`l?00lo?c0;fm_@1XJ6P07alO00L71`0/
;2`0NWYj0<_;b`3fm_H0iNGU0:6QX@1=CDd04Q8B00h>3P0204=3@`0M09NGU`3Ng]h0moOg0=?Cd`25
QHD0=CDe00X:2P0J6QX0GEeM0;:b/P3]kNd0l_;b0;fm_@1YJFT0820P00L71`0[:b/0NGUi0<_;b`3g
moL0inOW0:>SX`1<C4`03`l?00X:2P11@D40UiNG0>;RhP3oool00P20P80?0?ooo`0703Xj>P051@D0
9RHV0000000820P00`<300D51@0200/;2`0=00@4100C4a<00@4102HV9P000000oooo02l_;`3>c/h0
1@D500820P030`<05QHF09nOW`020?ooo`0;0:VYZ@1GEeL0ATI602`/;00X:2P09bLW00P8200410@0
0P82000000010@400P0000000`061PH00P8200410@0300820P050000000D51@00@4100<30`010@40
10000000100@41000P82000000010@430000000;00<30`010@40000000410@030`<01@D500@4100F
5QH020P8000000010@400`0000000`051@D03`l?00@410050000000/00820P030`<00P8200<30`04
10@00`<300D51@000000410@00T92@020P800@410000000410@03Ph>0?ooo`1CDe<08b<S00@4100>
3Ph00@4100H61P051@D071`L014A4@0=3@d00P8200410@1NGUh00@410?ooo`0Y:BT030`<03@d=002
0P806a/K024Q8@3oool02@T900d=3@0820P0410@00P820071`LB0?ooo`80W9bL0P1=CDd200`<3080
20P80P061PH200D51@8010@400<02@T900X:2P0:2PX00P061PH200X:2P80/;2`0P3oool201dM7@@0
0P820P010@44000000800@411000000200410@0300@410010@400@4100@000000P010@4<000000@0
0@410P00000200410@800`<300<00@410000000000003P010@4200P82080;bl_0P0?3`l400000080
0`<31@010@4200<30`801PH60P0@41020<k>cP80[:b/0P0E5AD203/k>a80oooo0P0B4Q8200/;2`@0
0`<30P0410@200H61P803Ph>0P1eMGD205UIF@8051@D00<04a<C04m?C`1?Cdl00P3Ti>@201<C4`80
1`L70P0410@200820PP00@410P00000200410@800`<30P010@42000000@00@412`00000200410@H0
00000P020P86000000800@411000000600410@800`<30P0P820200L71`@00`<300<01@D500L71`07
1`L00P0?3`l206MWI`80]KFe0P0L71`2010@4080>CTi0P0];Bd200P820801@D54`3oool000l0oooo
02007alO06UYJ@30`<00m_Kf0?7al@2c/k<0FUYJ01@D50030`<0<S8b08R8R03Jf]X0oooo0>?Sh`2E
UID0?Cdm00L71`0>3Ph0CTi>0:JVYP3[jn/0nOWi0<[:bP1fMWH09bLW00D51@0Q8B40Jf][0<30`03d
m?@0kNg]0:n_[`80FUYJ03l05aLG00T92@0g=cL0RHV90=KFeP3gmoL0gMgM09>CT`10@4003@d=01<C
4`1@D500Y:BT0>KViP3emOD0b<S807MgM`0Z:RX020P8028R8P1[Jf/0_kno0??cl`3]kNd0/;2`05]K
F`0G5aL020P803De=@28R8P0emOG0?[jnP3Ph>00UIFE03lo?`092@T03`l?04i>CP2VYZH0k>c/0?_k
n`3<c<`0MWIf02@T9000000071`L06][J`33`l<0nOWi0?7al@2`/;00F5QH01<C4`061PH0=SHf08Z:
RP3IfMT0n_[j0=kNgP2BTY80?Shn00/;2`0B4Q800P1ADE407@2VYZH0j>SX0?Gem@37alL0MGEe02TY
:@0820P08b<S06e]K@30`<00l_;b0>_[j`2^[Zh0FUYJ01PH600:2PX0>3Ph08V9R@3Fe]H0moOg0=cL
g02CTi<0@41000`<300C4a<0D51@0:FUY@3Xj>P0oooo0080P8203`3oool02030`<00oooo03lo?`06
1PH051@D00H61P0820P01`L70P010@404P0000002PX:00820P0Q8B40bLW901lO7`3QhN406a/K020P
800410@00`<305=CD`3oool0TY:B010@40071`L02@T900820P800`<300H0000000820P0410@010@4
00H61P020P8200<30`8000000P010@401P020P800@4102XZ:P0S8b<01@D500820P80000000H00@41
0000000H61P020P800820P030`<30000000300410@000000000000@0000000X02PX:00820P010@40
000000820P010@400P8200L71`092@T01@D51@00000200<30`D0000000<01@D500@4100000001@01
0@407@3dm?@01PH600/;2`030`<0000000H61P0000004Q8B00H61P0410@00P8200<30`010@40OGem
00D51@3oool09bLW00@4101?Cdl0820P028R8P21PH40oooo0410@00<30`0;2`/01XJ6P0R8R80=cLg
0180oooo0P2LW9`204e=C@8030`<0P0820P200H61P801@D50P0410@00`092@T02PX:00X:2P0200H6
1P802PX:0P2`/;020?ooo`807AdM10020P8200410@@000000P010@44000000800@4100<010@40041
0@010@401000000200410@`0000010010@42000000800@410P030`<00`010@4000000000000>0041
0@8020P80P0_;bl200l?3`@000000P030`<500410@800`<30P061PH2010@4080c/k>0P2/[:`201DE
5@80>c/k4P3oool2018B4P802`/;10030`<200@410801PH60P0>3Ph207EeM@80FEUI0P0D51@00`0C
4a<0Cdm?04m?C`020>CTi0804a<C0P071`L200@410800P8220010@42000000800@410P030`<20041
0@80000010010@4;000000800@411P00000200820PH000000P010@44000000H00@410P030`<2020P
80801`L710030`<00`051@D01`L700L71`0200l?3`80IfMW0P2e]KD201`L7080410@0P0i>CT202d]
;@8020P80P051@DC0?ooo`003`3oool0800[:b/0NGUi0<_;b`3fm_H0inOW0:>SX`1=CDd0410@00/;
2`11@D40UiNG0>7Qh@3jn_X0e]KF08J6QP0b<S801@D501DE5@1LG5`0]KFe0?Cdm03hn?P0`<3006IV
IP0J6QX00@4102PX:01jNWX0clo?0?_kn`3YjNT0XZ:R0P1:BTX0?`0>3Ph02`/;0492@P2IVIT0h^;R
0?Win@3Cdm<0Q8B4038b<P0820P06QXJ05iNGP2d];@0k^k^0?7al@2k^k/0IfMW020P800820P0;Bd]
07]kN`3;bl/0mOGe0>CTi02QXJ40C4a<018B4P0>3Ph0A4A409NGU`3Ogml0moOg0=?Cd`25QHD0=3@d
00T92@0I6AT0GEeM0;>c/`3_knl0lo?c0;fm_@1WIfL07QhN00D51@0Z:RX0NWYj0<k>cP3jn_X0jNWY
0::RXP1:BTX02`/;00P82010@400VYZJ0>KViP3no_h0emOG08B4Q00_;bl00`<301HF5P0205iNGP0M
0;Jf]P3bl_80m?Cd0;bl_01UIFD071`L00H61P0/;2`0O7al0<k>cP3gmoL0iNGU09nOW`1:BTX0410@
00h>3P15ADD0VIVI0>3Ph03gmoL0dM7A08>3P`0c<c<02@T901/K6`1OGel0];Bd0>k^kP3oool00P20
P80@0?ooo`0X061PH00V9RH010@400H61P0410@00P8200D51@0820P02PX:00D51@0C4a<00@41028R
8P30`<003@d=0;Jf]P0410@01`L70:NWY`092@T0Ng]k07emO@2@T90020P801DE5@030`<020P800@4
100?3`l020P800/;2`0?3`l03@d=00h>3P071`L030`<00L71`010@40000000410@<0000000@061PH
00/;2`0000000`<3100000000`0>3Ph01@D5000000030000000500820P010@400P8200<30`010@40
0`0000003P0;2`/00`<300410@0000000@41000000010@404a<C00<30`010@4010@400410@0410@0
00000P030`<400410@0N00820P010@4030`<00410@030`<00@4100<30`00000010@400<30`3Fe]H0
2PX:00<30`0:2PX00@4100/;2`00000051@D00410@00000010@401@D500E5AD0dm?C02@T903@d=00
Lg=c00L71`2FUYH0QHF5103oool01@3/k>`0M7Ad02TY:@0820P00`<30180oooo0P3EeMD204Y:BP80
2PX:10071`L200H61P801@D500<02@T900X:2P0:2PX00P0;2`/201`L7080oooo0P30`<0200L71`@0
0@411P00000200410@@000000P020P800`051@D00@4100410@02000000@00@413000000200410@@0
00000P010@4200820PD000000P010@44000000H00@410P071`L201TI6@801`L71000000200820P<0
00000P010@4200<30`8010@40P0a<C440?ooo`80;Rh^0P1UIFDB0?ooo`8092@T0P0<30`200D51@@0
10@40P061PH200l?3`80Lg=c0P1KFe/201/K6`0301PH601fMWH0MWIf0080ADE50P092@T200@41080
0`<30P020P8400410@800P821P010@4200@410800@410P00000400410@/000000P010@4400000080
0@410P020P86000000800@411000000600410@800`<30P0?3`l200<30`800P820P030`<00`061PH0
1`L700L71`02014A4@80LW9b0P36a/H202<S8`80:b/[0P3oool208>3P`806QXJ0P0=3@dC0?ooo`00
3`3oool0800h>3P0RHV90=KFeP3gmoL0g=cL09>CT`10@4003@d=01<C4`1@D500YJFU0>OWi`3emOD0
b<S807IfMP0Y:BT01`L7024Q8@1/K6`0`<300?Gem@3^k^h0/;2`05UIF@0E5AD01PH603De=@29RHT0
f][J0?gmo@3QhN40U9BD0P0l?3`0?`051@D030`<04i>CP2YZJT0k^k^0?_kn`3:b/X0M7Ad02@T9003
0`<0820P06e]K@33`l<0m_Kf0>k^kP2^[Zh0EeMG01DE5@092@T0>3Ph08^;R`3Hf=P0n?Sh0=cLg02A
TI40?Shn00`<300D51@0DU9B0:NWY`3Xj>P0m?Cd0<K6aP1eMGD0:BTY00P8200T92@0KFe]0<30`03c
lo<0jn_[0:j^[P1IFET05aLG00X:2P0h>3P0RXZ:0=OGe`3hn?P0gMgM09:BTP0n?Sh02PX:014A4@1@
D500YjNW0>_[j`3hn?P0bLW907EeM@0U9BD00P8201lO7`0206e]K@0M0<C4a03jn_X0l_;b0;2`/01E
EED0410@00@4100e=CD0S8b<0=cLg03lo?`0g]kN096AT@0k>c/020P8014A4@1BDU80ZJVY0>_[j`3f
m_H0a/K607=cL`0V9RH01`L702@T901_Kfl0`/;20?Cdm03oool00P20P80?0?ooo`0E09ZJVP092@T0
92@T00820P092@T00P8200@4100>3Ph010@400820P061PH00@41010@40051@D0oooo02/[:`0a<C40
92@T01PH600L71`0Vi^K0080oooo00P0e=CD01@D50092@T02`/;00@4100820P04a<C00820P800@41
100000002`0820P01`L700H61P051@D00`<300410@0000006a/K00X:2P0000000`<300<0000000D0
0P8200P820051@D0000000410@020000000300410@020P800000008000000P010@400`0000007QhN
00X:2P0200410@80000000P00@4102<S8`010@40000000820P0000000P82000000800@4100<00`<3
000000010@400`0000003`071`L0000000820P0000000P82000000051@D03`l?0:FUY@0A4A400@41
00D51@0000000P8200410@0200D51@0<00820P0410@00`<300D51@1bLW8000000?ooo`0=3@d09BDU
00@4100O7al01@D50P3oool01P1SHf<0>CTi03Lg=`0b<S80>CTi04M7Aa80oooo0P3EeMD204Y:BP80
2PX:10071`L200H61P801@D500<02@T900X:2P0:2PX00P0;2`/201`L7080oooo0P30`<0200L71`@0
0@411P00000200410@@000000P020P800`051@D00@4100410@02000000@00@413000000200410@@0
00000P010@4200820PD000000P010@44000000H00@410P071`L201TI6@801`L71000000200820P<0
00000P010@4200<30`8010@40P0a<C440?ooo`80;Rh^0P1UIFDB0?ooo`8092@T0P0<30`200D51@@0
10@40P061PH200l?3`80Lg=c0P1KFe/201/K6`0301PH601fMWH0MWIf0080ADE50P092@T200@41080
0`<30P020P8400410@800P821P010@4200@410800@410P00000400410@/000000P010@4400000080
0@410P020P86000000800@411000000600410@800`<30P0?3`l200<30`800P820P030`<00`061PH0
1`L700L71`02014A4@80LW9b0P36a/H202<S8`80:b/[0P3oool208>3P`806QXJ0P0=3@dC0?ooo`00
3`3oool0802GUiL0OWin09bLW03<c<`0dM7A08>3P`0c<c<02@T901/K6`1OGel0];Bd0>k^kP3`l?00
^[Zj06MWI`0O7al020P802d];@1kNg/0c<c<0?KfmP3Ti>@0X:2P04];B`0@41003@d=04A4A02HV9P0
hN7Q0?Win@3Cdm<0Q8B40P0b<S80?`061PH061PH05iNGP2e]KD0l_;b0?Gem@2m_Kd0IFEU01XJ6P02
0P80:BTY07alO03AdM40o_kn0>[ZjP2QXJ40AdM700/;2`092@T0@d=309^KV`3Ti>@0no_k0=?Cd`22
PX80<30`00H61P0J6QX0H61P0;Jf]P3`l?00l_;b0;Zj^P1UIFD07QhN00P8200^;Rh0OGem0<g=c@3f
m_H0hn?S09jNWP1:BTX04A4A00l?3`16ATH0VIVI0>3Ph03fm_H0dM7A08:2PP0b<S802@T901/K6`1P
H600]KFe0>o_k`3alO40^[Zj06IVIP0N7Qh01`L702d];@0207alO00M0<k>cP3inOT0i^KV0:2PX019
BDT03@d=00X:2P13@d<0Vi^K0>GUi@3moOd0eMGE08:2PP0];Bd00@4101DE5@1OGel0^KVi0?Gem@3f
m_H0^k^k06=SH`0J6QX010@402`/;01nOWh0d=3@0?Win@3oool00P20P80?0?ooo`0E02<S8`0_;bl0
000001DE5@0=3@d06QXJ01@D500C4a<03Ph>00H61P020P803`l?0000000_;bl0YjNW01/K6`1jNWX0
1PH600T92@0?3`l02@T90080oooo00l0Xj>S02HV9P0:2PX010@4000000010@402PX:00D51@030`<0
2@T900L71`0:2PX010@400H61P030`<01000000200820P0402l_;`0J6QX010@400X:2P800P8200@0
000000@410030`<00P8210000000100410@01@D5000000010@430000000500@410010@400@410000
00010@400`020P800`0B4Q80000000410@03000000800@4100@00P8200D51@010@400@410`000000
4@0=3@d00P82000000030`<00@4100L71`0:2PX0GUiN0<c<c00E5AD010@400D51@0000000`<30000
000@41000@410080000001800P820000001lO7`010@40?ooo`0E5AD07alO01DE5@0<30`00`<30?oo
o`1SHf<09RHV014A4@0;2`/01`L700D51@0820PB0?ooo`80WinO0P0_;bl200D51@800P820P030`<4
00820P0300P820061PH01PH600801`L70P0M7Ad20?ooo`80moOg0P0820P200820P@00@410P000004
00410@@000000P030`<00`0410@0000000000002000000800@411P00000200410@H000000P010@44
000000800@410P020P8;000000800@411000000200d=3@808b<S0P0410@2000000800@410P030`<3
000000800@4110020P820492@P80oooo0P1iNGT201XJ6P80G5aL4P3oool201LG5`801PH6100410@2
00D51@801`L70P0?3`l207UiN@80GEeM0P0I6AT00`0P8200l_;b0?;blP02079bLP804A4A0P071`L2
00D51@800`<30P020P8800410@800P820P030`<800410@/000000P010@44000000@00@4130000006
00410@801@D50P0G5aL200<30`800P820P030`<00`051@D01PH600H61P02010@4080MgMg0P3Cdm<2
01lO7`8061PH0P1TI6@201DE5@@01`L74`3oool000l0oooo0200[Zj^05IFEP0C4a<01`L703Ti>@27
QhL0VIVI07QhN01JFUX0Lg=c0<;2`P3dm?@0jn_[0:b/[01GEeL05QHF00X:2P0i>CT0Rh^;0=OGe`3g
moL0fm_K096AT@0n?Sh030`<01@D501CDe<0YjNW0>SXj03dm?@0a/K607AdM080:2PX03l020P802<S
8`1^KVh0`L710?Cdm03/k>`0[Zj^05QHF00E5AD020P803Lg=`2;Rh/0fMWI0?_kn`3Ng]h0TY:B03/k
>`071`L03`l?051@D02YZJT0k^k^0?_kn`3:b/X0LW9b024Q8@0000007alO06i^KP36a/H0nOWi0>o_
k`2][Jd0EEEE01<C4`071`L0>CTi08f=S@3Jf]X0n_[j0=_Kf`2?Shl0?3`l00X:2P0D51@0E5AD0:VY
Z@3YjNT0m?Cd0<G5a@1bLW809bLW00P8200U9BD0L71`0<;2`P3clo<0j^[Z0:^[Z`1GEeL05aLG00/;
2`0j>SX00P2<S8`06`3Hf=P0moOg0=_Kf`2@T900?Cdm00/;2`0D51@0De=C0:RXZ03Zj^X0m_Kf0<O7
a`1cLg<09BDU00D51@0R8R80Kfm_0<C4a03hn?P0kno_0:j^[P1EEED04A4A00@4100f=SH0SXj>0=kN
gP020?ooo`80P820403oool00`0j>SX02PX:01@D500200L71`0<00<30`0;2`/00@4100h>3P0:2PX0
<30`00X:2P0o?cl0`<3001/K6`2;Rh/010@40P010@403@061PH0j^[Z0?ooo`0^;Rh00@4100<30`02
0P800@410000000<30`02@T900L71`0<30`00P092@T00`0410@02@T90000000200<30`8010@400H0
0@4100P8201DE5@02@T9000000010@420000000400820P071`L01@D500H61P800@410P0000000`03
0`<00000000000030000000400410@030`<00@4100820PD0000000T07alO00H61P030`<01`L700<3
0`071`L00P8200D51@092@T00`020P804`030`<01@D500@4100Y:BT02PX:00H61P0410@01PH60082
0P0=3@d0KFe]04E5A@0B4Q800@4100<30`0000000@4100820P0<30`00`0000004P0<30`01`L70<?3
``0D51@0oooo04I6AP0=3@d0@410014A4@0a<C40oooo01<C4`0000002`/;000000061PH00P8200@4
1180oooo0P2OWil202l_;`801@D50P020P8200<30`@00P8200<020P800H61P061PH00P071`L201dM
7@80oooo0P3gmoL200P820800P8210010@42000000@00@411000000200<30`0300@4100000000000
008000000P010@46000000800@411P00000200410@@000000P010@4200820P/000000P010@440000
00803@d=0P0S8b<200@4108000000P010@4200<30`<000000P010@4400820P80@T920P3oool207Ui
N@806QXJ0P1LG5`B0?ooo`805aLG0P061PH400@410801@D50P071`L200l?3`80NGUi0P1MGEd201TI
6@03020P803bl_80l_;b0080LW9b0P0A4A4200L71`801@D50P030`<200820PP00@410P020P8200<3
0`P00@412`00000200410@@0000010010@4<000000H00@410P051@D201LG5`800`<30P020P8200<3
0`0300D51@061PH01PH60080410@0P1gMgL20=?Cd`807alO0P0H61P206ATI0805ADE10071`LC0?oo
o`003`3oool0802PX:00AdM700T92@071`L0@T9209bLW03Vi^H0oOgm0=CDe021PH40>CTi03lo?`1^
KVh0QHF5069RHP0L71`030`<04I6AP2KVi/0hn?S0?Shn03AdM40PH61030`<00820P071`L065QH@2f
][H0kno_0?3`l02h^;P0I6AT0P0N7Qh0?0092@T0;bl_07inOP3=cLd0m_Kf0>?Sh`2NWYh0BTY:010@
400?3`l0ATI609ZJVP3QhN40moOg0=7Ad@22PX80<C4a00P8200J6QX0H61P0;Jf]P3alO40lo?c0;Zj
^P1TI6@06a/K00@4100/;2`0OGem0=7Ad@3lo?`0j>SX09nOW`16ATH02@T900P82013@d<0WIfM0>OW
i`3moOd0e=CD0820P00];Bd010@401TI6@1RHV80^KVi0??cl`3bl_80^KVi069RHP0K6a/01`L702l_
;`1oOgl0d=3@0?Ogm`3Shn<0W9bL04Q8B0803`l?01l0B4Q809bLW02LW9`0h^;R0?KfmP3?cll0P820
034a<@092@T07AdM069RHP2f][H0kno_0?3`l02h^;P0I6AT01dM7@0820P0;bl_07inOP3?cll0moOg
0>CTi02NWYh0B4Q800h>3P0=3@d0ATI609bLW03Ti>@0oooo00<0P8203`3oool08@2=SHd08B4Q0041
0@010@400P82000000020P802PX:00D51@0>3Ph00`<301DE5@010@404A4A0?ooo`0410@0FUYJ01XJ
6P1nOWh0:b/[00`<302f][H08R8R018B4P0;2`/01`L7018B4P0820P02PX:00H61P030`<000000041
0@020000000=00410@0?3`l01@D500/;2`0:2PX02@T900D51@020P801@D500/;2`0E5AD010@400T9
2@0200820P0:00410@0A4A400000000000020P800@4100H61P051@D02`/;00H61P800P820`000000
0`0;2`/000000000000200820P8010@40P0820P00`010@40000000410@030000000800@410020P80
1PH600@410051@D00`<300820P051@D200410@0;000000020P800@4100<30`010@40Jf][02XZ:P0J
6QX00`<300P8200000000P030`<03@0@41000P8200<30`020P800`<300410@1NGUh00@410?ooo`00
0000MGEe010@403kno/00`3oool01P0M7Ad01PH600<30`051@D0410@06m_Ka80oooo0P3Fe]H20451
@@802@T90P061PH200@410800P820P030`<00`0820P01PH600H61P0200l?3`80EEEE0P3oool208:2
PP8030`<0P071`L200D51@8010@410030`<200820P@00@410`0410@800410@@000000P010@440000
00@00@411000000200820P800@410`00000200410@H000000P010@44000000802`/;0P0C4a<20082
0P8000000P020P8200<30`<00@410P020P8400<30`80l_;b0P3oool20<?3``809bLW0P28R8PB0?oo
o`8071`L0P061PH400@410801@D50P071`L2014A4@80PH610P1RHV8201hN7P03020P803Xj>P0j>SX
00808B4Q0P0820P200@410800`<30P020P8:00410@@00`<320010@44000000800@410`0000040041
0@@000000P020P8200410@@0000030010@4200820P801PH60P0;2`/200<30`800P820P030`<00`05
1@D01`L700L71`0201<C4`80PX:20P3/k>`202`/;080E5AD0P3oool203<c<`80410@0P0<30`C0?oo
o`003`3oool0802ATI40?3`l00T92@0A4A40DU9B0:VYZ@3]kNd0nOWi0<S8b01bLW808R8R00410@0P
8200Kfm_0<O7a`3kno/0eMGE09:BTP1mOGd0X:2P0<g=c@36a/H0LG5a02<S8`0410@08b<S071`L035
aLD0m_Kf0>c/k02[Zj/0EEEE0P0D51@0?`0:2PX0>c/k08j>SP3Jf]X0n?Sh0=[JfP2>SXh0?3`l00/;
2`0E5AD0EEEE0:VYZ@3YjNT0m?Cd0<C4a01bLW809bLW00P8200U9BD0L71`0<?3``3dm?@0j^[Z0:^[
Z`1FEUH05ADE00X:2P0j>SX0SHf=0=WIf@3inOT0fm_K08n?S`0k>c/02@T9018B4P1CDe<0ZZZZ0>g]
k@3hn?P0alO7075aL@0R8R800P82024Q8@1`L700b<S80?clo03alO40[:b/059BDP0@41001PH603Ti
>@2?Shl0gMgM0?clo03Lg=`0SXj>03Ti>@0820P051@D05EEE@020:b/[00L0>c/k03emOD0`l?3071`
L00U9BD01`L702HV9P1bLW80a<C40?Cdm03YjNT0ZJVY05EEE@0E5AD030`<03`l?02>SXh0fMWI0?Og
m`3IfMT0SXj>03/k>`0;2`/05ADE05EEE@2ZZZX0j^[Z0?ooo`<0P8203`3oool05@0@41006a/K00H6
1P061PH02PX:00L71`0<30`00`<300`<300G5aL02@T901hN7P061PH08B4Q0>7Qh@010@40XZ:R0082
0P0G5aL00P8200@410020?ooo`0:065QH@1`L700>c/k04=3@`0K6a/04a<C00/;2`030`<000000082
0P800@4100<0000000820P010@400P020P803P010@40000000820P020P804Q8B024Q8@092@T02`/;
00820P010@40000000/;2`010@400P82100000001@010@4010@4000000010@4010@400801@D500@0
61PH000000020P800@410P020P80300410@030`<00`<300410@00@4100@410010@400P8200000005
1@D0000000820P800@410`00000040092@T020P800<30`0410@00`<300820P051@D0eMGE00410@00
00001PH600410@0:2PX00P8200l?3`0L71`20000000C00410@000000000007moO`000000oooo010@
400W9bL06QXJ02PX:01OGel0oooo05]KF`0o?cl0<30`02DU9@0K6a/0410@04Y:BP0B0?ooo`80e]KF
0P11@D4200T92@801PH60P0410@200820P800`<300<020P800H61P061PH00P0?3`l205EEE@80oooo
0P22PX8200`<30801`L70P051@D200@410@00`<30P020P8400410@<010@420010@44000000800@41
1000000400410@@000000P020P8200410@<000000P010@46000000800@411000000200/;2`804a<C
0P020P82000000800P820P030`<300410@800P8210030`<20?;blP80oooo0P33`l<202LW9`80R8R8
4P3oool201`L70801PH6100410@200D51@801`L70P0A4A420861P@80HV9R0P0N7Qh00`0P8200j>SX
0>SXj002024Q8@8020P80P0410@200<30`800P822P010@4400<30`P00@411000000200410@<00000
10010@44000000800P820P010@44000000`00@410P020P8200H61P802`/;0P030`<200820P800`<3
00<01@D500L71`071`L00P0C4a<208:2PP80k>c/0P0/;2`205ADE080oooo0P0c<c<2010@408030`<
4`3oool000l0oooo0200PH61034a<@0820P071`L069RHP2f][H0l?3`0?7al@2i^KT0I6AT01`L7006
1PH0;Bd]07inOP3@d=00n_[j0>KViP2NWYh0AdM700/;2`0:2PX0ADE509:BTP2NWYh0N7Qh05eMG@1o
Ogl0e=CD0?knoP3WinL0WIfM04E5A@802PX:01T02`/;04I6AP2NWYh0i^KV0?[jnP3@d=00Ogmo02h^
;P061PH071`L06=SH`2i^KT0lO7a0?3`l02g]kL0HV9R01`L700820P0<30`0820P03?cll0m_Kf0>;R
hP2LW9`0B4Q80080410@01P0B4Q809bLW03Rh^80m_Kf0<o?c`1oOgl0<30`00P8200M7Ad0Hf=S0;Ng
]`3`l?00lO7a0;Rh^01SHf<071`L00L71`0^;Rh0Ogmo0=7Ad@3jn_X0iNGU09fMW@16ATH200/;2`0:
04I6AP2NWYh0j>SX0?gmo@3Cdm<0Ogmo02XZ:P010@4061PH06=SH`80^k^k01`0mOGe0?Cdm02h^;P0
H61P01PH60051@D0;bl_0861P@3Bd]80nOWi0>?Sh`2KVi/0ADE500h>3P0?3`l0BDU909jNWP3Ti>@0
moOg0<k>cP1nOWh0;bl_00P8200N7Qh0I6AT0;Rh^03`l?00oooo0`20P80?0?ooo`0C024Q8@0;2`/0
7QhN00/;2`0@41001@D500L71`0410@0000000@410061PH02PX:010@400>3Ph0GEeM0000001mOGd0
0@4100L71`020000000B0?ooo`2;Rh/01@D501dM7@051@D020P8010@400Y:BT08R8R02XZ:P0_;bl0
;2`/01hN7P0C4a<01PH600l?3`020P801@D50P030`<01@020P800@4101XJ6P020P8020P800800P82
00/01@D500P8200B4Q800@4100L71`0820P00P8200410@0000000@4100`<3003000000800@4100d0
0P8200H61P0410@00@4100H61P051@D01`L700H61P0D51@01`L700@410010@400`<300800@4100@0
000000410@0000000P820P010@40100000000@4100820P071`L200@41006000000051@D00@4100T9
2@31`L4000000P010@401`020P800@4100410@051@D04A4A00P8200;2`/00P092@T0200410@0NGUi
00410@3oool08b<S028R8P0T92@0E5AD0P3oool00`0N7Qh010@400@410020000000300@4101BDU80
oooo0140oooo0P34a<@204=3@`8020P80P0410@200<30`800P820P0410@00`0;2`/01PH600H61P02
00P82080Ng]k0P3oool2096AT@802`/;0P092@T200L71`H01PH60P051@D400@4108020P800<01@D5
00<30`030`<01P020P8800410@80000010010@44000000800P820P010@43000000800@411P000002
00410@8000000P010@4201HF5P8051@D0P010@42000000800P820P030`<300410@8010@40P020P82
00P82080l?3`0P3oool2051@D0808b<S0P2ATI4B0?ooo`80410@0P051@D400@410801@D50P071`L2
014A4@80QhN70P1VIVH201`L700303De=@3oool0oooo0080:RXZ0P0>3Ph200T92@801`L70P051@D2
00@410800`<30P020P8400410@8010@40P020P8400410@800P8220010@43000000@00@410P000002
00410@800P820P010@44000000800@411000000600410@800P820P0=3@d200X:2P@00P820P0410@0
0`051@D020P800P8200201@D5080RXZ:0P3oool202/[:`80@T920P1/K6`200d=3@801`L70P092@TC
0?ooo`003`3oool0801aLG409RHV00P8200V9RH0LG5a0<C4a03dm?@0jNWY0:ZZZP1EEED05QHF00/;
2`0k>c/0SXj>0=WIf@3hn?P0f][J08j>SP0k>c/02PX:01@D501DE5@0Zj^[0>c/k03gmoL0aLG5075a
L@0_;bl0?clo06m_K`22PX80Fe]K0P0F5QH0?`0@4100De=C0:f][@3alO40no_k0<O7a`1_Kfl0820P
00410@0R8R80LW9b0<S8b03inOT0kNg]0:ZZZP1BDU804Q8B00T92@0l?3`0T92@0=cLg03inOT0fMWI
08b<S00i>CT02PX:01HF5P1GEeL0[:b/0>_[j`3clo<0`/;206m_K`0U9BD020P802LW9`1cLg<0a<C4
0?Cdm03YjNT0ZJVY05ADE00E5AD030`<03`l?02?Shl0f][J0?Shn03IfMT0SHf=03Xj>P0:2PX05ADE
05EEE@2/[:`0k>c/0?KfmP34a<@0L71`02<S8`0410@08b<S079bLP020<O7a`0L0?Win@3^k^h0Zj^[
055AD@0>3Ph010@403Ti>@2ATI40h>3P0?knoP3Lg=`0S8b<03Hf=P061PH04a<C05IFEP2^[Zh0k^k^
0?KfmP33`l<0KVi^028R8P061PH09bLW07AdM037alL0mOGe0?ooo`<0P8203`3oool0;P0S8b<01@D5
00410@051@D00@4100/;2`0D51@0410@01HF5P0D51@06QXJ00l?3`0G5aL03@d=0=WIf@010@40W9bL
00410@0820P0000004i>CP3oool0ATI600410@061PH01`L700820P0<30`04A4A00T92@061PH00P82
000000020P802@T901/K6`0J6QX092@T02HV9P0N7Qh04a<C00T92@010@40D51@00/;2`092@T20041
0@0D00820P010@401@D5014A4@061PH00`<300L71`0820P04A4A00h>3P0H61P03`l?00D51@030`<0
000000410@030`<020P800D51@030`<200D51@0800@410061PH0820P000000020P800@4100@41001
0@4200820P0300`<30020P801@D500800`<30P010@404@0;2`/00P8200<30`00000010@400410@0>
3Ph04Q8B07AdM0010@40000000410@00000010@40000000D51@00P8200801PH601801@D500000000
0000W9bL014A4@3oool0>c/k00410@21PH40IFEU0?ooo`2KVi/061PH00@4100>3Ph00P8200d=3@0K
6a/C0?ooo`80a<C40P13@d<200P8208010@40P030`<200820P8010@400<02`/;00H61P061PH00P08
20P207]kN`80oooo0P2ATI4200/;2`802@T90P071`L600H61P801@D5100410@200P8200300D51@03
0`<00`<300H00P8220010@42000000@00@411000000200820P800@410`00000200410@H000000P01
0@42000000800@410P0F5QH201@D50800@410P00000200820P800`<30`010@4200@410800P820P08
20P20?3`l080oooo0P1@D50202<S8`80TI6A4P3oool2010@40801@D5100410@200D51@801`L70P0A
4A4208N7Q`80IVIV0P0L71`00`0e=CD0oooo0?ooo`0202XZ:P803Ph>0P092@T200L71`801@D50P04
10@200<30`800P8210010@4200@410800P8210010@4200820PP00@410`00000400410@8000000P01
0@4200820P800@411000000200410@@000001P010@4200820P803@d=0P0:2PX400820P8010@400<0
1@D500P8200820P00P0D51@208Z:RP80oooo0P0[:b/20492@P80K6a/0P0=3@d200L71`802@T94`3o
ool000l0oooo0200HF5Q01/K6`0820P0<C4a0861P@3AdM40moOg0>7Qh@2KVi/0ATI600l?3`0@4100
BDU909fMW@3Shn<0m_Kf0<k>cP1nOWh0;bl_00T92@0N7Qh0I6AT0;Rh^03`l?00kno_0;Jf]P1RHV80
71`L00P8200`<300P8200=7Ad@80n?Sh03l0bl_;08^;R`1lO7`0X:2P0<S8b02g]kL0HF5Q01TI6@04
10@0;Rh^0861P@3De=@0oOgm0>OWi`2LW9`0@d=300L71`092@T0AdM70:2PX03YjNT0o?cl0=3@d01m
OGd0:b/[00@4100K6a/0IFEU0;^k^`3clo<0lO7a0;Jf]P1PH6006QXJ00P8200b<S80PX:20=;BdP3g
moL0hN7Q09ZJVP15ADD03`l?014A4@1:BTX0WinO0>?Sh`3fm_H0cLg=07emO@0_;bl02@T901hN7P1U
IFD0^KVi0?3`l03_knl0]KFe065QH@0K6a/020P8034a<@21PH400P3AdM40703hn?P0h^;R09^KV`15
ADD030`<00d=3@18B4P0WinO0>OWi`3kno/0d=3@07emO@0Z:RX00P8201TI6@1TI6@0_Kfm0?Shn03f
m_H0^;Rh05iNGP0F5QH00`<302l_;`23Ph<0eMGE0?_kn`3oool30820P0l0oooo02L09BDU00P8200>
3Ph00P8200@410010@401`L700410@0000001`L700410@0G5aL02PX:02PX:03MgMd0820P0;Bd]00B
4Q801@D500X:2P0O7al05ADE04M7A`0410@02@T900820P010@40000000`<300410@01`L700`<300A
4A4071`L020P8018B4P03Ph>00/;2`051@D00P0000001@061PH04a<C00D51@0B4Q807AdM00802PX:
00@00P8200@4100=3@d00@411000000030020P800@4100D51@0000000`<300H61P0C4a<05aLG02DU
9@030`<0000000820P@0000000D030`<00410@030`<00P8200<30`020000000400820P010@400000
00820P800@410P00000070030`<00@4100820P0000000`<30000000B4Q80;Rh^05mOG`0820P00000
00D51@010@401`L70000000G5aL00@4100<30`0410@00`<300410@000000Vi^K00/;2`3oool08R8R
03@d=00410@30?ooo`040>SXj01CDe<0=CDe01XJ6P803`l?00<0a/K60?ooo`3oool0403oool20?[j
nP80EeMG0P0<30`200P820801@D50P0410@200H61P0300X:2P061PH01PH600804A4A103oool203Hf
=P@010@41P020P8600@410801@D50P0;2`/00`0820P01PH600H61P0400H61P@010@410030`<40082
0P800`<30P020P8400410@800`<30P010@43000000800@411P00000200410@8000000P020P8200l?
3`802PX:0P010@42000000@00P820`010@4200@410801@D50P0J6QX40?ooo`80HV9R0P0V9RH20;^k
^a80oooo0P0B4Q8200L71`@01@D50P061PH200P820804a<C0P2EUID207=cL`809RHV00<0IfMW0?oo
o`3oool00P0H61P200P820801@D50P0410@400<30`8010@410030`<200@410801PH60P030`<60082
0P/00@4110020P8400410@800P823P010@4200820P800@410P020P8200X:2P801PH60P030`<200@4
10801PH600<01`L700/;2`0;2`/00P0J6QX20::RXP80oooo0P1IFET40?ooo`80>c/k0P0E5AD201<C
4a<0oooo000?0?ooo`0P055AD@0@41001`L703/k>`2ATI40g]kN0?_kn`3IfMT0Rh^;03Ph>0092@T0
5ADE05MGE`2][Jd0k>c/0?Cdm032`/80KVi^02@T900820P0:2PX07AdM036a/H0m?Cd0>SXj02XZ:P0
De=C01DE5@0<30`0?Shn092@T03Jf]X20?Ogm`0o0=SHf02<S8`0>SXj00X:2P0F5QH0EeMG09bLW02O
Wil0NGUi06EUI@2<S8`0g=cL0?Win@3Jf]X0S8b<03Ph>0071`L04a<C05IFEP2^[Zh0kno_0?Shn035
aLD0KVi^01lO7`010@408R8R07=cL`3;bl/0o?cl0>k^kP2YZJT0D51@00l?3`071`L0?3`l09:BTP3O
gml0no_k0=WIf@2:RXX0=cLg00P8200F5QH0F5QH0:j^[P3/k>`0m?Cd0<71`@1]KFd08b<S00L71`0X
:2P0MGEe0<O7a`3dm?@0j>SX0:JVYP1BDU8051@D00`<300n?Sh0TI6A0080fm_K01/0moOg0=OGe`2;
Rh/0>CTi00X:2P0G5aL0F5QH0:f][@3/k>`0m?Cd0<;2`P1^KVh08b<S00H61P0V9RH0M7Ad0<S8b03h
n?P0jn_[0:RXZ01@D500410@00L71`0k>c/0TY:B0>3Ph03oool01020P80?0?ooo`0D00L71`0<30`0
000000L71`00000010@400X:2P092@T00`<300L71`030`<04a<C00820P0M7Ad0/[:b01<C4`3oool0
71`L0::RXP2g]kL30?ooo`0;0?Cdm01UIFD0<S8b00d=3@0410@05QHF00D51@020P800`<300410@02
0P800P0000004`061PH01`L700d=3@0D51@06a/K01lO7`0V9RH0410@00/;2`0820P01PH600P8200E
5AD06QXJ03De=@0F5QH03`l?00T92@020P800`00000010051@D0000000820P020P8200H61P0501HF
5P0:2PX02PX:00T92@0A4A400P0@41000`092@T0<c<c00D51@030000000300410@0000002@T90080
0P8200<01@D500820P010@400P0000004@030`<0000000410@0000001@D500<30`0P8200P82002TY
:@020P800@4100<30`0000000`<30000000?3`l00`<300<00000018020P800@4103hn?P08B4Q0?oo
o`1NGUh03@d=0<;2`P0J6QX0oooo01TI6@092@T0000000X:2P071`L061PH03Ti>@0e=CDB0?ooo`80
n_[j0P1GEeL200`<308020P80P051@D200@410801PH600<02PX:00H61P061PH00P0A4A440?ooo`80
=SHf100410@600820PH010@40P051@D200/;2`0300P820061PH01PH600@01PH6100410@400<30`@0
0P820P030`<200820P@00@410P030`<200410@<000000P010@46000000800@410P00000200820P80
3`l?0P0:2PX200410@80000010020P8300410@8010@40P051@D201XJ6P@0oooo0P1RHV8202HV9P80
^k^k4P3oool2018B4P801`L710051@D200H61P8020P80P0C4a<209FEU@80Lg=c0P0V9RH00`1WIfL0
oooo0?ooo`0201PH608020P80P051@D200@410@00`<30P0410@400<30`8010@40P061PH200<30`H0
0P822`010@4400820P@00@410P020P8>00410@800P820P010@4200820P802PX:0P061PH200<30`80
10@40P061PH00`071`L02`/;00/;2`0201XJ6P80XZ:R0P3oool205UIF@@0oooo0P0k>c/201DE5@80
4a<C4`3oool000l0oooo0200@d=300T92@0:2PX0AdM70:6QX@3Zj^X0o_kn0=;BdP1lO7`0:BTY0082
0P0J6QX0IFEU0;fm_@3emOD0l_;b0;Fe]@1NGUh061PH00H61P0a<C40Ph>30=?Cd`3hn?P0hN7Q09VI
V@14A4@03@d=010@401;Bd/0X:2P0>CTi080m_Kf03l0c<c<07alO00^;Rh02@T901lO7`1VIVH0^[Zj
0?3`l03^k^h0];Bd061PH00X:2P0@D51075aL@1oOgl0EEEE01PH600N7Qh0IFEU0;Zj^P3bl_80l?3`
0;Fe]@1OGel06ATI00H61P0`<300Ph>30=CDe03kno/0i>CT09ZJVP12@T802@T900/;2`18B4P0XZ:R
0>[ZjP3no_h0dM7A07]kN`0X:2P00P8201/K6`1VIVH0_[jn0?KfmP3bl_80]KFe05eMG@0G5aL01PH6
038b<P25QHD0e=CD0?Win@3Ph>00V9RH04=3@`0=3@d04A4A04a<C02QXJ400P3UiND06`3fm_H0bl_;
07]kN`0];Bd020P8020P801WIfL0^k^k0?7al@3^k^h0/k>c05mOG`0K6a/02@T903<c<`24Q8@0d];B
0?Ogm`3Ph>00V9RH04A4A00=3@d0410@04];B`2QXJ40i^KV0?ooo`040820P0l0oooo02H03`l?00<3
0`071`L00P8200P820051@D0000000/;2`092@T00P8200/;2`010@40;Bd]01TI6@3emOD02@T909RH
V0071`L00P8203Ti>@1=CDd0oooo079bLP1FEUH0G5aL04a<C01UIFD0EeMG03Hf=P0X:2P07alO010@
400820P00`<300820P051@D0000000820P800@410P0000004`051@D05aLG01XJ6P0@410092@T01lO
7`0[:b/07AdM02`/;00:2PX00`<300410@092@T03@d=01HF5P0=3@d07AdM00d=3@030`<00`000000
1@0820P0000000D51@030`<01`L700800`<300T00P8200/;2`020P802@T900X:2P0>3Ph01`L700P8
200000000P010@430000000C00<30`071`L0000000410@030`<0000000410@0000002@T9075aL@09
2@T00P820000000410@00@4100X:2P020P809RHV00@410030000000=00@410000000a<C401LG5`3o
ool0@D51030`<00Q8B40m?Cd0?ooo`0K6a/00@4100H61P02014A4@0301dM7@13@d<04A4A0180oooo
0P3Rh^8206EUI@803Ph>0P0;2`/400H61P802PX:00<03@d=00L71`071`L00P0C4a<40?ooo`80>3Ph
0P0820P200L71`800`<31P020P8400410@800`<30P071`L300<30`8010@41P051@D400H61P@01@D5
0P061PH200D51@@010@40P051@D200<30`D00P8220010@42000000800`<30P0E5AD200L71`@00000
0P030`<400410@0300820P061PH01PH600801@D50P0`<3040?ooo`80;2`/0P0P82020:2PX180oooo
0P092@T600@410801@D50P0820P201@D5080WIfM0P21PH42038b<P030;Fe]@3oool0oooo00809RHV
0P0?3`l200T92@801PH60P0410@400<30`H00P820P051@D400<30`@010@41P030`<200820P<00@41
0P020P8400410@800P820P030`<200820Q000@410P020P8200h>3P8010@410020P8200@4100300D5
1@092@T02@T9008061PH0P2[Zj/20?ooo`80>SXj0P2LW9`204Q8B0803Ph>0P0820P200h>3Q<0oooo
000?0?ooo`0P03Ph>0092@T05ADE05MGE`2^[Zh0k^k^0?KfmP33`l<0KFe]020P80030`<092@T07Ad
M03:b/X0no_k0>k^kP2YZJT0CTi>00d=3@051@D0>c/k09>CT`3QhN40oOgm0=[JfP2:RXX0=CDe00H6
1P0E5AD0FEUI0;2`/03^k^h20?Gem@0o0<71`@1/K6`08R8R00L71`0X:2P0MWIf0<S8b03emOD0j>SX
0:JVYP1ADE404a<C00d=3@0o?cl0TY:B0=cLg03gmoL0`L7108B4Q01kNg/0X:2P0<71`@2UYJD0DE5A
01@D500<30`0?clo09:BTP3Lg=`0n?Sh0=OGe`2:RXX0=cLg00T92@0F5QH0F5QH0:n_[`3^k^h0m_Kf
0<;2`P1/K6`0820P00<30`0U9BD0MGEe0<_;b`3kno/0kNg]0:RXZ01>CTh030`<00D51@0l?3`0U9BD
0>;RhP3moOd0fMWI08V9R@0d=3@01PH601DE5@1JFUX0/K6a0080kno_01/0mOGe0<30`01[Jf/08B4Q
00H61P0Y:BT0MgMg0<W9b@3fm_H0inOW0:BTY01@D5004a<C00d=3@10@400U9BD0=gMg@3gmoL0eMGE
08R8R00g=cL02PX:01PH601JFUX0[jn_0>c/k03oool01020P80?0?ooo`0Q024Q8@0:2PX07alO00`<
300H61P030`<00X:2P030`<00@4100D51@0000004a<C00@4100:2PX0clo?01HF5P3oool01PH602XZ
:P0i>CT05QHF06QXJ00A4A40410@018B4P092@T03Ph>00`<300000000@4100D51@0=3@d051@D0080
61PH00`03@d=014A4@092@T010@400820P010@4010@402/[:`0j>SX04A4A00<30`061PH30000000@
00X:2P092@T04Q8B01TI6@0P82006QXJ01DE5@051@D020P8000000071`L03@d=01PH600E5AD0;Bd]
00T92@@0000000D00`<300d=3@061PH010@400P8200200D51@80000001001PH600l?3`0;2`/0410@
00X:2P0820P00P820000000C4a<00`<300@410030`<030`<00P8200U9BD0c<c<0P010@400`020P80
00000000000200820P0=00h>3P010@4020P800l?3`0@410020P801LG5`1>CTh020P80?ooo`0=3@d0
oooo08R8R0020?ooo`0803`l?0092@T0410@00P8200K6a/071`L079bLP1[Jf/B0?ooo`80h^;R0P1U
IFD200h>3P802`/;10061PH200X:2P0300d=3@071`L01`L700804a<C103oool203Ph>08020P80P07
1`L200<30`H00P8210010@4200<30`801`L70`030`<200@410H01@D510061PH400D51@801PH60P05
1@D400@410801@D50P030`<500820PP00@410P00000200<30`805ADE0P071`L4000000800`<31001
0@400`020P801PH600H61P0200D51@80<30`103oool202`/;080820P0P2PX:0B0?ooo`802@T91P04
10@200D51@8020P80P0D51@209fMW@80PH610P0b<S800`2e]KD0oooo0?ooo`0202HV9P803`l?0P09
2@T200H61P8010@410030`<600820P801@D510030`<400@410H00`<30P020P8300410@800P821001
0@4200820P800`<30P020P8@00410@800P820P0>3Ph200@410@00P820P0410@00`051@D02@T900T9
2@0201PH6080Zj^[0P3oool203Xj>P80W9bL0P18B4P200h>3P8020P80P0>3PhC0?ooo`003`3oool0
800];Bd020P801lO7`1WIfL0^k^k0?7al@3_knl0];Bd05mOG`0J6QX020P8038b<P23Ph<0dm?C0?Wi
n@3Rh^80VIVI04=3@`0;2`/03@d=04Y:BP2QXJ40jNWY0?_kn`3?cll0Ng]k02PX:0010@406ATI06IV
IP2o_kl0n?Sh0P3dm?@0?`2e]KD0G5aL01DE5@051@D0<S8b08F5Q@3Fe]H0n_[j0>7Qh@2GUiL0@D51
00`<300@4100C4a<0::RXP3Vi^H0m_Kf0<_;b`1jNWX0;2`/00P8200P8200JFUY0:NWY`2RXZ80NWYj
06a/K02IVIT0iNGU0?Gem@3;bl/0NWYj02`/;00820P0820P06QXJ02l_;`0lO7a0>k^kP2c/k<0GUiN
01TI6@0820P0<c<c08F5Q@3De=@0nOWi0>7Qh@2HV9P0@T9200/;2`0>3Ph0Bd];0::RXP3YjNT0no_k
0<k>cP1jNWX09bLW00410@0J6QX0IfMW0<71`@020?Win@0K0??cl`2d];@0Fe]K01DE5@0410@0<S8b
08N7Q`3GemL0no_k0>7Qh@2FUYH0@41000/;2`0@4100CDe=0:>SX`3WinL0m_Kf0<[:bP1hN7P0:b/[
00P8200Q8B40JVYZ0;fm_@3bl_80oooo00@0P8203`3oool01@0@41000@4100H61P010@4010@40080
1@D5020020P800/;2`0?3`l04Q8B01`L700?3`l02PX:0?7al@0<30`0oooo00/;2`0J6QX00P82034a
<@19BDT02@T900h>3P020P801`L700410@0:2PX02`/;014A4@0B4Q805aLG01DE5@0D51@04Q8B00@4
10020P800`<300P8208030`<00H02PX:00L71`0;2`/02`/;000000010@420000000500<30`0?3`l0
1@D500@410030`<00`020P80400@410051@D01TI6@0W9bL092@T018B4P051@D0410@0000000820P0
2PX:018B4P0<30`02PX:00410@092@T200410@8000000P020P808`0I6AT03Ph>00P8200820P00`<3
00820P071`L06ATI00H61P0?3`l03@d=00l?3`0410@030`<0000001`L7000`<300X:2P0;2`/06ATI
01HF5P0Q8B404a<C024Q8@0@41000`<300410@030`<051@D00l?3`3oool0Ng]k0?3`l03oool0]kNg
00H0oooo00D0SXj>04i>CP0X:2P0WIfM014A4@0D0?ooo`80OWin0P0G5aL200l?3`@02@T90P0<30`0
0`0?3`l03@d=00d=3@0204I6AP@0oooo0P0A4A4200@410800`<310020P8200<30`8010@410020P82
00@410801PH600<00P8200410@010@401P010@4200820P800`<3100410@200D51@801`L710061PH4
00P820801PH61@051@D200@410800`<30P0410@200<30`800P820P051@D200l?3`801@D510010@42
00@410@00@4100<00P8200P8200820P00P071`L209ZJVP@0oooo0P10@40203<c<`80f][J4P3oool2
00X:2PP01PH60P0:2PX201HF5P80ZZZZ0P2>SXh20410@0030?ooo`2LW9`0W9bL00805QHF0P092@T2
00H61PP010@41P030`<200D51@800P820P010@4800820PD00`<30P0410@200D51@P00`<310010@46
00820PH00`<30P020P8200@410802`/;1P0410@200L71`0300P8200=3@d03@d=00807alO0P33`l<2
0?ooo`80QXJ60P3oool20>_[j`80;Bd]0P0D51@201LG5a<0oooo000?0?ooo`0P028R8P0820P0:RXZ
07MgM`38b<P0mOGe0>OWi`2UYJD0D51@01<C4`0=3@d0@41009>CT`3Lg=`0moOg0=KFeP29RHT0=cLg
00X:2P0G5aL0FEUI0:n_[`3]kNd0m?Cd0<71`@1/K6`08B4Q00D51@0W9bL0MWIf0<[:bP3inOT20>_[
j`0o0:NWY`1>CTh03Ph>00L71`0m?Cd0UIFE0>?Sh`3oool0fm_K08R8R00b<S8010@401@D501JFUX0
/[:b0?7al@3fm_H0`<3006YZJP0O7al01@D502TY:@1hN7P0b/[:0?Ogm`3WinL0Y:BT04i>CP0O7al0
@T9207AdM01lO7`0D51@01TI6@0[:b/0N7Qh0<W9b@3emOD0i^KV0:BTY01?Cdl04a<C00d=3@11@D40
U9BD0=gMg@3gmoL0eMGE08R8R00f=SH02@T901PH601JFUX0/;2`0>g]k@3dm?@0_kno06][J`0P8200
1@D502PX:01gMgL0bl_;0080nOWi01/0j^[Z0:FUY@1=CDd03Ph>00L71`0n?Sh0UYJF0>?Sh`3oool0
f][J08N7Q`0a<C400`<301@D501KFe/0/k>c0?7al@3fm_H0_kno06QXJ00N7Qh01@D502TY:@1iNGT0
bl_;0?Ogm`3oool01020P80?0?ooo`0C02h^;P0;2`/0820P00X:2P0E5AD06QXJ00P8200:2PX03@d=
00<30`0>3Ph0000003`l?00P8200oooo04Q8B00P8200j^[Z0<C4a0030?ooo`0308Z:RP13@d<07AdM
0080410@01T08B4Q00<30`030`<00`<300410@020P80000000410@0D51@02PX:010@400<30`03@d=
00H61P0410@08R8R00D51@030`<03`l?00/;2`0C4a<030`<00h>3P0:2PX00P8200<0000000@00P82
00<30`0:2PX01@D50P020P803P0000002PX:01`L700>3Ph061PH02`/;00P820071`L00/;2`071`L0
6a/K00410@0820P0410@0P0>3Ph200D51@0^00410@0000000000000000030`<01PH6014A4@0Z:RX0
2`/;00`<30071`L010@4000000030`<010@40>c/k00B4Q8030`<00P8200000000P82000000071`L0
5ADE00d=3@0O7al092@T01/K6`0820P06a/K07moO`0410@0oooo03lo?`3MgMd0lo?c08V9R@2<S8`0
:b/[01dM7@0S8b<04a<C01hN7P0F5QH0G5aL00X:2Q@0oooo0P1nOWh201LG5`803`l?10092@T200`<
300300l?3`0=3@d03@d=0080ATI6103oool2014A4@8010@40P030`<400820P800`<30P0410@40082
0P8010@40P061PH00`020P800@4100410@0600410@800P820P030`<400@410801@D50P071`L400H6
1P@020P80P061PH500D51@8010@40P030`<200@410800`<30P020P8200D51@803`l?0P051@D40041
0@8010@410010@400`020P8020P800P8200200L71`80VYZJ103oool20410@080<c<c0P3Jf]XB0?oo
o`802PX:20061PH200X:2P805QHF0P2ZZZX208j>SP80@41000<0oooo09bLW02LW9`00P0F5QH200T9
2@801PH6200410@600<30`801@D50P020P8200410@P00P821@030`<200@410801@D520030`<40041
0@H00P821P030`<200820P8010@40P0;2`/600@410801`L700<020P800d=3@0=3@d00P0O7al20<?3
``80oooo0P26QXH20?ooo`80jn_[0P0];Bd201@D50805aLG4`3oool000l0oooo02005aLG00P8200d
=3@0QXJ60=GEe@3hn?P0gmoO09JFUP12@T803@d=018B4P1>CTh0Xj>S0>KViP3emOD0b/[:07UiN@0/
;2`020P8024Q8@1YJFT0_Kfm0?7al@3]kNd0/[:b05eMG@0J6QX02@T903@d=026QXH0e=CD0?Shn080
gmoO03l0UiNG0492@P0<30`0410@04a<C02SXj<0j>SX0?Win@3=cLd0NGUi02PX:0030`<071`L06QX
J030`<00n?Sh0??cl`2d];@0FUYJ018B4P020P80<C4a08N7Q`3IfMT0oOgm0>;RhP2EUID0?clo00T9
2@0?3`l0CTi>0:FUY@3YjNT0n?Sh0;Vi^@1lO7`0NGUi0:6QX@2j^[X0U9BD0451@@0<30`04Q8B04m?
C`2TY:@0i^KV0?Gem@39bLT0N7Qh02/[:`0820P08R8R06YZJP2m_Kd0l_;b0>c/k02a/K40G5aL01TI
6@0:2PX0=CDe08N7Q`3EeMD00P3hn?P06`3Ogml0UIFE0451@@0<30`0410@04e=C@2TY:@0j>SX0?Sh
n03<c<`0N7Qh02PX:0030`<07AdM06UYJ@31`L40n?Sh0??cl`2c/k<0FEUI018B4P020P80<S8b08R8
R03Jf]X0oOgm0?ooo`040820P0l0oooo01@00P8200L71`0000001@D500820P071`L02`/;00X:2P09
2@T03`l?00L71`0c<c<020P800D51@3oool051@D0?ooo`0=3@d0K6a/00P82080oooo00L0OGem04];
B`0M7Ad061PH00D51@0:2PX00P8200@00`<30P020P80100410@0000000410@00000200410@0500@4
100e=CD04a<C00T92@0@41000P051@D02P0000000@4100/;2`0820P02`/;00d=3@0;2`/02PX:00D5
1@0B4Q8200410@04000000030`<02@T901<C4`800@4100l00P82000000030`<030`<01lO7`1UIFD0
:b/[02l_;`0Y:BT05aLG00/;2`030`<00P8200h>3P0C4a<00P0>3Ph010051@D00P82000000061PH2
0000000900@410051@D05ADE00/;2`1JFUX0IFEU01HF5P0:2PX01@D500800@4100@010@400X:2P05
1@D00@410P030`<01@010@401`L700820P3oool0@d=30080oooo00`0410@0?ooo`3oool0>CTi02TY
:@0D51@0410@00D51@071`L00`<305ADE00E5ADD0?ooo`80P8200P0C4a<200`<30801`L70P0820P2
00d=3@0300h>3P0:2PX02PX:0080Cdm?103oool200l?3`8010@40P020P86000000800@410P000002
00410@@01@D500<00@4100820P020P8010020P8800410@8000000P010@4200<30`800P820P030`<2
00D51@D01PH620071`L200P820@01PH60P0>3Ph201HF5P801PH6100410@200H61P@00`<300<01@D5
00/;2`0;2`/00P0B4Q820?Cdm080oooo0P3/k>`202XZ:P80<c<c0P36a/HB0?ooo`801@D5100410@2
00D51@801PH60P0:2PX201TI6@80_Kfm0P2OWil205=CD`030?ooo`31`L40`L710080820P0P0=3@d2
00P8208010@40P030`<800820P@010@410020P8200<30`@00P821`010@4200820P800`<30P020P82
00<30`8010@40P051@D600@410800`<310020P8200<30`800P820P030`<200H61P8030`<1P0410@2
00H61P0300L71`0<30`030`<0080820P0P3Jf]X20?ooo`80JVYZ0P3oool202<S8`802`/;0P071`L2
00h>3Q<0oooo000?0?ooo`0P00`<30071`L0?clo09JFUP3Rh^80o?cl0=OGe`26QXH0<c<c00H61P0G
5aL0G5aL0;:b/P3_knl0lo?c0;jn_P1YJFT0820P00L71`0[:b/0NGUi0<[:bP3fm_H0i^KV0:>SX`1>
CTh04Q8B00h>3P12@T80UIFE0=kNgP3gmoL20=CDe00o08N7Q`0f=SH02PX:01TI6@1LG5`0/K6a0>g]
k@3bl_80_[jn06YZJP0Q8B401`L702XZ:P1hN7P0b/[:0?Shn03Xj>P0Y:BT04e=C@0?3`l02@T903lo
?`2FUYH0h^;R0?gmo@3Hf=P0QhN7034a<@020P804a<C05YJFP2e]KD0m?Cd0?Shn030`<00IfMW01`L
70030`<0:BTY07YjNP2b/[80YJFU07]kN`1bLW80YZJV0>o_k`3clo<0_Kfm06QXJ00O7al01`L702`/
;01jNWX0bl_;0?KfmP3UiND0XZ:R04e=C@0B4Q803Ph>04=3@`2FUYH0g]kN0080moOg01X0dm?C08F5
Q@0e=CD02PX:01XJ6P1MGEd0/[:b0>g]k@3bl_80_Kfm06UYJ@0P82001`L702/[:`1iNGT0bl_;0?Og
m`3Xj>P0Xj>S04a<C00?3`l02PX:0410@02GUiL0h^;R0?ooo`D0P8203`3oool0600;2`/0410@00L7
1`0:2PX03@d=020P800410@00`<300820P010@400P8201DE5@0@41004A4A0?ooo`0E5AD0TI6A02LW
9`0820P0:BTY0?ooo`1jNWX09RHV01LG5`800@4100@00P8200d=3@0410@00@410`0000005@020P80
0`<3000000020P80000000820P0000000`<300H61P1^KVh01@D5000000010@40000000410@051@D0
1PH6018B4P0;2`/01`L700@410020000000400<30`010@402@T900d=3@803Ph>01D02PX:00h>3P05
1@D00`<300@410051@D02@T900X:2P0>3Ph0@41000P820030`<0000000@4100<30`0820P01hN7P0h
>3P0<S8b01hN7P0B4Q800P0820P06P0A4A40C4a<01TI6@0K6a/0410@018B4P051@D07QhN02d];@0M
7Ad00@4100P8200B4Q8092@T024Q8@0c<c<05aLG01HF5P0=3@d010@400<30`0;2`/0<S8b02@T903o
ool0UYJF0P3oool03010@400oooo0?ooo`1RHV806QXJ00P8200E5AD02`/;00T92@010@40h>3P028R
8Q@0oooo0P20P80201<C4`8030`<0P071`L200P820803@d=00<03Ph>00X:2P0:2PX00P1?Cdl40?oo
o`803`l?0P0410@200820PH000000P010@42000000800@4110051@D00`010@400P8200820P040082
0PP00@410P00000200410@800`<30P020P8200<30`801@D51@061PH800L71`8020P810061PH200h>
3P805QHF0P061PH400@410801PH610030`<00`051@D02`/;00/;2`02018B4P80m?Cd0P3oool20>c/
k080:RXZ0P0c<c<20<K6aQ80oooo0P051@D400@410801@D50P061PH200X:2P806ATI0P2m_Kd209nO
W`80De=C00<0oooo0<71`@31`L400P0P820200d=3@8020P80P0410@200<30`P00P82100410@40082
0P800`<310020P8700410@800P820P030`<200820P800`<30P0410@200D51@H010@40P030`<40082
0P800`<30P020P8200<30`801PH60P0<30`600@410801PH600<01`L700`<300<30`00P0P82020=[J
fP80oooo0P1ZJVX20?ooo`808b<S0P0;2`/200L71`803Ph>4`3oool000l0oooo02002@T900h>3P1<
C4`0YJFU0>_[j`3lo?`0cLg=07MgM`0U9BD0000001`L701ZJVX0`/;20?Shn03alO40/[:b05UIF@0D
51@01PH603De=@29RHT0f=SH0?[jnP3Ogml0U9BD03lo?`0;2`/04Q8B04m?C`2UYJD0inOW0?KfmP80
b<S803l0MgMg02XZ:P0820P08R8R06][J`2o_kl0l_;b0>c/k02_[jl0Fe]K01TI6@0:2PX0=cLg08R8
R03EeMD0moOg0=gMg@2DU9@0@D5100`<300B4Q80Cdm?0:BTY03Xj>P0moOg0<[:bP1gMgL0:BTY00D5
1@0O7al0JVYZ0<30`03fm_H0l?3`0;:b/P1IFET04a<C00@4100c<c<0RHV90=_Kf`3oool0hn?S09BD
U00l?3`051@D0492@P1fMWH0NGUi04U9B@0H61P0=CDe08Z:RP3IfMT0n_[j0=kNgP2CTi<0?Shn00/;
2`0B4Q80D51@0:JVYP3Xj>P00P3emOD06P37alL0MGEe02TY:@0820P08b<S06a/K030`<00l_;b0>_[
j`2^[Zh0FUYJ01PH600:2PX0>3Ph08V9R@3Fe]H0moOg0=gMg@2CTi<0@41000`<300C4a<0D51@0:FU
Y@3Xj>P0oooo1@20P80?0?ooo`0700H61P0820P01`L700820P061PH03Ph>00@4100200820P0O00L7
1`0000007alO00820P030`<0oooo00820P3Cdm<00@4102PX:00R8R80oooo01TI6@010@402`/;01TI
6@0D51@08b<S02l_;`0K6a/030`<00P820020P800`<300410@0E5AD00P82000000010@4000000041
0@020000000C01LG5`0:2PX00`<300@410030`<00P8200L71`0E5AD00@4100820P030`<01@D500/;
2`0>3Ph061PH00h>3P0=3@d030`<00@4100200820P0<00H61P0820P03@d=00L71`0:2PX010@400H6
1P0000002PX:00820P030`<01PH60P0=3@d0900C4a<01`L700T92@030`<0000000H61P0G5aL08B4Q
02d];@1LG5`0;Bd]01HF5P0;2`/00@4100T92@0000003`l?065QH@0R8R80410@00/;2`0410@01PH6
00D51@0S8b<07QhN02XZ:P1@D500G5aL04I6AP0M7Ad0>c/k04M7A`0J6QX0oooo020P80D0oooo00L0
IfMW01XJ6P051@D01@D501`L701IFET0:2PX01@0oooo0P2SXj<201`L70804A4A100;2`/2014A4@03
01@D500J6QX06QXJ00H0oooo0P0;2`/200H61P800P8220010@440000008010@40P030`<3000000P0
0@412P020P8400410@800P821@010@4200<30`@010@40P061PH400P820802@T90P0@4102018B4P@0
20P80P092@T200X:2P801`L70P0820P00`0:2PX04a<C01<C4`0202XZ:PH0oooo0P0e=CD204Y:BQ@0
oooo0P0820P400H61P801@D50P071`L200/;2`806ATI0P3>c/h20;Rh^080IfMW00<0oooo04E5A@15
ADD00P0A4A4200P820801PH60P0410@400<30`800P8210010@4400<30`@00@410P020P8400410@L0
0P8210030`<400820P800`<310020P8200<30`@010@410051@D200H61P@01@D50P0820P200X:2P@0
1@D50P071`L200X:2P0300d=3@0E5AD05ADE0080;Bd]203oool206i^KP808B4Q0P0A4A4201<C4a<0
oooo000?0?ooo`0P00T92@0H61P0G5aL0;:b/P3_knl0m?Cd0;jn_P1YJFT07QhN00@4100Y:BT0NGUi
0<g=c@3jn_X0j^[Z0:BTY01;Bd/02`/;00L71`0o?cl0V9RH0>GUi@3no_h0emOG08F5Q@0`<30010@4
01HF5P1MGEd0]KFe0?7al@3dm?@20;fm_@0o06MWI`0N7Qh01PH602/[:`1kNg/0c<c<0?Ogm`3UiND0
XJ6Q04a<C00A4A403Ph>04A4A02HV9P0gmoO0?Ogm`3Bd]80Q8B403@d=00:2PX06QXJ05iNGP2b/[80
kNg]0?7al@2l_;`0J6QX020P800820P0;2`/07YjNP3;bl/0m_Kf0>KViP2RXZ80C4a<010@400<30`0
@T9209NGU`3QhN40n_[j0=GEe@25QHD0<C4a00D51@0F5QH0G5aL0;Fe]@3dm?@0n?Sh0;2`/01eMGD0
N7Qh0::RXP2e]KD0Q8B402l_;`030`<05QHF05iNGP2f][H0l_;b0080m?Cd01X0_;bl06IVIP0M7Ad0
1PH602`/;01lO7`0cLg=0?Ogm`3UiND0X:2P04];B`0@41003Ph>04E5A@2IVIT0h>3P0?Ogm`3AdM40
Ph>303<c<`092@T06a/K05mOG`2d];@0k^k^0?ooo`D0P8203`3oool01P030`<02PX:00@410010@40
0P8200H61P80000001h00@4100`<30092@T0?Cdm00`<300E5AD0oooo01DE5@3oool00`<309VIV@14
A4@0oooo00/;2`0F5QH0410@02@T900?3`l05ADE01HF5P030`<0000000410@071`L02@T900d=3@0K
6a/00P8200<30`00000200410@0400<30`0;2`/01@D500410@@0000000<00@4100/;2`0000000`00
00000`010@400P8200820P020000000700410@061PH02@T900l?3`0C4a<030`<00T92@0300410@03
00L71`0<30`02@T900801@D50P0410@06P010@40000000@410020P800`<300`<300>3Ph051@D00d=
3@071`L04Q8B00410@030`<051@D01lO7`0m?Cd071`L0492@P16ATH0410@00<30`010@4020P800T9
2@0D51@06QXJ0P020P8200410@0500820P0X:2P0410@0?ooo`1]KFd00`3oool02`1EEED0oooo03Hf
=P0c<c<0=SHf04A4A00i>CT0:2PX0410@00W9bL0:BTY01@0oooo0P2SXj<201`L70804A4A100;2`/2
014A4@0301@D500J6QX06QXJ00H0oooo0P0;2`/200H61P800P8220010@440000008010@40P030`<3
000000P00@412P020P8400410@800P821@010@4200<30`@010@40P061PH400P820802@T90P0@4102
018B4P@020P80P092@T200X:2P801`L70P0820P00`0:2PX04a<C01<C4`0202XZ:PH0oooo0P0e=CD2
04Y:BQ@0oooo0P0820P400H61P801@D50P071`L200/;2`806ATI0P3>c/h20;Rh^080IfMW00<0oooo
04E5A@15ADD00P0A4A4200P820801PH60P0410@400<30`800P8210010@4400<30`@00@410P020P84
00410@L00P8210030`<400820P800`<310020P8200<30`@010@410051@D200H61P@01@D50P0820P2
00X:2P@01@D50P071`L200X:2P0300d=3@0E5AD05ADE0080;Bd]203oool206i^KP808B4Q0P0A4A42
01<C4a<0oooo000?0?ooo`0P00P8200S8b<0K6a/0;no_`3bl_80k>c/0:n_[`1JFUX061PH00T92@0g
=cL0RHV90=KFeP3inOT0g]kN09BDU00o?cl02PX:014A4@1?Cdl0YZJV0>[ZjP3inOT0bl_;07IfMP0V
9RH00P8201hN7P1[Jf/0`l?30?[jnP3clo<20;6a/@0o05MGE`0A4A4010@403De=@2;Rh/0f][J0?cl
o03Ogml0TY:B03`l?0092@T04A4A055AD@2XZ:P0j^[Z0?KfmP37alL0M7Ad02LW9`071`L08b<S06i^
KP31`L40lo?c0>_[j`2][Jd0FEUI01LG5`0;2`/0>CTi08Z:RP3Fe]H0moOg0=cLg02BTY80?clo00`<
300D51@0DE5A0:JVYP3Xj>P0mOGe0<O7a`1eMGD0:2PX00L71`0R8R80K6a/0<71`@3emOD0k^k^0:n_
[`1HF5P05ADE00L71`0f=SH0RXZ:0;^k^`2VYZH0O7al07QhN02b/[80n_[j0080l_;b01X0/;2`05IF
EP0A4A4010@403De=@2<S8`0fm_K0?clo03Ng]h0TI6A03/k>`0820P04A4A059BDP2YZJT0j^[Z0?Kf
mP36a/H0Lg=c02HV9P071`L092@T06m_K`32`/80m?Cd0?ooo`D0P8203`3oool0<P0H61P04A4A01PH
600820P01`L700`<30010@40000000<30`0<30`02PX:03Ti>@19BDT05aLG0?ooo`061PH0oooo01hN
7P3UiND08R8R0?ooo`092@T05QHF00<30`0>3Ph00`<3010@4000000010@400d=3@0A4A405aLG00l?
3`0@41005QHF00410@051@D01PH600X:2P0;2`/030`<01/K6`020P800@41000000010@4000000082
0P0000001`L7100000000`010@400P8200L71`03000000800P8200/00@4100`<30020P8010@400`<
300@41005aLG01`L700R8R802@T900@4100300410@0400D51@030`<051@D00T92@801PH60P020P80
1`0000000`<3000000051@D03@d=01@D500C4a<00P0D51@0800I6AT00000018B4P0/;2`0@41005eM
G@16ATH0FEUI00`<30030`<0000000l?3`0I6AT03`l?0000000410@0/;2`00@4103oool010@405=C
D`3oool0e=CD06m_K`0`<30092@T02d];@0A4A403Ph>05IFEP051@D03@d=503oool20=;BdP808R8R
0P0E5AD200`<30803Ph>0P0B4Q800`0F5QH0820P020P80040?ooo`80lo?c0P0;2`/200P8208010@4
20020P8400410@801@D50P020P8;000000800@411000000400820P800@410P020P8200<30`800P82
2`010@4400820P8010@40P0<30`200d=3@801PH60P0820P200/;2`@030`<0P0>3Ph00`0D51@071`L
01`L700205eMG@@0oooo0P1hN7P202PX:080@4100P3dm?@B0?ooo`8020P80P071`L400H61P8020P8
0P0<30`201dM7@80i^KV0P3AdM420:2PX0030?ooo`14A4@0A4A4008051@D0P0;2`/200L71`801@D5
0P0410@400<30`@00P820P051@D200820PP00@410P00000700410@P00P820P030`<>00820P800`<3
0P0410@200D51@@02PX:0P0820P200T92@802PX:0P0;2`/00`0=3@d051@D01@D500202d];@P0oooo
0P0T92@2018B4P@0410@4`3oool000l0oooo020020P802d];@1lO7`0c<c<0?KfmP3Ti>@0X:2P04];
B`0A4A403Ph>04A4A02HV9P0gmoO0?Ogm`3Bd]80Q8B403<c<`092@T06QXJ05mOG`2c/k<0k^k^0?;b
lP2l_;`0IfMW01hN7P061PH0:b/[07]kN`3=cLd0nOWi0>OWi`80XJ6Q03l0BTY:00d=3@0:2PX0@T92
09VIV@3UiND0oOgm0=KFeP23Ph<0;Rh^00410@0E5AD0GUiN0;Ng]`3dm?@0m_Kf0;bl_01TI6@06a/K
00@4100/;2`0OGem0<o?c`3inOT0iNGU09nOW`19BDT03`l?00d=3@15ADD0VYZJ0>7Qh@3gmoL0dM7A
08:2PP0b<S802@T901`L701PH600]KFe0>k^kP3`l?00^[Zj06IVIP0O7al02@T902h^;P1lO7`0c<c<
0?KfmP3Ti>@0WinO04];B`0@41003Ph>04A4A02IVIT0hN7Q0?Shn03Cdm<0Ph>3034a<@0D51@00P18
B4P06P1iNGT0MgMg04I6AP0L71`0@d=309ZJVP3UiND0oOgm0=GEe@22PX80;Bd]00410@0E5AD0GemO
0;Vi^@3emOD0m_Kf0;^k^`1SHf<06QXJ00@4100/;2`0OWin0=3@d03inOT0oooo1@20P80?0?ooo`0C
03/k>`0^;Rh06QXJ014A4@0:2PX01@D500P8200@41005aLG020P800J6QX0Bd];01`L700P8200oooo
00H61P3oool01PH60<;2`P020?ooo`0600410@0@41001@D500L71`061PH0410@0P020P800`0410@0
0`<300820P020000000F00820P092@T03@d=01DE5@0B4Q803Ph>00L71`1OGel03@d=00T92@051@D0
2`/;00D51@061PH0000000h>3P010@40000000410@0000000@41000000800P8200<0000000410@01
0@400P010@400`0@410010@400D51@0200L71`0600D51@0820P04Q8B00L71`061PH030`<0`0@4100
1@0820P04A4A00<30`030`<00P8200801`L700<04A4A02HV9P020P800P071`L0900820P00@4100P8
20020P80O7al00l?3`0R8R8092@T01dM7@0H61P01@D500`<300Q8B40ADE507IfMP2XZ:P0YZJV06QX
J00@41004A4A0;Jf]P071`L0oooo05MGE`1OGel0oooo09BDU00;2`/00@4100820P030`<05ADE02<S
8`3lo?`0:BTY04I6AQ@0oooo0P3Bd]82028R8P805ADE0P0<30`200h>3P804Q8B00<05QHF020P800P
8200103oool20??cl`802`/;0P0820P200@410P00P8210010@4200D51@800P822`00000200410@@0
000010020P8200410@800P820P030`<200820P/00@4110020P8200@4108030`<0P0=3@d200H61P80
20P80P0;2`/400`<30803Ph>00<051@D01`L700L71`00P1MGEd40?ooo`80N7Qh0P0X:2P20410@080
m?Cd4P3oool200P820801`L710061PH200P8208030`<0P0M7Ad20>KViP80dM7A0P2PX:000`3oool0
A4A404A4A00201@D50802`/;0P071`L200D51@8010@410030`<400820P801@D50P020P8800410@80
00001`010@4800820P800`<33P020P8200<30`8010@40P051@D400X:2P8020P80P092@T200X:2P80
2`/;00<03@d=01@D500D51@00P0];Bd80?ooo`8092@T0P0B4Q84010@41<0oooo000?0?ooo`0P00L7
1`0h>3P0S8b<0=WIf@3inOT0g=cL096AT@0m?Cd02`/;01@D501BDU80Z:RX0>WYj@3emOD0a/K607Ad
M00X:2P020P802@T901^KVh0`L710??cl`3[jn/0[Jf]05QHF00G5aL02`/;03Ti>@2;Rh/0emOG0?Og
m`3Lg=`2096AT@0o03hn?P0;2`/04a<C055AD@2WYjL0j^[Z0?Ogm`38b<P0M7Ad02HV9P0410@08B4Q
06e]K@33`l<0n?Sh0?3`l02_[jl0EUIF014A4@0410@0=CDe08b<S03MgMd0oooo0>3Ph02ATI40>SXj
00H61P0@4100DU9B0:ZZZP3/k>`0n?Sh0<O7a`1bLW809BDU00D51@0S8b<0Kfm_0<?3``3emOD0jn_[
0:b/[01FEUH05QHF00/;2`0j>SX0S8b<0=SHf03gmoL0f][J092@T00m?Cd030`<01DE5@1CDe<0Z:RX
0>SXj03dm?@0aLG507=cL`0W9bL020P8008092@T01P0Kfm_0<;2`P3dm?@0k>c/0:>SX`1^KVh0MgMg
09nOW`2[Zj/0M7Ad02DU9@051@D08R8R06i^KP34a<@0n?Sh0>o_k`2^[Zh0EEEE014A4@0410@0=SHf
08f=S@3Ng]h20?ooo`D0P8203`3oool02@0D51@020P8000000051@D01`L702DU9@0I6AT0410@00`<
300200410@0801hN7P071`L051@D0?ooo`0I6AT0R8R809FEU@1hN7P20?ooo`0[00410@0@41000P82
00P820010@4030`<00<30`051@D00`<300D51@0410@030`<01hN7P030`<03`l?00`<300>3Ph01`L7
00@4100000003@d=00@4100<30`01`L700X:2P010@4010@400D51@071`L02PX:00/;2`0<30`020P8
00H61P020P80000000820P0000000@41000000010@400P8200T92@0200820P0300410@030`<00000
00801`L70P061PH05@0820P01PH600@410010@4010@400L71`092@T05ADE01<C4`0H61P03Ph>010@
400G5aL0000000410@00000010@400<30`0=3@d01`L707QhN00200d=3@0B00L71`020P800P8200`<
300@4100?Shn05ADE01HF5P0<c<c01/K6`010@40;bl_0451@@3oool0c/k>0?ooo`2m_Kd0NWYj0`3o
ool0202k^k/0W9bL06QXJ01ZJVX0G5aL04I6AP0b<S80;Rh^5P3oool204=3@`80:RXZ0P0N7Qh201dM
7@808R8R00<092@T05EEE@1EEED0103oool206MWI`@01@D51P010@4200820P@00@410P020P8200H6
1P800`<30`010@4200820P800@412P00000400410@8000000P010@4200820PD00@410P020P840041
0@@00P820P010@4200820P8020P80P061PH200410@800P820P051@D400H61P802PX:00<04a<C01hN
7P0N7Qh00P2IVIT40?ooo`80YjNW0P0h>3P205mOGa@0oooo0P0@410200h>3P@03@d=0P0?3`l201@D
5080:2PX1`3oool204E5A@805aLG0P0=3@d200T92@801PH610051@D600<30`801PH620030`<60082
0PD00@410P020P8400410@800P820P030`<400820PP00`<31P0410@200D51@802PX:100820P200X:
2P803Ph>0P0A4A400`0H61P09RHV02HV9P0204m?C`P0oooo0P2JVYX203Ti>@808R8R0P0G5aLC0?oo
o`003`3oool080071`L0@T9209bLW03Vi^H0oOgm0=CDe021PH40;Rh^00@4100I6AT0H61P0;Ng]`3b
l_80lo?c0;Zj^P1TI6@071`L00L71`0^;Rh0OWin0<k>cP3gmoL0hn?S09jNWP19BDT0410@00l?3`16
ATH0VYZJ0>7Qh@3fm_H0d=3@0P21PH40;00b<S802@T901`L701QHF40]KFe0>o_k`3`l?00^KVi06EU
I@0N7Qh020P802h^;P1mOGd0c/k>0?Ogm`3UiND0WinO04U9B@0>3Ph030`<04A4A02KVi/0i>CT0?_k
n`3De=@0PX:202h^;P030`<05aLG05mOG`2i^KT0m_Kf0?Ogm`2l_;`0HV9R01PH60020P80:b/[07mo
O`3Bd]80no_k0>KViP2NWYh0AdM70P0<30`02`16ATH0W9bL0>CTi03hn?P0d=3@0820P00`<30020P8
01`L701RHV80]kNg0080l?3`00@0^;Rh06=SH`0M7Ad02@T90P0`<3006@1oOgl0c/k>0?KfmP3Rh^80
WIfM04U9B@0@41003`l?04M7A`2KVi/0`L710:FUY@1mOGd0Ogmo0;Vi^@3gmoL0i>CT09jNWP18B4P0
3Ph>00d=3@15ADD0W9bL0>CTi03oool01P20P80?0?ooo`0B00l?3`0M7Ad05aLG01dM7@0@41006QXJ
00L71`010@400`<302DU9@0G5aL0[:b/04];B`26QXH0gmoO075aL@3oool0KVi^1@3oool0<@26QXH0
?3`l01hN7P0e=CD04a<C00P820071`L01@D500P820020P8010@4010@400410@02PX:00<30`092@T0
1PH600h>3P0W9bL04A4A01DE5@0<30`03@d=00L71`0?3`l071`L00X:2P0@410030`<00L71`020P80
000000<30`0>3Ph01`L700T92@061PH01`L700<30`0D51@01PH600410@0000000P82000000030`<0
000000/;2`020P800`010@40200000000`<300/;2`020P801PH600P820051@D00P820P030`<02@00
00005ADE01DE5@0G5aL03Ph>00`<300820P061PH04i>CP0200<30`0;00820P030`<00P8200P82003
0`<020P800@410030`<03@d=01hN7P1<C4`0203oool02P2XZ:P09RHV01@D50051@D02PX:00D51@0<
30`0AdM7018B4P0F5QHF0?ooo`80@d=30P0Z:RX201hN7P807AdM0P0R8R800`0T92@0EEEE05EEE@04
0?ooo`80IfMW10051@D600410@800P8210010@4200820P801PH60P030`<300410@800P820P010@4:
000000@00@410P00000200410@800P821@010@4200820P@00@4110020P8200410@800P820P0820P2
00H61P800@410P020P8200D51@@01PH60P0:2PX00`0C4a<07QhN01hN7P0209VIV@@0oooo0P2WYjL2
03Ph>080GemO503oool2010@40803Ph>100=3@d200l?3`8051@D0P0X:2P70?ooo`80ADE50P0G5aL2
00d=3@802@T90P061PH400D51@H00`<30P061PH800<30`H00P821@010@4200820P@00@410P020P82
00<30`@00P8220030`<600@410801@D50P0:2PX400P820802PX:0P0>3Ph2014A4@0301PH600V9RH0
9RHV0080Cdm?203oool209ZJVP80>CTi0P0R8R8201LG5a<0oooo000?0?ooo`0P014A4@1ADE40ZJVY
0>c/k03inOT0b<S8079bLP0S8b<00@4101lO7`1^KVh0alO70?_kn`3alO40[Zj^05ADE00A4A401PH6
03Ph>02>SXh0g=cL0?_kn`3Lg=`0Shn?03Xj>P092@T04a<C05ADE02ZZZX0jn_[0?Gem@34a<@2075a
L@0o02HV9P071`L09BDU071`L033`l<0m?Cd0>[ZjP2[Zj/0EUIF01HF5P0;2`/0>c/k08f=S@3Hf=P0
moOg0=[JfP2?Shl0?3`l00/;2`0E5AD0E5AD0:VYZ@3YjNT0mOGe0<G5a@1bLW809RHV00H61P0S8b<0
Kfm_0<C4a03fm_H0kNg]0:b/[01EEED04Q8B00H61P0h>3P0SXj>0=gMg@3no_h0gmoO08n?S`0h>3P0
0`<300h>3P1BDU80[:b/0>o_k`3inOT0a/K6071`L00R8R800`<302<S8`1aLG40a/K60?Ogm`3/k>`0
ZZZZ05ADE00D51@02PX:0080>c/k01T0Shn?0=[JfP3hn?P0fMWI08f=S@0k>c/02`/;01HF5P1FEUH0
ZZZZ0>WYj@3clo<0`l?3075aL@0V9RH051@D04i>CP1mOGd0MWIf04I6AP0V9RH0EEEE0:ZZZP3Zj^X0
oooo00H0P8203`3oool0400C4a<01PH601/K6`0E5AD03`l?020P800F5QH02`/;00<30`0410@00`<3
00L71`0410@05ADE0?ooo`020P820?ooo`0C07EeM@3oool00`<300d=3@0j>SX0=3@d06=SH`12@T80
;2`/014A4@071`L0000000410@092@T00`<300410@0:2PX0000000820P0200<30`0<00X:2P0R8R80
BTY:00`<300410@01@D500<30`051@D01PH601HF5P020P800@410P0000001@030`<010@400@4100?
3`l00`<300800P8200H030`<018B4P0j>SX0410@00P8200410@20000000500@410020P8061PH0082
0P010@40100000000`020P800@4100000003000000<01@D501T0000000820P020P803Ph>00d=3@1;
Bd/0Ng]k00820P0<30`00@41000000020P803@d=00X:2P11@D4061PH01TI6@092@T010@400l?3`0M
7Ad01PH602h^;P0d=3@0WinO00D0oooo00T0nOWi06QXJ018B4P09bLW03Xj>P0A4A40MGEe030`<00T
92@0503oool20;Ng]`80:RXZ0P0L71`201TI6@807AdM0P0P82000`0^;Rh0/K6a0;6a/@040?ooo`80
DE5A0P0820P200L71`800`<30P020P8400410@@000000P020P8200D51@D00@410P020P8400410@@0
0P8210010@4200820P800@410P00000400410@D000000P010@44000000800P8210010@4200<30`80
2PX:0P0410@400410@8010@410030`<200D51@0300/;2`0E5AD05ADE0080cLg=103oool205MGE`80
=SHf0P1@D5020?;blQ80oooo0P092@T200P820802@T90P0:2PX200d=3@805QHF0P0];Bd70?ooo`80
DE5A0P0P8202018B4P802PX:0P071`L200D51@8010@41P030`<200D51A<00P820P030`<200820P@0
0@410P020P8:00410@800P821P030`<200@410802@T90P061PH200D51@801PH60P0820P200T92@03
00h>3P0J6QX06QXJ0080@4101P3oool20;>c/`808b<S0P0B4Q8200l?3`803@d=4`3oool000l0oooo
020071`L065QH@2f][H0l?3`0?7al@2i^KT0I6AT01`L70061PH0;Bd]07inOP3@d=00n_[j0>KViP2N
WYh0AdM700/;2`0:2PX0A4A409fMW@3WinL0o_kn0=GEe@20P800:b/[00820P0G5aL0HF5Q0;Zj^P3e
mOD0m?Cd0;Vi^@80HF5Q01H06QXJ00D51@0^;Rh0P8200=7Ad@3inOT0hn?S09bLW017AdL03Ph>00l?
3`18B4P0WIfM0>?Sh`3gmoL0clo?07moO`0`<3002@T901dM7@1SHf<0]kNg0P3_knl0602g]kL0Hf=S
01dM7@092@T0<30`07moO`3?cll0moOg0>?Sh`2MWId0B4Q800l?3`0>3Ph0AdM709bLW03Shn<0nOWi
0=7Ad@20P800;Rh^00D51@0J6QX0HV9R0;Vi^@80m?Cd00d0^[Zj065QH@0G5aL00P8202`/;020P800
eMGE0?knoP3WinL0WIfM04A4A00:2PX02`/;0080AdM701T0WinO0>KViP3jn_X0d=3@07inOP0];Bd0
1PH601`L701TI6@0^KVi0?7al@3`l?00][Jf065QH@0L71`020P8034a<@21PH40d=3@0?KfmP3QhN40
UIFE06MWI`1fMWH0XJ6Q00H0P8203`3oool0401mOGd0QhN70:6QX@2<S8`0@41004A4A00O7al02PX:
018B4P0f=SH0;Bd]065QH@1=CDd0RHV90?ooo`1@D5040?ooo`0?01dM7@030`<05QHF00@410092@T0
0@4100/;2`0P8200=CDe05iNGP1UIFD0MgMg05QHF00A4A4071`L008010@400h0000000410@020P80
2@T900P820020P801`L700H61P0<30`01@D500`<300H61P01PH600D51@801PH601L02@T900D51@05
1@D03@d=00<30`061PH010@400`<300820P07AdM00410@030`<01PH601@D500F5QH08b<S00l?3`0M
7Ad02PX:00D51@030`<01@D500@4100200L71`0500<30`051@D00P8200D51@030`<00P0:2PX06002
0P8010@400410@051@D00P8200T92@0>3Ph0@d=300X:2P0820P05aLG02PX:00i>CT0CTi>03Ph>01Y
JFT0=3@d01lO7`0>3Ph010@400L71`0=3@d0:RXZ038b<PX0oooo00H0nOWi0<71`@2m_Kd0Ogmo07If
MP1`L70F0?ooo`80?Cdm0P0P820201TI6@807AdM0P0T92@00`0i>CT0oooo0?ooo`040?ooo`80>c/k
0P0C4a<200h>3P802@T90P0820P200H61P801@D50P030`<200820P8010@40P051@D200410@T00000
1P010@4200820P800`<30P020P8200410@800P820P030`<700410@@000000P010@44000000800P82
0P0820P200<30`@00P820P0410@400<30`801PH600<04Q8B01PH600H61P01P3oool209RHV080LW9b
0P2SXj<D0?ooo`805ADE0P0C4a<2018B4P804a<C0P0F5QH201lO7`80>c/k1`3oool204M7A`807alO
0P0E5AD2010@40803@d=0P0;2`/200X:2P801`L710061PH200L71`8010@40P030`<200@410800`<3
10020P8700<30`8010@410030`<400@410H00`<31P020P8600<30`801@D50P0:2PX200L71`8020P8
0P0:2PX200h>3P804A4A00<061PH02LW9`0W9bL00P1IFET80?ooo`80MgMg0P0e=CD2028R8P806QXJ
4`3oool000l0oooo02009RHV075aL@33`l<0lo?c0>WYj@2ZZZX0EEEE01HF5P0;2`/0>c/k08j>SP3I
fMT0n?Sh0=[JfP2>SXh0>c/k00X:2P0D51@0E5AD0:ZZZP3/k>`0moOg0<K6aP1aLG408b<S00@4100R
8R80L71`0<O7a`3inOT0kno_0:b/[080DU9B03l03Ph>00<30`0h>3P0T92@0=oOg`3no_h0gMgM08f=
S@0g=cL01PH6018B4P1EEED0[Jf]0>g]k@3fm_H0a<C406m_K`0S8b<01PH602HV9P1cLg<0aLG50?Ge
m@3YjNT0ZJVY05=CD`0E5AD030`<03dm?@2?Shl0f][J0?Ogm`3Hf=P0SHf=03/k>`0;2`/05QHF05IF
EP2[Zj/0j^[Z0?Cdm033`l<0L71`02DU9@071`L09RHV079bLP35aLD0mOGe0>_[j`2ZZZX0E5AD01<C
4`092@T0>SXj08n?S`3Lg=`0no_k0=cLg02>SXh0>3Ph00H61P0A4A400P1DE5@06@2^[Zh0lO7a0?_k
n`37alL0KVi^01lO7`010@408b<S07=cL`39bLT0nOWi0>c/k02YZJT0DE5A014A4@092@T0?3`l096A
T@3MgMd0nOWi0=WIf@2;Rh/0>3Ph00X:2P0000001P20P80?0?ooo`0>04A4A00Z:RX0BDU902d];@0N
7Qh051@D01`L700Y:BT0:2PX04i>CP030`<07QhN01DE5@0_;bl80?ooo`0D09VIV@1LG5`0@D5105IF
EP0R8R80=SHf030`<00b<S807alO018B4P051@D061PH01LG5`0n?Sh0@T9205IFEP0m?Cd0?3`l038b
<P071`L200D51@<010@400<00@4100H61P020P800P051@D01@071`L010@400P820071`L000000080
10@40P071`L0200820P05QHF000000020P801PH600/;2`092@T020P80`0410@02`0;2`/05aLG01/K
6`0J6QX05ADE00410@0410@0000000820P010@400`<30080000000D01PH6000000010@4000000082
0P0200<30`0C07AdM00000000@4100820P0410@01PH600L71`010@401PH600X:2P0K6a/0=SHf05]K
F`1ZJVX0LG5a00P820020P80oooo07UiN@020?ooo`0<0<C4a03oool0000000P8200?3`l05QHF01PH
600=3@d0<C4a01<C4`0`<3006QXJ5P3oool203dm?@80820P0P0I6AT201dM7@8092@T00<0>CTi0?oo
o`3oool0103oool203/k>`804a<C0P0>3Ph200T92@8020P80P061PH200D51@800`<30P020P8200@4
10801@D50P010@49000000H00@410P020P8200<30`800P820P010@4200820P800`<31`010@440000
00800@411000000200820P8020P80P030`<400820P8010@410030`<200H61P03018B4P0H61P061PH
00H0oooo0P2HV9P2079bLP80Xj>S503oool201DE5@804a<C0P0B4Q8201<C4`805QHF0P0O7al203/k
>`L0oooo0P17AdL201lO7`805ADE0P0@410200d=3@802`/;0P0:2PX200L71`@01PH60P071`L200@4
10800`<30P0410@200<30`@00P821`030`<200@410@00`<3100410@600<30`H00P821P030`<200D5
1@802PX:0P071`L200P820802PX:0P0>3Ph2014A4@0301PH600W9bL09bLW0080FEUI203oool207Mg
M`80=CDe0P0R8R8201XJ6Q<0oooo000?0?ooo`0P034a<@21PH40d=3@0?Ogm`3QhN40Vi^K04M7A`0?
3`l0410@04U9B@2MWId0h^;R0?KfmP3>c/h0OWin030`<0092@T07QhN06ATI02h^;P0l?3`0>o_k`2g
]kL0HV9R01`L700820P0<30`0820P03@d=00n?Sh0>?Sh`2LW9`204I6AP0o00`<300=3@d0AdM709jN
WP3Vi^H0no_k0=;BdP1nOWh0:b/[00820P0H61P0Hf=S0;bl_03hn?P0m_Kf0;Vi^@1OGel05aLG00<3
0`0^;Rh0PX:20=CDe03kno/0i>CT09ZJVP14A4@030`<00h>3P19BDT0WinO0>GUi@3gmoL0c/k>07em
O@0^;Rh020P801hN7P1UIFD0^KVi0?3`l03^k^h0]KFe065QH@0L71`02@T9038b<P22PX80d=3@0?Kf
mP3QhN40VYZJ04I6AP0?3`l0410@04U9B@2NWYh0i>CT0?Ogm`3>c/h0OWin02h^;P071`L071`L0080
I6AT01T0^[Zj0??cl`3bl_80]kNg061PH00H61P010@402h^;P22PX80e=CD0?gmo@3Vi^H0Vi^K0492
@P071`L02@T904M7A`2QXJ40jNWY0?clo03@d=00O7al02XZ:P0410@0000000H0P8203`3oool03P0;
2`/00`<300D51@010@4020P800T92@0D51@071`L01TI6@0U9BD02@T904E5A@1^KVh0DU9B1P3oool0
8P3Ogml0Jf][04U9B@0g=cL04a<C00X:2P0<30`02PX:00<30`010@400P8200H61P0F5QH0C4a<03hn
?P1>CTh0=3@d02LW9`092@T030`<038b<P0L71`0;Bd]03lo?`0^;Rh0:BTY00d=3@0820P02PX:0041
0@030`<00P8200410@00000200410@801PH60P051@D08`030`<01`L700H61P051@D02`/;00X:2P0=
3@d01PH600X:2P0A4A40000000L71`0820P02`/;00L71`030`<0000000l?3`0C4a<07AdM02LW9`0R
8R807alO00d=3@030`<01`L700820P0000000@41000000051@D061PH02@T90010@400`<300<00000
00/00P8201HF5P071`L07QhN02<S8`0_;bl08b<S01TI6@0=3@d061PH04=3@`060?ooo`0:03hn?P0a
<C40<c<c02<S8`0/;2`0410@01TI6@020P803Ph>00@411H0oooo0P11@D4202@T908061PH0P0N7Qh2
01`L700303Ti>@3oool0oooo00@0oooo0P16ATH2028R8P807AdM0P0F5QH201DE5@804Q8B0P0A4A42
00l?3`8030`<0P0>3Ph200`<30801`L700<01PH600@4100410@00P030`<200820P@00@411P000002
00820P@00@410P020P8200<30`/00P820P030`<400410@800`<30P0820P200410@8000000P010@42
00@410800P820P0410@200T92@0301LG5`0e=CD0=CDe00H0oooo0P1UIFD206a/K080Rh^;503oool4
00X:2P802`/;0P0>3Ph201@D508092@T0P17AdL70?ooo`80Bd];0P0R8R8201DE5@803Ph>1P0;2`/4
00X:2P8030`<0P0;2`/200P820801PH60P051@D200@410@00`<31`020P8200<30`800P820P030`<4
00@410@00`<31P0410@400D51@@010@40P061PH200P820801@D50P061PH200P820802`/;0P0?3`l0
0`0H61P0;Bd]02d];@0206YZJPH0oooo0P1nOWh202LW9`805QHF0P0B4Q8200d=3A<0oooo000?0?oo
o`0P03/k>`2ATI40g]kN0?[jnP3Jf]X0S8b<03Ph>0092@T05ADE05MGE`2][Jd0k>c/0?Cdm032`/80
KVi^02@T900820P09bLW07=cL`35aLD0m?Cd0>SXj02XZ:P0De=C01DE5@0<30`0?Cdm092@T03Jf]X0
moOg0=SHf02<S8`203Xj>P0o00/;2`0F5QH0EUIF0:b/[03[jn/0mOGe0<?3``1_Kfl08b<S00D51@0U
9BD0LW9b0<O7a`3hn?P0k>c/0:ZZZP1BDU80410@00H61P0j>SX0TI6A0>3Ph03oool0gMgM08b<S00e
=CD00`<3014A4@1FEUH0[jn_0?3`l03hn?P0`l?306e]K@0Q8B4010@402HV9P1dM7@0b<S80?Ogm`3Y
jNT0YjNW055AD@0C4a<02`/;03hn?P2BTY80g=cL0?Shn03GemL0RXZ:03Ti>@0;2`/05aLG05QHF02]
[Jd0jn_[0??cl`31`L40KVi^02@T900820P0:2PX0080M7Ad01P0a/K60?Gem@3Xj>P0YjNW059BDP0C
4a<02`/;03dm?@2ATI40g=cL0?Win@3IfMT0Rh^;03Lg=`071`L051@D05IFEP2^[Zh0kno_0?Shn034
a<@0KFe]01lO7`0000070820P0l0oooo00D05aLG01/K6`0820P02PX:00H61P0200@4100900820P03
0`<00P8201DE5@0];Bd0HF5Q02@T903oool0?Shn00@0oooo0280OGem01<C4`0G5aL00P8200/;2`0H
61P01PH600L71`051@D00`<300820P0000000@4100P8200000000@4100D51@0A4A40;Rh^04U9B@3]
kNd0MGEe069RHP1?Cdl0820P00h>3P0000001PH602TY:@0U9BD0:2PX01TI6@0=3@d00P820P000000
0`0820P01PH600L71`0200820P0I0000000C4a<01PH600D51@0410@01@D500@4100@4100=CDe00`<
300H61P04a<C010@400820P00P8200410@0<30`02`/;00h>3P0;2`/020P800@4100E5AD0CTi>02PX
:0020492@P0:04Y:BP0`<300EeMG01dM7@0:2PX01PH600410@061PH01`L700T92@80410@00L04A4A
01`L700=3@d061PH051@D025QHD0alO700@0oooo00h0?3`l0?ooo`3oool0oooo0=_Kf`1]KFd0BDU9
02`/;00o?cl092@T08F5Q@16ATH0<c<c03De=AH0oooo0P11@D4202@T908061PH0P0N7Qh201`L7003
03Ti>@3oool0oooo00@0oooo0P16ATH2028R8P807AdM0P0F5QH201DE5@804Q8B0P0A4A4200l?3`80
30`<0P0>3Ph200`<30801`L700<01PH600@4100410@00P030`<200820P@00@411P00000200820P@0
0@410P020P8200<30`/00P820P030`<400410@800`<30P0820P200410@8000000P010@4200@41080
0P820P0410@200T92@0301LG5`0e=CD0=CDe00H0oooo0P1UIFD206a/K080Rh^;503oool400X:2P80
2`/;0P0>3Ph201@D508092@T0P17AdL70?ooo`80Bd];0P0R8R8201DE5@803Ph>1P0;2`/400X:2P80
30`<0P0;2`/200P820801PH60P051@D200@410@00`<31`020P8200<30`800P820P030`<400@410@0
0`<31P0410@400D51@@010@40P061PH200P820801@D50P061PH200P820802`/;0P0?3`l00`0H61P0
;Bd]02d];@0206YZJPH0oooo0P1nOWh202LW9`805QHF0P0B4Q8200d=3A<0oooo000?0?ooo`0P04M7
A`2PX:00j^[Z0?knoP3Bd]80O7al02TY:@020P806QXJ06EUI@2l_;`0mOGe0?;blP2f][H0GUiN01PH
60061PH0<C4a08>3P`3Cdm<0n?Sh0>7Qh@2IVIT0A4A400h>3P0@4100Bd];0:2PX03Ti>@0m_Kf0<c<
c01lO7`202h^;P0o00T92@0O7al0IVIV0;Zj^P3`l?00k^k^0;Bd]01PH6006a/K00T92@0b<S80PX:2
0=7Ad@3gmoL0hN7Q09ZJVP15ADD03@d=00l?3`19BDT0WinO0>KViP3inOT0clo?07emO@0[:b/010@4
01/K6`1UIFD0_;bl0?KfmP3dm?@0]kNg05iNGP0E5AD00@4102h^;P24Q8@0emOG0?gmo@3Ti>@0VIVI
0451@@092@T03@d=04Y:BP2RXZ80inOW0?Win@3=cLd0Ng]k02/[:`061PH07QhN06MWI`2l_;`0l_;b
0>k^kP2c/k<0GUiN01XJ6P092@T0=3@d0080Q8B401P0d];B0?Ogm`3Ogml0V9RH04A4A00>3Ph04A4A
04a<C02PX:00i>CT0?KfmP3<c<`0O7al02d];@0820P07alO06IVIP2k^k/0l_;b0>o_k`2d];@0GemO
01TI6@0000070820P0l0oooo01h0410@00h>3P0H61P07AdM02<S8`0J6QX0<30`02XZ:P0Y:BT06a/K
03dm?@14A4@0MWIf02/[:`3oool0@4100?ooo`2HV9P0oooo00d=3@0;2`/051@D010@400U9BD0820P
05=CD`0`<300>c/k02TY:@0U9BD201<C4`0X01LG5`0000000P82000000030`<00P8200P820051@D0
:2PX00<30`0000001@D5020P800f=SH0LW9b07QhN01gMgL0EUIF03Lg=`0B4Q801PH600/;2`0N7Qh0
6a/K02`/;00R8R804a<C00L71`0000000`<300/;2`061PH00@4100820P0000001@D500<30`051@D0
0`<3000000800P8200/01@D500X:2P092@T08R8R01hN7P0G5aL03`l?00@41000000010@4020P8002
00d=3@0G00L71`010@401@D500L71`0<30`0/[:b05QHF01/K6`0Bd];03`l?00X:2P05ADE03Lg=`0@
41003`l?01PH600I6AT06QXJ028R8P10@4006ATI04E5A@14A4@0203oool01`3Lg=`0IFEU02LW9`1:
BTX09RHV014A4@0F5QH05P3oool205eMG@80<C4a0P0P820202DU9@80;Rh^00<0CDe=0?ooo`3oool0
103oool202@T90807alO0P0D51@201HF5P805ADE0P0G5aL201TI6@@061PH0P0L71`201/K6`805aLG
00<05ADE01<C4`0C4a<00P0@410200d=3@802`/;0P092@T200L71`801@D5100410@800410@@00000
00<00@4100820P020P8010020P8600<30`801`L70P0:2PX600@410801PH60P030`<200D51@802PX:
00<0820P04i>CP1>CTh01P3oool20;2`/080b<S80P3^k^hD0?ooo`805QHF0P0C4a<2018B4P8051@D
0P0H61P202DU9@80CDe=1P3oool00`3EeMD0>SXj03Xj>P0201hN7P805QHF0P0@410200`<30802PX:
0P0820P200L71`801PH60P092@T200X:2P802@T90P0;2`/400d=3@8030`<0P0;2`/200X:2P8020P8
0`061PH200D51@@010@410051@D200@410@01@D510061PH200L71`@020P80P0:2PX200d=3@80410@
0P0?3`l2010@40804Q8B0P0F5QH201`L700302XZ:P18B4P0B4Q80080YZJV203oool208N7Q`80@d=3
0P0[:b/201dM7A<0oooo000?0?ooo`0P05MGE`2^[Zh0k^k^0?Ogm`33`l<0KVi^020P80030`<092@T
07AdM03:b/X0no_k0>k^kP2YZJT0CTi>00d=3@051@D0>c/k09>CT`3Ph>00oOgm0=[JfP2:RXX0=CDe
00H61P0E5AD0F5QH0:n_[`3^k^h0mOGe0<71`@1/K6`2028R8P0o00L71`0X:2P0MWIf0<S8b03emOD0
j>SX0:JVYP1ADE4051@D00`<300o?cl0TY:B0=cLg03gmoL0e]KF08Z:RP0h>3P02`/;01PH601IFET0
[Zj^0>_[j`3clo<0`L7106e]K@0S8b<01`L702PX:01eMGD0alO70?KfmP3Zj^X0YjNW055AD@0A4A40
2@T903dm?@2BTY80gmoO0?clo03Jf]X0RXZ:03@d=00410@04Q8B05MGE`2a/K40lo?c0?[jnP33`l<0
Jf][01hN7P020P809RHV07IfMP3;bl/0nOWi0>[ZjP2VYZH0CTi>010@400:2PX0?clo0080U9BD01P0
g]kN0?Win@3Fe]H0R8R803Hf=P092@T061PH05YJFP2_[jl0k>c/0?;blP2o_kl0K6a/02<S8`0820P0
:RXZ07IfMP38b<P0mOGe0>OWi`2UYJD0D51@01<C4`0000070820P0l0oooo00@030`<00X:2P030`<0
410@0P051@D200820P0600`<300m?Cd0;Rh^04U9B@11@D40d=3@1P3oool0<`0Y:BT03Ph>00@4100E
5AD01@D501LG5`030`<00P8200<30`071`L06a/K01lO7`0P8200CTi>03dm?@11@D409bLW02<S8`0>
3Ph03@d=02`/;00:2PX03Ph>00`<300H61P04Q8B02LW9`0X:2P01`L700l?3`0K6a/0A4A406YZJP2G
UiL0VIVI06ATI01@D5008R8R00H61P010@4030`<01/K6`0U9BD05aLG00P820071`L01@D501DE5@0>
3Ph01@D500L71`0400410@0b00@410061PH00@4100820P010@400`<300D51@092@T04Q8B034a<@0G
5aL03Ph>00P820010@404A4A00<30`0820P0IfMW01`L700J6QX010@400820P0@4100:2PX028R8P0k
>c/0;Rh^024Q8@0?3`l01@D500P820092@T0000000D51@3oool09RHV0?ooo`1EEED0oooo0000000;
2`/05aLG03Ph>01BDU80GUiN06e]K@2XZ:P0Ogmo03hn?P0l?3`F0?ooo`80GEeM0P0a<C42020P8080
9BDU0P0^;Rh00`1=CDd0oooo0?ooo`040?ooo`8092@T0P0O7al201@D50805QHF0P0E5AD201LG5`80
6ATI100H61P201`L70806a/K0P0G5aL00`0E5AD04a<C01<C4`02010@40803@d=0P0;2`/200T92@80
1`L70P051@D400@410P00@41100000000`010@400P8200820P0400820PH00`<30P071`L200X:2PH0
10@40P061PH200<30`801@D50P0:2PX00`0P8200CTi>04i>CP060?ooo`80/;2`0P38b<P20>k^kQ@0
oooo0P0F5QH201<C4`804Q8B0P0D51@201PH60809BDU0P1=CDd60?ooo`030=GEe@0j>SX0>SXj0080
7QhN0P0F5QH2010@408030`<0P0:2PX200P820801`L70P061PH200T92@802PX:0P092@T200/;2`@0
3@d=0P0<30`200/;2`802PX:0P0820P300H61P801@D5100410@400D51@8010@410051@D400H61P80
1`L7100820P200X:2P803@d=0P0@410200l?3`80410@0P0B4Q8201HF5P8071`L00<0:RXZ04Q8B018
B4P00P2VYZH80?ooo`80QhN70P13@d<202/[:`807AdM4`3oool000l0oooo0200IfMW0;^k^`3alO40
kno_0;Bd]01OGel06QXJ00P8200b<S80Ph>30=?Cd`3inOT0h^;R09VIV@13@d<02`/;00d=3@19BDT0
XJ6Q0>WYj@3kno/0d=3@07]kN`0X:2P00@4101TI6@1VIVH0_kno0?Shn03dm?@0]KFe05aLG0805QHF
03l01@D5034a<@25QHD0e]KF0?[jnP3QhN40UiNG0492@P0<30`0410@04a<C02RXZ80i^KV0?KfmP3;
bl/0NWYj02`/;00820P0820P06QXJ02l_;`0lO7a0>g]k@2b/[80GUiN01XJ6P0:2PX0=3@d08F5Q@3B
d]80moOg0=oOg`2GUiL0@d=300h>3P0A4A40C4a<0:6QX@3Vi^H0moOg0<c<c01kNg/0:b/[00H61P0N
7Qh0IfMW0;fm_@3dm?@0lO7a0;Fe]@1MGEd05QHF00@4100`<300QHF50=SHf03no_h0iNGU09RHV00o
?cl01PH600`<301;Bd/00P2TY:@0603Zj^X0no_k0<g=c@1iNGT0:2PX00@4100N7Qh0JFUY0;jn_P3d
m?@0kno_0;:b/P1LG5`061PH00T92@0e=CD0QXJ60=CDe03gmoL0g]kN09JFUP12@T803@d=000000L0
P8203`3oool0400a<C40;Bd]04Y:BP17AdL0>c/k01dM7@0C4a<05ADE01TI6@26QXH0^k^k07emO@0n
?Sh0^k^k0?ooo`2TY:@30?ooo`0K08n?S`0O7al0000000H61P0;2`/05QHF00<30`0C4a<04Q8B020P
800Q8B40:2PX024Q8@0B4Q803@d=00T92@020P805ADE01dM7@15ADD0?Shn05eMG@1=CDd0=cLg02d]
;@0F5QH06ATI00801@D50100410@01<C4`0K6a/09bLW02HV9P0/;2`071`L00d=3@0P8200@41007Ui
N@2SXj<0a/K60:>SX`1?Cdl06QXJ0P020P80100B4Q806QXJ01hN7P0O7al200/;2`0W00d=3@0G5aL0
6a/K01TI6@0X:2P0410@00T92@0:2PX01@D500X:2P030`<02@T901hN7P092@T02PX:00<30`0<30`0
2`/;02l_;`092@T06ATI00H61P071`L07QhN03`l?01PH600QXJ6051@D018B4P08R8R00D51@092@T0
<C4a03Ti>@1cLg<0>CTi02PX:03oool01`L700<0oooo00L0^[Zj00/;2`0?3`l03@d=00H61P092@T0
:b/[00802PX:00<030`<01@D503oool05@3oool207EeM@80ADE50P0];Bd202h^;P80:b/[00<0JVYZ
0?ooo`3oool0103oool202@T90806QXJ0P0<30`200/;2`802PX:0P0=3@d200l?3`804A4A0P0E5AD2
01hN7P807AdM0P0L71`00`0N7Qh0820P020P8002020P80807alO0P0N7Qh201dM7@806QXJ0P0G5aL2
01DE5@804a<C0P0>3Ph200/;2`802@T90P061PH200@410<00P821P010@4600820P801`L70P0820P2
00@410801@D50P0820P200X:2P803@d=0P0?3`l202<S8`0302l_;`3oool0oooo00H0oooo0P21PH42
0:VYZ@80bLW9503oool201DE5@@051@D0P0F5QH201/K6`80:RXZ0P1FEUH60?ooo`030:b/[00g=cL0
=cLg00807AdM0P0B4Q8200h>3PX030`<0P0?3`l200X:2P8020P81P071`L200P820802PX:0P0<30`2
00h>3PD0410@0P0=3@d200/;2`802PX:0P071`L200H61P801@D51P061PH200L71`@020P80P092@T2
00d=3@8030`<0P0=3@d2010@40805ADE0P0L71`202HV9P0303Lg=`1JFUX0FUYJ0080`/;21P3oool2
0;Zj^P80BDU90P0[:b/2024Q8@8061PH4`3oool000l0oooo0200MWIf0<S8b03emOD0inOW0:FUY@1@
D5004a<C00d=3@10@400Ti>C0=cLg03gmoL0e]KF08V9R@0g=cL02PX:01LG5`1IFET0[jn_0>g]k@3d
m?@0`L7106a/K00Q8B401@D502LW9`1fMWH0b/[:0?Win@3[jn/0YjNW04i>CP803Ph>03l01PH603`l
?02EUID0hn?S0?ooo`3Kfm/0R8R8038b<P0410@051@D05UIF@2b/[80lO7a0?KfmP30`<00JVYZ01lO
7`051@D0:BTY07QhN03:b/X0moOg0>OWi`2TY:@0CTi>018B4P0<30`0@D5109FEU@3Ng]h0moOg0=GE
e@27QhL0=SHf00X:2P0I6AT0Fe]K0;2`/03/k>`0l_;b0;jn_P1[Jf/08R8R00P8200Z:RX0MgMg0<W9
b@3fm_H0inOW0:FUY@1?Cdl04Q8B00/;2`0o?cl0U9BD0=oOg`3jn_X0emOG08R8R00d=3@01PH601DE
5@1IFET00P2b/[80603alO40n?Sh0<;2`P1YJFT071`L0000000U9BD0N7Qh0<k>cP3lo?`0jn_[0:FU
Y@1<C4`03Ph>00T92@10@400UYJF0>7Qh@3jn_X0e]KF08J6QP0d=3@020P8000000L0P8203`3oool0
0`0<30`02`/;00@4100200820P0;01HF5P0/;2`0E5AD07moO`3Ogml0c<c<09fMW@0o?cl0?Cdm0?oo
o`12@T800`3oool01`2VYZH02@T901HF5P0?3`l08R8R01LG5`0410@0100000006@0410@00P8200d=
3@0=3@d061PH024Q8@0Y:BT0:RXZ02@T9013@d<07AdM00<30`061PH04Q8B03<c<`0h>3P0H61P06AT
I015ADD0<30`028R8P0D51@04Q8B00P8200=3@d00P0T92@203Ti>@0@03`l?00S8b<08B4Q03dm?@1o
Ogl0`<300>g]k@3dm?@0hn?S0:FUY@0Z:RX051@D00820P0820P051@D01<C4`805aLG01X02`/;01XJ
6P0R8R80=cLg038b<P19BDT0ADE500d=3@0K6a/05QHF028R8P0I6AT0?clo00D51@010@409BDU00T9
2@0;2`/03@d=010@400H61P07AdM00`<300[:b/0F5QH0<o?c`@0oooo00@0g=cL0::RXP3inOT061PH
0`3oool02`0H61P0=CDe01dM7@0G5aL09RHV010@400_;bl06a/K01lO7`0B4Q804a<C01H0oooo0P1e
MGD204E5A@80;Bd]0P0^;Rh202/[:`0306YZJP3oool0oooo00@0oooo0P0T92@201XJ6P8030`<0P0;
2`/200X:2P803@d=0P0?3`l2014A4@805ADE0P0N7Qh201dM7@8071`L00<07QhN020P800P82000P0P
820201lO7`807QhN0P0M7Ad201XJ6P805aLG0P0E5AD201<C4`803Ph>0P0;2`/200T92@801PH60P04
10@300820PH00@411P020P8200L71`8020P80P0410@200D51@8020P80P0:2PX200d=3@803`l?0P0S
8b<00`0_;bl0oooo0?ooo`060?ooo`80PH610P2YZJT20<W9bA@0oooo0P0E5AD401@D50805QHF0P0K
6a/202XZ:P80EUIF1P3oool00`2/[:`0=cLg03Lg=`0201dM7@804Q8B0P0>3Ph:00`<30803`l?0P0:
2PX200P820H01`L70P0820P200X:2P8030`<0P0>3Ph5010@40803@d=0P0;2`/200X:2P801`L70P06
1PH200D51@H01PH60P071`L400P820802@T90P0=3@d200`<30803@d=0P0@410201DE5@8071`L0P0V
9RH00`0g=cL0FUYJ05YJFP020<;2`PH0oooo0P2j^[X204U9B@80:b/[0P0Q8B4201PH61<0oooo000?
0?ooo`0P08J6QP3EeMD0n?Sh0=oOg`2FUYH0@T9200d=3@0B4Q80CTi>0::RXP3UiND0mOGe0<[:bP1i
NGT0;2`/00P8200Q8B40JFUY0;bl_03alO40kNg]0;:b/P1MGEd06QXJ00T92@0d=3@0QHF50=CDe03h
n?P0h>3P09NGU`12@T8200`<300o010@401<C4`0XZ:R0>SXj03inOT0cLg=07UiN@0Y:BT00`<301`L
701XJ6P0`<300?Shn03dm?@0];Bd05YJFP0B4Q800P82034a<@27QhL0f=SH0?gmo@3Rh^80UYJF03lo
?`092@T03`l?04e=C@2UYJD0jNWY0?Shn03:b/X0N7Qh02TY:@071`L08B4Q06YZJP2n_[h0l_;b0>g]
k@2`/;00Fe]K01TI6@0:2PX0=SHf08N7Q`3De=@0moOg0=gMg@2EUID0@T9200d=3@0B4Q80CTi>0:>S
X`3Vi^H0m_Kf0<[:bP1iNGT0:b/[00L71`0P8200JFUY0080_[jn01P0lo?c0>o_k`2b/[80G5aL01LG
5`071`L0<c<c08N7Q`3GemL0o?cl0>;RhP2FUYH0?Shn00L71`0<30`0C4a<0:JVYP3]kNd0oOgm0<g=
c@1gMgL09BDU00820P0000070820P0l0oooo00h07alO028R8P0L71`010@401<C4`071`L05aLG02PX
:00P8200M7Ad04M7A`0I6AT0820P03Ph>080oooo0200RHV90?ooo`3oool0`<30038b<P0P8200=CDe
01dM7@0g=cL0:BTY03dm?@0d=3@0@D5102l_;`0l?3`09BDU00D51@0<30`00`<300H61P051@D02PX:
01TI6@1=CDd0;Bd]04E5A@1PH600HV9R06e]K@17AdL0?Shn02HV9P801`L700P0410@02LW9`0_;bl0
?Cdm03/k>`0D51@030`<00<30`800@4100<00`<300X:2P0^;Rh00P0k>c/05P0T92@03Ph>00820P0=
3@d0KVi^0:BTY03moOd0oooo0?clo02[Zj/0H61P0410@0071`L01@D500X:2P0D51@02`/;00d=3@05
1@D03@d=01@D500R8R8202HV9P0C01XJ6P0T92@0KVi^00l?3`0P82005ADE020P800K6a/06QXJ020P
800000002`/;028R8P1BDU80JFUY04Q8B00B4Q800P8206e]K@060?ooo`0;02HV9P3oool0o_kn0>k^
kP3Lg=`0WYjN07moO`1=CDd0@410030`<00W9bL05P3oool20<71`@80Kfm_0P1;Bd/205YJFP80GemO
1`3oool201/K6`806ATI100:2PX200H61P801`L70P061PH200L71`8020P80P0@410200h>3P803`l?
00<04a<C01PH600H61P00P0K6a/201lO7`808b<S0P0V9RH202PX:080:BTY0P0/;2`202XZ:P80:2PX
0P0V9RH202@T9080820P0P0K6a/201HF5P0301<C4`0>3Ph03Ph>00802PX:0P0820P200D51@@00`<3
0P0820P200L71`@01@D5100;2`/2010@40804a<C0P0d=3@00`19BDT0oooo0?ooo`060?ooo`80j^[Z
603oool203@d=080;2`/0P0Z:RX202h^;P80>c/k0P1KFe/20;bl_0L0oooo0P1_Kfl203/k>`809bLW
0P0L71`201HF5P804A4A0P0>3Ph400`<30803`l?0P0=3@d200h>3P80410@0P0A4A4200l?3`803Ph>
0P0=3@d200/;2`@02@T900<030`<00d=3@0=3@d00P0@410201@D508061PH0P0I6AT201XJ6P8061PH
0P0F5QH201<C4`80410@100?3`l2010@40804Q8B0P0G5aL201TI6@8071`L0P0S8b<202`/;080>CTi
0P1=CDd00`1dM7@0bl_;0<_;b`0<0?ooo`80UYJF0P1OGel20492@Q<0oooo000?0?ooo`0P09JFUP3R
h^80o?cl0=OGe`27QhL0<c<c00L71`0G5aL0G5aL0;:b/P3_knl0lo?c0;jn_P1YJFT0820P00L71`0[
:b/0NGUi0<[:bP3fm_H0i^KV0:>SX`1>CTh04Q8B00d=3@12@T80UIFE0=gMg@3gmoL0e=CD08N7Q`0f
=SH200X:2P0o01TI6@1LG5`0/;2`0>g]k@3bl_80_[jn06YZJP0Q8B401`L702TY:@1hN7P0b/[:0?Sh
n03Xj>P0Y:BT04e=C@0?3`l02@T903lo?`2FUYH0h^;R0?gmo@3Hf=P0QhN7034a<@020P804a<C05YJ
FP2d];@0m?Cd0?Shn030`<00J6QX01`L70030`<0:BTY07UiN@3=cLd0nOWi0>SXj02RXZ80C4a<010@
400<30`0@T9209NGU`3Ph>00n?Sh0=CDe025QHD0=3@d00T92@0J6QX0GEeM0;:b/P3]kNd0lO7a0;bl
_01YJFT08B4Q00P8200/;2`0NGUi0080b/[:01L0mOGe0>GUi@2RXZ80CTi>018B4P0=3@d0@T9209JF
UP3Ogml0n?Sh0=GEe@26QXH0=3@d00P8200G5aL0G5aL0;>c/`3`l?00mOGe0;no_`1XJ6P07AdM0000
00080820P0l0oooo01006ATI02`/;00I6AT05ADE00d=3@0@41004a<C01TI6@0M7Ad0G5aL03Ph>00X
:2P01PH603hn?P3oool0jn_[203oool08P3/k>`0J6QX04E5A@0g=cL0:2PX03<c<`0P8200=SHf06MW
I`15ADD0GEeM03`l?01<C4`08b<S0410@01OGel04A4A01HF5P0?3`l04a<C010@400a<C40<S8b04M7
A`1UIFD0Q8B408F5Q@23Ph<0FEUI04m?C`0Y:BT03`l?020P800`<30204Y:BP0B05YJFP1:BTX02PX:
00D51@0820P02`/;01`L700];Bd0>CTi07moO`1_Kfl0IVIV030`<00;2`/010@403@d=01LG5`0c/k>
0P3oool06`3GemL0O7al0492@P0H61P02PX:014A4@0P82005QHF014A4@030`<00P8202<S8`0H61P0
51@D024Q8@0G5aL061PH010@40071`L08b<S01lO7`0];Bd0<C4a02`/;0061PH08B4Q06ATI00:0?oo
o`080;fm_@1KFe/07AdM02`/;0020P804Q8B01@D500_;blF0?ooo`80`L710P1_Kfl204];B`80FUYJ
0P1OGel70?ooo`806a/K0P0I6AT400X:2P801PH60P071`L200H61P801`L70P0820P2010@40803Ph>
0P0?3`l00`0C4a<061PH01PH600201/K6`807alO0P0S8b<202HV9P80:2PX0P0Y:BT202`/;080:RXZ
0P0X:2P202HV9P8092@T0P0P820201/K6`805QHF00<04a<C00h>3P0>3Ph00P0:2PX200P820801@D5
10030`<200P820801`L710051@D400/;2`80410@0P0C4a<203@d=00304U9B@3oool0oooo00H0oooo
0P3Zj^XH0?ooo`80=3@d0P0/;2`202XZ:P80;Rh^0P0k>c/205]KF`80_;bl1`3oool206m_K`80>c/k
0P0W9bL201`L70805QHF0P0A4A4200h>3P@030`<0P0?3`l200d=3@803Ph>0P0@4102014A4@803`l?
0P0>3Ph200d=3@802`/;10092@T00`0<30`03@d=00d=3@02010@408051@D0P0H61P201TI6@806QXJ
0P0H61P201HF5P804a<C0P0@410400l?3`80410@0P0B4Q8201LG5`806ATI0P0L71`202<S8`80;2`/
0P0i>CT204e=C@0307AdM03;bl/0bl_;00`0oooo0P2FUYH205mOG`80@T924`3oool000l0oooo0200
YJFU0>_[j`3lo?`0c/k>07MgM`0U9BD0000001`L701YJFT0`/;20?Shn03alO40/[:b05UIF@0E5AD0
1PH603De=@28R8P0emOG0?[jnP3Ogml0U9BD03lo?`0;2`/04Q8B04m?C`2UYJD0inOW0?KfmP38b<P0
MgMg02XZ:P8020P803l08R8R06][J`2n_[h0l_;b0>c/k02`/;00Fe]K01TI6@0:2PX0=SHf08R8R03E
eMD0moOg0=gMg@2DU9@0@D5100`<300B4Q80CTi>0:BTY03WinL0moOg0<[:bP1hN7P0:BTY00D51@0O
7al0JVYZ0<30`03fm_H0lO7a0;:b/P1IFET04a<C00@4100c<c<0RHV90=_Kf`3oool0hn?S09FEU@0l
?3`01PH600h>3P1>CTh0YjNW0>_[j`3inOT0b/[:07EeM@0W9bL01@D5024Q8@1/K6`0`L710?Cdm03]
kNd0[jn_05UIF@0G5aL02PX:03Lg=`29RHT00P3Fe]H05`3gmoL0g=cL09>CT`10@4003@d=01@D501@
D500YJFU0>OWi`3emOD0b<S807IfMP0Z:RX020P8028R8P1/K6`0_kno0??cl`3]kNd0[jn_05YJFP0G
5aL0000000P0P8203`3oool0@P0W9bL07alO00D51@0410@020P800l?3`0A4A403Ph>01`L70051@D0
20P800<30`0_;bl01PH60?ooo`0H61P0oooo0?clo03oool020P80000000B4Q80>3Ph0492@P0k>c/0
KFe]06i^KP1RHV80G5aL03Xj>P1=CDd0;bl_00l?3`0N7Qh04Q8B02@T900K6a/0?3`l02@T9010@400
>3Ph030`<00^;Rh071`L01/K6`0410@01@D501@D50071`L020P800/;2`0C4a<0<S8b04I6AP1FEUH0
XZ:R0:j^[P2g]kL0TI6A06UYJ@0a<C404a<C02DU9@0m?Cd0ATI60492@P80;Bd]0100?3`l00X:2P0C
4a<04a<C02/[:`19BDT0QhN70=7Ad@2_[jl0^;Rh08:2PP0f=SH020P8010@401:BTX0SHf=0`3oool0
3P2d];@0EUIF03De=@051@D00000030`<00P82009BDU00h>3P051@D03`l?04A4A00T92@0?Shn0`0h
>3P00`1BDU80b<S80?7al@090?ooo`090820P00K6a/05QHF02`/;00j>SX0HV9R07YjNP1VIVH0JFUY
01H0oooo0P3no_h209jNWP80IFEU0P1YJFT206MWI`L0oooo0P0P820201XJ6P802`/;0P092@T200H6
1P801`L710051@D200H61P802`/;1@051@D200L71`802@T90P0<30`2014A4@805QHF0P0K6a/2024Q
8@80:BTY0P0/;2`2034a<@80=CDe0P0j>SX203/k>`D0?3`l0P0h>3P203@d=080<C4a0P0Z:RX202@T
90@07QhN0P0D51@200h>3P8030`<0P0@4102014A4@807AdM0P0/;2`207inOP030;no_`3oool0oooo
0200oooo0P0Z:RX202LW9`809BDU0P0X:2P2038b<P80BTY:0P2TY:@60?ooo`030?_kn`1UIFD0IFEU
0080>CTi0P0T92@201XJ6P8051@D0P0A4A4200h>3PH03@d=0P0:2PX600T92@802PX:0P0<30`200h>
3P804A4A0P0C4a<301@D50804Q8B0P0@410400h>3P803@d=0P0@410201DE5@806a/K0P0Q8B4202LW
9`80;2`/0P0[:b/202PX:0809BDU0P0S8b<401dM7@808B4Q0P0Y:BT203De=@80BTY:00<0LG5a0<G5
a@35aLD02P3oool208V9R@80EEEE0P0n?Sh2034a<A<0oooo000?0?ooo`0P0;:b/P3_knl0m?Cd0;jn
_P1YJFT07QhN00@4100X:2P0NGUi0<g=c@3kno/0j^[Z0:BTY01;Bd/030`<00L71`0o?cl0V9RH0>GU
i@3no_h0emOG08F5Q@0`<30010@401HF5P1MGEd0]KFe0?7al@3dm?@0_Kfm06MWI`0N7Qh200H61P0o
02/[:`1kNg/0c<c<0?Ogm`3UiND0XJ6Q04a<C00A4A403Ph>04A4A02GUiL0gmoO0?Ogm`3Bd]80QHF5
03@d=00:2PX06QXJ05iNGP2b/[80kNg]0?7al@2l_;`0J6QX020P800820P0;2`/07YjNP3;bl/0m_Kf
0>KViP2RXZ80C4a<010@400<30`0@T9209NGU`3QhN40n_[j0=KFeP25QHD0<C4a00D51@0F5QH0G5aL
0;Fe]@3dm?@0n?Sh0;no_`1VIVH06ATI00410@0X:2P0Ng]k0=3@d03kno/0jNWY0:6QX@19BDT03@d=
00/;2`13@d<0VIVI0080h^;R01L0nOWi0=?Cd`23Ph<0<S8b00P8200J6QX0GemO0;Bd]03_knl0lO7a
0;^k^`1VIVH07alO00P8200];Bd0O7al0<c<c03fm_H0i>CT0:2PX01<C4`04A4A000000080820P0l0
oooo0100>3Ph051@D02ATI40ZZZZ0=3@d02_[jl0Ph>305=CD`0V9RH03Ph>02HV9P0`<3001PH6071`
L03oool0?clo0P3oool05`3Vi^H01@D500H61P0E5AD0<c<c02@T900F5QH06QXJ01DE5@092@T01`L7
00410@0410@01@D500d=3@0410@02PX:00410@051@D020P800X:2P0m?Cd01PH600802@T900`04Q8B
00l?3`0Z:RX09RHV01LG5`0C4a<03Ph>00L71`0410@00@4100@410020P8200410@0H00820P0B4Q80
;bl_05UIF@1jNWX0dM7A0;Vi^@2;Rh/0ADE502LW9`020P800`<302LW9`0];Bd0>SXj02LW9`0K6a/0
2PX:00410@092@T030`<020P801@D500Ti>C0P3oool01P3MgMd0mOGe08>3P`0T92@01@D503/k>`D0
oooo00/0d=3@04=3@`0<30`00P8203dm?@0[:b/08b<S00d=3@0000005QHF0>3Ph00<0?ooo`080<;2
`P18B4P02@T900<30`051@D03@d=00T92@0B4Q8F0?ooo`80o_kn0P2NWYh206EUI@80JFUY0P1WIfL7
0?ooo`80820P0P0J6QX200/;2`802@T90P061PH200L71`@01@D50P061PH200/;2`D01@D50P071`L2
00T92@8030`<0P0A4A4201HF5P806a/K0P0Q8B4202TY:@80;2`/0P0a<C4203De=@80>SXj0P0k>c/5
03`l?080>3Ph0P0d=3@2034a<@80:RXZ0P0T92@401hN7P8051@D0P0>3Ph200`<3080410@0P0A4A42
01dM7@80;2`/0P1nOWh00`2o_kl0oooo0?ooo`0P0?ooo`80:RXZ0P0W9bL202DU9@80:2PX0P0b<S82
04Y:BP80Y:BT1P3oool00`3kno/0IFEU06EUI@0203Ti>@8092@T0P0J6QX201@D50804A4A0P0>3Ph6
00d=3@802PX:1P092@T200X:2P8030`<0P0>3Ph2014A4@804a<C0`0D51@2018B4P80410@100>3Ph2
00d=3@80410@0P0E5AD201/K6`808B4Q0P0W9bL202`/;080:b/[0P0X:2P202DU9@808b<S100M7Ad2
024Q8@80:BTY0P0e=CD204Y:BP03075aL@35aLD0aLG500X0oooo0P29RHT205EEE@80?Shn0P0a<C4C
0?ooo`003`3oool20820P00N0>c/k02_[jl0FUYJ01PH60092@T0=SHf08R8R03Fe]H0nOWi0=kNgP2D
U9@0?clo00X:2P0@4100Cdm?0:JVYP3Zj^X0nOWi0<_;b`1fMWH09RHV00820P0N7Qh0Jf][0<?3``3j
n_X0lo?c0;6a/@1GEeL04Q8B0P0410@0?`0e=CD0RXZ:0=[JfP3lo?`0gmoO09:BTP0m?Cd02@T9014A
4@1ADE40YjNW0>[ZjP3fm_H0alO707EeM@0X:2P01`L702<S8`1]KFd0`L710??cl`3[jn/0[Zj^05UI
F@0H61P02`/;03Ph>02:RXX0e]KF0?Ogm`3Lg=`0TY:B03lo?`0<30`051@D055AD@2VYZH0j>SX0?Ge
m@38b<P0MWIf02PX:0071`L08R8R06a/K031`L40mOGe0>k^kP2_[jl0F5QH01DE5@061PH0=CDe08Z:
RP3Jf]X0oOgm0>3Ph02CTi<0>c/k00D51@0=3@d0Cdm?0:VYZ@020>k^kP0G0?_kn`3:b/X0M7Ad02@T
90030`<0820P06i^KP33`l<0moOg0>k^kP2][Jd0EeMG01DE5@092@T0>3Ph08b<S03Hf=P0n?Sh0=_K
f`2ATI40?Cdm00`<300000002020P80?0?ooo`0809BDU01PH600=SHf05mOG`0j>SX0BDU905]KF`2F
UYH60?ooo`030;jn_P3oool0oooo00<0oooo01h0fm_K07inOP16ATH0De=C071`L01JFUX0EeMG06QX
J01QHF40OWin059BDP11@D40HF5Q03Ph>00o?cl071`L02<S8`0;2`/03@d=038b<P0?3`l04Q8B00h>
3P0C4a<02`/;024Q8@0[:b/02PX:018B4P0>3Ph201<C4`0S01TI6@0K6a/03Ph>00`<300;2`/01@D5
00h>3P0:2PX08B4Q02DU9@0C4a<05aLG03Xj>P1]KFd0bl_;0?knoP3Zj^X0oooo0<o?c`2DU9@0?Cdm
018B4P061PH071`L01TI6@0X:2P07AdM01LG5`0;2`/05ADE00X:2P0;2`/04a<C03Ti>@29RHT0103o
ool0103?cll0MWIf01dM7@1LG5`80?ooo`040;Fe]@0/;2`0ADE50:6QXA40oooo00<0d];B0?ooo`3o
ool0603oool20;Zj^P80g]kN0P3Kfm/50?ooo`80`L710P0i>CT201PH60803Ph>0P092@T600H61P80
1@D50P071`L200`<30/01@D50P061PH200L71`8020P80P0;2`/2014A4@804a<C0P0I6AT2024Q8@80
:BTY0P0a<C4203Xj>P80@T9200<0Bd];055AD@1ADE400P1HF5P205iNGP80HV9R0P1UIFD206QXJ080
KVi^0P1XJ6P206MWI`80H61P0P1TI6@205]KF`80IfMW0P1`L70U0?ooo`80GEeM0P1@D50204i>CP80
EeMG0P1cLg<20:f][@T0oooo0P2OWil205iNGP80@4100P0a<C4202PX:0808B4Q0P0M7Ad201XJ6P@0
61PH0P0D51@401<C4`@04A4A100@410400l?3`804A4A00<051@D01DE5@0E5AD00P0I6AT201hN7P80
820P100Q8B4201lO7`807AdM100K6a/201hN7P809BDU0P0a<C420451@@80EEEE0P1XJ6P207QhN080
QXJ60P2CTi<20:6QX@80`<303`3oool20?;blP80XZ:R0P1eMGDC0?ooo`003`3oool70820P00I04A4
A02HV9P0gmoO0?Ogm`3Bd]80Q8B403@d=0092@T06QXJ05iNGP2c/k<0k^k^0?;blP2l_;`0IfMW01hN
7P061PH0:b/[07]kN`3=cLd0nOWi0>OWi`2RXZ80BTY:00d=3@0200T92@0o0451@@2IVIT0i>CT0?gm
o@3GemL0Q8B402h^;P010@405ADE05iNGP2g]kL0m?Cd0?KfmP2l_;`0IFEU01/K6`0410@0:b/[07em
O@3?cll0nOWi0>KViP2OWil0BDU900l?3`0=3@d0ADE509ZJVP3QhN40moOg0=7Ad@22PX80<S8b00T9
2@0K6a/0H61P0;Bd]03^k^h0l?3`0;Zj^P1VIVH07alO00T92@0^;Rh0O7al0<c<c03fm_H0i>CT0:2P
X01;Bd/0410@00h>3P14A4@0VIVI0>7Qh@3hn?P0dm?C08>3P`0a<C401PH601PH601OGel0][Jf0080
l_;b01L0mOGe0;bl_01UIFD06QXJ00820P0Y:BT0O7al0=;BdP3no_h0j^[Z0:2PX017AdL02PX:00T9
2@13@d<0W9bL0>GUi@3kno/0dm?C0861P@0_;bl01PH6000000080820P180oooo00T0n_[j0<g=c@2:
RXX0C4a<02<S8`11@D403`l?024Q8@23Ph<02`3oool05`3`l?00Jf][069RHP1:BTX0>CTi03De=@0P
8200=cLg03lo?`0R8R80>CTi02HV9P15ADD0:2PX06][J`1>CTh05aLG01`L700B4Q804A4A00P8200?
3`l00@41008010@40P030`<05`0410@00`<300L71`010@401`L700P8200=3@d04Q8B01HF5P0L71`0
5QHF014A4@020P80000000@4100:2PX04a<C00`<30092@T00P82028R8P1BDU80]kNg00@0oooo00/0
o?cl08^;R`0e=CD02@T9010@400J6QX02PX:01LG5`092@T01@D50000000200T92@0300H61P1RHV80
/K6a00L0oooo00<061PH0492@P3oool0103oool01@2YZJT051@D0?ooo`3oool0NGUi00<0oooo00X0
G5aL03<c<`1<C4`0>CTi03hn?P23Ph<0Shn?092@T03Jf]X0d=3@6P3oool20;Zj^P80g]kN0P3Kfm/5
0?ooo`80`L710P0i>CT201PH60803Ph>0P092@T600H61P801@D50P071`L200`<30/01@D50P061PH2
00L71`8020P80P0;2`/2014A4@804a<C0P0I6AT2024Q8@80:BTY0P0a<C4203Xj>P80@T9200<0Bd];
055AD@1ADE400P1HF5P205iNGP80HV9R0P1UIFD206QXJ080KVi^0P1XJ6P206MWI`80H61P0P1TI6@2
05]KF`80IfMW0P1`L70U0?ooo`80GEeM0P1@D50204i>CP80EeMG0P1cLg<20:f][@T0oooo0P2OWil2
05iNGP80@4100P0a<C4202PX:0808B4Q0P0M7Ad201XJ6P@061PH0P0D51@401<C4`@04A4A100@4104
00l?3`804A4A00<051@D01DE5@0E5AD00P0I6AT201hN7P80820P100Q8B4201lO7`807AdM100K6a/2
01hN7P809BDU0P0a<C420451@@80EEEE0P1XJ6P207QhN080QXJ60P2CTi<20:6QX@80`<303`3oool2
0?;blP80XZ:R0P1eMGDC0?ooo`003`3oool=0820P00C02PX:00820P092@T06i^KP31`L40lo?c0>_[
j`2][Jd0F5QH01LG5`0;2`/0>CTi08Z:RP3GemL0n?Sh0=cLg02BTY80?Shn00/;2`0201<C4`0o055A
D@2WYjL0jNWY0?Ogm`38b<P0M7Ad02HV9P0410@08B4Q06e]K@33`l<0n?Sh0?3`l02_[jl0EUIF014A
4@0410@0=CDe08b<S03MgMd0oooo0>3Ph02ATI40>SXj00H61P0@4100DU9B0:ZZZP3/k>`0n?Sh0<O7
a`1bLW809BDU00D51@0S8b<0Kfm_0<?3``3emOD0jn_[0:b/[01FEUH05QHF00/;2`0j>SX0S8b<0=SH
f03gmoL0f][J092@T00m?Cd030`<01DE5@1CDe<0Z:RX0>SXj03dm?@0aLG507=cL`0W9bL020P802@T
901_Kfl0`/;20080m?Cd01D0k>c/0:f][@1GEeL05ADE00T92@0h>3P0S8b<0=[JfP3jn_X0gMgM096A
T@0k>c/01`L7010@401ADE40ZZZZ0>k^kP3kno/0bLW9079bLP0Q8B400P0000080820P0l0oooo00h0
0`<300l?3`0E5AD0:RXZ03Ti>@1VIVH0UiNG0<_;b`3UiND0emOG09bLW019BDT071`L034a<@@0oooo
02d071`L06a/K03Zj^X0oooo0;Jf]P27QhL0M7Ad04Q8B00U9BD08B4Q014A4@0N7Qh03`l?00P8200@
41003`l?010@400E5AD03`l?02XZ:P0];Bd02`/;010@400A4A40410@01DE5@0A4A406ATI01LG5`0E
5AD03`l?01<C4`0>3Ph04Q8B00`<30092@T04a<C00h>3P0<30`02`/;00H61P0;2`/00@4100H61P05
1@D00P0:2PX03`0?3`l01`L700D51@0A4A4020P801`L700S8b<0=CDe02XZ:P0N7Qh05ADE00<30`0N
7Qh0LG5a0>KViP040?ooo`090<?3``1CDe<051@D014A4@0>3Ph0Ogmo0;6a/@0O7al09RHV00802`/;
00<030`<02`/;02l_;`02@3oool00`3moOd0oooo0?ooo`030?ooo`0305IFEP0O7al0oooo00@0oooo
00D0QXJ603hn?P0=3@d00`<300P8200U0?ooo`80S8b<0P0l?3`201XJ6P804A4A0P0=3@d400T92@80
1PH60P0410@200P820802PX:1@051@D400H61P801@D50P071`L600H61P802@T90P061PH200L71`80
2@T90P0=3@d2010@40805QHF0P0O7al00`0Y:BT0=CDe03De=@0204=3@`80EEEE0P1SHf<207UiN@80
T92@0P2[Zj/20<W9b@80hN7Q;`3oool208^;R`80M7Ad0P1/K6`206m_K`80QXJ60P2l_;`90?ooo`80
Z:RX0P1SHf<204=3@`80<c<c0P0Z:RX202@T9080820P0P0M7Ad201hN7P806QXJ200H61P201LG5`@0
61PH100I6AT201XJ6P0301`L700K6a/06a/K008071`L0P0N7Qh2020P80808b<S0P0X:2P202l_;`80
=cLg0P0o?cl204I6AP80CDe=0P1@D50205EEE@80GEeM0P1UIFD207IfMP80UIFE0P38b<PG0?ooo`80
kNg]0P2^[ZhC0?ooo`003`3ooolC0820P00=0>CTi02NWYh0BDU9010@400?3`l0ATI609ZJVP3QhN40
m_Kf0=3@d022PX80<S8b00T92@0201`L700o065QH@2e]KD0kno_0?3`l02i^KT0IFEU01hN7P0820P0
;Rh^07emO@3>c/h0moOg0>GUi@2OWil0BDU900h>3P0<30`0A4A409ZJVP3Ti>@0no_k0=CDe022PX80
;Rh^00<30`0G5aL0GemO0;Vi^@3fm_H0n?Sh0;bl_01RHV8061PH00820P0[:b/0OWin0=;BdP3kno/0
i^KV09jNWP17AdL03@d=00`<3016ATH0W9bL0>?Sh`3hn?P0d=3@0820P00`<30020P801`L701RHV80
]kNg0>o_k`3`l?00^;Rh06ATI00N7Qh02@T9030`<01oOgl0c/k>0080m_Kf01H0h^;R09fMW@19BDT0
410@00l?3`17AdL0Vi^K0>7Qh@3gmoL0d=3@0861P@0a<C4020P801/K6`1QHF40]kNg0?7al@3bl_80
^[Zj06ATI00K6a/000002@20P80F0?ooo`030<_;b`3oool0oooo00d0oooo03D0WinO07QhN00g=cL0
:RXZ01PH600B4Q80:BTY01LG5`0N7Qh0?Shn03De=@1JFUX0?clo07inOP0c<c<03@d=061PH01<C4`0
G5aL059BDP1LG5`0>CTi055AD@23Ph<0De=C05eMG@1BDU80EeMG05YJFP1?Cdl0I6AT06YZJP1SHf<0
MgMg06QXJ022PX80De=C07emO@3?cll0UIFE08F5Q@2EUID0Ng]k0=cLg03GemL0P8200:^[Z`2TY:@0
];Bd0;Ng]`2f][H0hn?S0>CTi0070?ooo`030=WIf@3hn?P0oooo04`0oooo0P2<S8`203`l?0806QXJ
0P0A4A4200d=3@@02@T90P061PH200@4108020P80P0:2PX500D51@@01PH60P051@D200L71`H01PH6
0P092@T200H61P801`L70P092@T200d=3@80410@0P0F5QH201lO7`0302TY:@0e=CD0=CDe0080@d=3
0P1EEED206=SH`80NGUi0P2@T9020:^[Z`80bLW90P3QhN4_0?ooo`80Rh^;0P1dM7@206a/K080Kfm_
0P26QXH20;bl_0T0oooo0P2XZ:P206=SH`80@d=30P0c<c<202XZ:P8092@T0P0P820201dM7@807QhN
0P0J6QX801PH60805aLG100H61P401TI6@806QXJ00<071`L01/K6`0K6a/00P0L71`201hN7P80820P
0P0S8b<202PX:080;bl_0P0g=cL203lo?`80ATI60P1=CDd2051@D080EEEE0P1MGEd206EUI@80MWIf
0P2EUID20<S8b1L0oooo0P3]kNd20:j^[Q<0oooo000?0?oooaP0P82000P0E5AD0:ZZZP3[jn/0mOGe
0<G5a@1bLW809RHV00L71`809BDU03l0L71`0<?3``3dm?@0j^[Z0:^[Z`1FEUH05QHF00/;2`0k>c/0
SHf=0=SHf03gmoL0f][J08n?S`0m?Cd030`<01DE5@1DE5@0ZJVY0>WYj@3emOD0aLG507=cL`0V9RH0
1PH602<S8`1_Kfl0a<C40?KfmP3]kNd0[Jf]05EEE@0B4Q801PH603Ph>02=SHd0gMgM0?knoP3Ogml0
T92@03Ph>0030`<03Ph>059BDP2/[:`0kno_0?Win@37alL0L71`028R8P0410@08b<S075aL@36a/H0
moOg0>c/k02ZZZX0E5AD01@D500:2PX0>c/k08n?S`3Jf]X00P3hn?P05P3IfMT0SXj>03/k>`0;2`/0
5QHF05EEE@2ZZZX0jNWY0??cl`33`l<0LG5a02HV9P0820P09RHV075aL@33`l<0m?Cd0>[ZjP2ZZZX0
EEEE01DE5@0000090820P2l0oooo0300[Jf]0;2`/01iNGT0X:2P05YJFP38b<P0oooo0:>SX`34a<@0
/[:b0<;2`P2c/k<0lo?c0=CDe02:RXX0^KVi0:NWY`2c/k<0Zj^[0:NWY`2l_;`0YZJV0:6QX@2`/;00
XJ6Q0;jn_P2WYjL0o_kn0=OGe`28R8P0aLG50>7Qh@3Fe]H0oooo0:^[Z`2BTY80no_k0<o?c`3YjNT0
e]KF0>3Ph03QhN40c/k>0>3Ph03[jn/0h^;R0?ooo`3kno]B0?ooo`80i>CT0P2i^KT202`/;080:2PX
100A4A4200h>3P803`l?0P0;2`/2018B4P80410@0P0;2`/200T92@D020P80P071`L600T92@802PX:
0P0;2`/400T92@8020P81P092@T200d=3@03010@400D51@051@D00806a/K0P0V9RH202l_;`80@d=3
0P1ADE4207AdM080TY:B0P2XZ:P20?KfmTH0oooo0P36a/H20:BTY080SHf=0P1nOWh2079bLP80JFUY
0P1VIVH2065QH@80G5aL0P1JFUX205]KF`@0F5QH0P1IFET205]KF`80GEeM0P1OGel206EUI@0306IV
IP1ZJVX0JVYZ0080L71`0P1fMWH207]kN`80Ph>30P2<S8`209JFUP80XZ:R0P2a/K420<G5a@80g=cL
0P3no_hj0?ooo`003`3ooolN0820P00G01XJ6P051@D0;Rh^02h^;P20P800dM7A0?Win@3Shn<0W9bL
04M7A`0>3Ph03`l?04Q8B02MWId0hn?S0?Ogm`3?cll0Ogmo030`<0092@T07AdM06=SH`2g]kL00P3_
knl0:P2g]kL0Hf=S01dM7@092@T0<30`07moO`3?cll0moOg0>?Sh`2MWId0B4Q800l?3`0>3Ph0AdM7
09bLW03Shn<0nOWi0=7Ad@20P800;Rh^00D51@0J6QX0HF5Q0;Vi^@3dm?@0mOGe0;Zj^P1QHF405aLG
00820P0[:b/0P8200=GEe@3no_h0inOW09fMW@14A4@02PX:00/;2`17AdL0WinO0>KViP80n_[j01H0
d=3@07inOP0];Bd01PH601`L701TI6@0^KVi0?7al@3`l?00][Jf065QH@0L71`020P8034a<@21PH40
d=3@0?KfmP3QhN40Vi^K04M7A`0?3`l000002@20P80?0?ooo`0807QhN00Z:RX0TY:B0;:b/P3YjNT0
YjNW07MgM`3]kNd=0?ooo`806QXJ00H0=CDe04=3@`15ADD0C4a<02d];@0X:2P200L71`803Ph>00d0
2PX:00h>3P0:2PX061PH01XJ6P13@d<09bLW030`<00];Bd0<S8b02DU9@12@T80:b/[008071`L02/0
7AdM01TI6@0N7Qh051@D02TY:@0a<C40820P02PX:00Q8B40:BTY028R8P0d=3@0:b/[02XZ:P0X:2P0
;bl_02`/;012@T80;Bd]04=3@`0o?cl0BTY:04I6AP1@D500B4Q805eMG@1EEED0<S8b03/k>`0[:b/0
:BTY01PH600K6a/02@T900L71`0F5QH04A4A01@D500820P061PH04e=C@29RHT0Y:BT00<0oooo00<0
QXJ603Hf=P1<C4`04`3oool00`26QXH0oooo0?ooo`0[0?ooo`80i>CT0P2i^KT202`/;080:2PX100A
4A4200h>3P803`l?0P0;2`/2018B4P80410@0P0;2`/200T92@D020P80P071`L600T92@802PX:0P0;
2`/400T92@8020P81P092@T200d=3@03010@400D51@051@D00806a/K0P0V9RH202l_;`80@d=30P1A
DE4207AdM080TY:B0P2XZ:P20?KfmTH0oooo0P36a/H20:BTY080SHf=0P1nOWh2079bLP80JFUY0P1V
IVH2065QH@80G5aL0P1JFUX205]KF`@0F5QH0P1IFET205]KF`80GEeM0P1OGel206EUI@0306IVIP1Z
JVX0JVYZ0080L71`0P1fMWH207]kN`80Ph>30P2<S8`209JFUP80XZ:R0P2a/K420<G5a@80g=cL0P3n
o_hj0?ooo`003`3ooolU0820P00l0=gMg@2>SXh0>3Ph00H61P0B4Q80EEEE0:f][@3]kNd0m_Kf0<C4
a01_Kfl08b<S00H61P0V9RH0LW9b0<G5a@3emOD0jNWY0:VYZ@1DE5@05ADE00/;2`0m?Cd0Shn?0=[J
fP3gmoL0f=SH08f=S@0k>c/02`/;01HF5P1FEUH0Zj^[0>[ZjP3dm?@0`l?3071`L00U9BD01`L702HV
9P1aLG40aLG50?Gem@3[jn/0ZZZZ05ADE00C4a<02@T903Xj>P2?Shl0g=cL0?_kn`3Lg=`0SXj>03Ph
>0061PH04A4A05ADE02^[Zh0lO7a0P3kno/05P37alL0KVi^01lO7`010@408b<S07=cL`38b<P0nOWi
0>c/k02YZJT0DE5A014A4@092@T0?3`l096AT@3MgMd0nOWi0=WIf@2<S8`0>CTi00X:2P0000090820
P2L0oooo02h0hN7Q09fMW@24Q8@0B4Q80451@@0=3@d01`L7010@400820P03Ph>00/;2`0R8R805QHF
03dm?@24Q8@0C4a<04m?C`0l?3`0>CTi01lO7`0k>c/0<c<c014A4@0H61P04a<C01HF5P0G5aL051@D
028R8P0U9BD07alO02TY:@0Q8B40<S8b028R8P1FEUH0HF5Q02LW9`0c<c<0?clo03Hf=P1OGel0;2`/
01@D500k>c/0<30`0P16ATH0501KFe/0JFUY06IVIP2@T900WIfM0:FUY@2l_;`0];Bd0>k^kP2c/k<0
Rh^;0<[:bP2f][H0`/;20:2PX031`L40>CTi06ATI03no_h0_KfmC03oool20>?Sh`80Rh^;0P1kNg/2
05]KF`80BDU90P0f=SH203`l?080:2PX0P0U9BD2020P8003024Q8@0R8R808R8R0080820P0P0O7al2
028R8P807QhN0P0M7Ad2024Q8@H07alO0P0S8b<202PX:0809bLW0P0X:2P202/[:`<0:BTY100Z:RX2
030`<080=CDe0P16ATH207]kN`80S8b<0P2j^[Y60?ooo`80o?cl0P2e]KD208^;R`80Kfm_0P1MGEd2
051@D080AdM70P18B4P203dm?@80>CTi0P0g=cL203<c<`80<30`0P0_;bl402h^;P80;Bd]0P0^;Rh2
034a<@0302l_;`0a<C40<C4a0080<c<c0P0d=3@203Ph>080?Cdm0P12@T8204Q8B080Cdm?0P1HF5P2
065QH@80K6a/0P1kNg/208^;R`80XZ:R0P39bLT20?GemC80oooo000?0?ooobX0P82003L0HV9R0;bl
_03gmoL0m_Kf0;Vi^@1OGel05aLG00<30`0^;Rh0PX:20=CDe03kno/0i>CT09^KV`14A4@030`<00h>
3P19BDT0WinO0>GUi@3gmoL0c/k>07emO@0^;Rh020P801hN7P1UIFD0^KVi0?3`l03_knl0]KFe065Q
H@0L71`02@T9038b<P21PH40d=3@0?KfmP3QhN40VYZJ04I6AP0?3`l0410@04U9B@2NWYh0hn?S0?Og
m`3>c/h0OWin02h^;P071`L071`L06ATI02j^[X0lo?c0080l_;b01H0]kNg061PH00I6AT010@402h^
;P21PH40e=CD0?gmo@3Vi^H0W9bL0492@P071`L02@T904M7A`2QXJ40jNWY0?clo03@d=00O7al02XZ
:P0410@000002@20P80R0?ooo`030<o?c`1]KFd0oooo00T0oooo01`0h>3P0=gMg@2?Shl0TI6A04Y:
BP25QHD0H61P02@T900Z:RX0;2`/03dm?@12@T80J6QX03hn?P11@D40HF5Q059BDP1?Cdl0ATI603`l
?018B4P0;Rh^02PX:00a<C40:2PX03Hf=P0Y:BT0ADE50P0M7Ad203lo?`0C03Lg=`16ATH0820P05=C
D`2:RXX0EeMG06a/K01LG5`0IVIV065QH@1HF5P0Lg=c06m_K`1bLW80RXZ:08f=S@2j^[X0Vi^K0>OW
i`1F0?ooo`80hn?S0P2;Rh/207]kN`80Fe]K0P19BDT203Hf=P80?3`l0P0X:2P202DU9@80820P00<0
8B4Q028R8P0R8R800P0P820201lO7`808R8R0P0N7Qh201dM7@808B4Q1P0O7al202<S8`80:2PX0P0W
9bL202PX:080:b/[0`0Y:BT402XZ:P80<30`0P0e=CD204I6AP80Ng]k0P2<S8`20;Zj^TH0oooo0P3l
o?`20;Fe]@80Rh^;0P1_Kfl205eMG@80D51@0P17AdL204Q8B080?Cdm0P0i>CT203Lg=`80<c<c0P0`
<30202l_;`@0;Rh^0P0];Bd202h^;P80<C4a00<0;bl_034a<@0a<C400P0c<c<203@d=080>3Ph0P0m
?Cd20492@P80B4Q80P1?Cdl205QHF080HF5Q0P1/K6`207]kN`80Rh^;0P2RXZ820<W9b@80mOGe<P3o
ool000l0oooo<020P800<@0@41001PH603Xj>P2ATI40h>3P0?ooo`3MgMd0S8b<03De=@0410@04A4A
05IFEP2_[jl0l?3`0?Shn033`l<0KFe]024Q8@0410@09RHV07AdM038b<P0moOg0>[ZjP2WYjL0DE5A
01<C4`0;2`/0?Shn096AT@3Lg=`0moOg0=OGe`2;Rh/0>CTi00/;2`0G5aL0F5QH0:f][@3[jn/0lo?c
0<71`@1^KVh092@T00P8200X:2P0M7Ad0<K6aP3emOD00P3YjNT05@2XZ:P0DU9B01<C4`0;2`/0?Cdm
096AT@3Lg=`0nOWi0=WIf@2<S8`0>3Ph00L71`0D51@0EUIF0:j^[P3_knl0n?Sh0<C4a01]KFd07alO
0000000:0820P?l0oooo_@3oool000l0oooo=P20P800:`3?cll0OGem02`/;00410@06a/K06ATI02l
_;`0m_Kf0?Cdm02g]kL0GUiN01DE5@010@40;Rh^08>3P`3Fe]H0oOgm0>GUi@2IVIT0@T9200X:2P0=
3@d0BTY:0:6QX@3WinL0nOWi0<g=c@1kNg/0:b/[00H61P0N7Qh0IfMW0;bl_03bl_80k^k^0;>c/`1N
GUh06QXJ00T92@0c<c<0Q8B40=;BdP3gmoL00P3Ogml05@2HV9P0A4A400h>3P0A4A40Bd];0:2PX03T
i>@0m_Kf0<c<c01lO7`0;Bd]00P8200O7al0IVIV0;^k^`3bl_80kno_0;Fe]@1OGel06ATI0000000:
0820P?l0oooo_@3oool00?l0ooooo`3ooom?0?ooo`00o`3ooooo0?ooodl0oooo003o0?ooool0oooo
C`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.625}, {136.125, 0}} -> {-0.111832, -0.0232607, \
0.00717548, 0.00717548}, {{15.5625, 145.188}, {132.875, 3.1875}} -> \
{-15.3682, -3.24079, 0.987474, 0.987474}, {{158.188, 287.813}, {132.875, \
3.1875}} -> {-165.015, -5.93042, 1.02697, 1.02697}, {{300.75, 430.375}, \
{132.875, 3.1875}} -> {-155.712, -2.96522, 0.513488, 0.513488}, {{443.375, \
573}, {132.875, 3.1875}} -> {-228.948, -2.96522, 0.513488, 0.513488}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Image restoration - non-iterative methods", "Section"],

Cell["\<\
The group of non-iterative methods includes inverse filtering, \
minimum mean square error (Wiener) filtering, generalized Wiener filtering \
method and constrained least squares. All methods require knowledge of the \
distortion and a variety of other noise and image characteristics. Here is an \
example of non-iterative restoration of an example image distorted by motion \
blur and additve Gaussian noise. \
\>", "Text"],

Cell[BoxData[
    \(<< Statistics`NormalDistribution`\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[{
    \(\(img = ImageRead["\<circuit.tif\>"];\)\), "\n", 
    \(\(blurred = DiscreteConvolve[img, {BoxFilter[15]}];\)\), "\n", 
    \(\(noise\  = \ 
        ToGrayLevel[
          RandomArray[NormalDistribution[0, 5. ], 
            ImageDimensions[blurred]]];\)\), "\n", 
    \(\(noisyblurred\  = \ noise\  + \ blurred;\)\)}], "Input",
  CellLabel->"In[54]:="],

Cell[BoxData[{
    \(\(resInverse\  = \ 
        InverseRestoration[
          noisyblurred, {BoxFilter[15]}];\)\), "\[IndentingNewLine]", 
    \(\(resWeiner\  = \ 
        WienerRestoration[noisyblurred, {BoxFilter[15]}, 
          10\^\(-7\)];\)\), "\[IndentingNewLine]", 
    \(\(resConstrained\  = \ 
        ConstrainedRestoration[noisyblurred, {BoxFilter[15]}, \ 
          10\^\(-3\)];\)\)}], "Input",
  CellLabel->"In[62]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[noisyblurred], Graphics[resInverse], 
          Graphics[resWeiner], Graphics[resConstrained]}];\)\)], "Input",
  CellLabel->"In[65]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24109 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00574029 0.238095 [
[ 0 0 0 0 ]
[ 1 .24109 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24109 L
0 .24109 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00574029 0.245293 0.235352 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
4141404B504F5D596E707E76838A968F9C9EA2999A9FA8A4A2A2A2B1B5B5B7B7D0CBD9BA
B8AFA197959190968E8872695D5C696D797886897D6F6464546D6D7A777886746E69585F
5D58585D5B50473D312D24243C404B5E6D7D7F848B878A8DA498A69FACA4A6A1998D9186
8F8D9CA5A1A1A59EA68A838490879996ABA8ADACA7A59B92868A929EADABB2A3AFAA9992
8A8D81868983756C624D49463C3F3C3D4252454249473A444440453E3E3C3A3D413C4046
3C2F32372C393B33363D3843373B38413E3C413E45363E3F504849444141404043464340
3F3D
9A939A9295899093959A9C9EA3ABA5B4C2BDC4D4D7D4D8D8DBE3D9D5D2D0C4C5CED5C1BD
B8ABA29189807062635A5443392A2830262C2B262B2F2E31272B2B29312A1D2729171C21
241D27211B1E1C211F2A2E3D4A566A7381898B88979792A1A7ABA2B1A0A1A996858E8481
90A2A29DA7ABADA6978E8A8B969BA3AAA5B0A5A9AB98897F8D919FA19EA4A9A19C9C9188
8189858B968A8E878878697A7A8A8193989C9D9EA0A7969DA19DA39A9F97A197A29C9AA5
9E9FB3A4AAA2A0ACA6A6AB9CA197A59FA7A0ACA6B3A99AA3A3A99DA6A0A6A7A7AEA2A3AA
ABB3
D0CAC0C0AEAEA5A8A79FA4A0A0ABA6B8BDC6C4D5DED2E4EADCEBE4E0E7DFD8D8E8DCD9CC
C5B7ACA29488817260564E3F342C2B251D261A1E1B261A1516161B201D1E2122171C2128
21292F302D25232731364C546671797F988F8A8F9296949EA0A09C9F9E9B867B717B7D85
8E9EA09C94A09898928F9396A7A9ADA9B1A3B9AD958E819297989DA6A0AAB5A0948B8B85
838E8D95878E90908E918E94A5B4B5D6DAD7D3EBDCD9DCE3D8E3DFDFDFDDE6DBDCD9DFE2
DADFDFD8D3E0D7D9DBD8DEE8D9E1E1E1D5DEDBDCD9D7E2D7D7E5E2DEE1DFDDDFE1E8E1E3
E1DC
D9CEBCBCB9ACA99CA7A49EA6A7A5A0AFB0C2C4D8D6E7DDE7E7E8EEDFDFE1E0DED8DCD2C8
C7C0B0A396847E6C5A584D4A342D1C231D181D1A170D121E141A1A211B1926292B2D2E37
423D43414641524D5B666674818B94A5A29D9B929B96949EA19B9EA3A08E807D797A8E98
A69DA19BA69B998E8B8F8F9C9FAEB3B0A8A79D9693868893A8A29D9FA9A5A0958B839282
828D908B8C8283908D8CA2A9B7BFC5E3E7DCF2E4F5ECF7E5E9E8F5ECF1E8E0E8F1EEE8EC
ECEEF0EFEAEEEDF2E7EDE9F2F4E1E8F2F1EBEDE3F9E5EBF1E8E1EDEDECF4F3E7E8E1E2E2
E7E0
B6B8BDA9A0AAB4A8A7A9A3A7A9A4ABB7C4C8C6CECDDAD8E4DCE7CED6D0CAC2C9BCB7C0B5
A69C99897972685C55483E3B2E2321102410111311161119161616191B1C180F1E1B161B
1C221A171D24273848455A64728E888E90938F8E9B9F9DB0A99BA19B8B877D8D849195A4
A1ABACA3A0958D8C8C92A0A1A8ABACB39F8E8A8082868D9FA29D9AA6A09C9492888A8991
97A49B9D979A9998959CABB1B1B8BDB4C0B7ACB0A2A3A8A3A2ADA6A1A59EA4A9A4ABA5AD
9F9C9CA0A09FA3A4A8A3A6A8A3949BA3A39FA19E9D939D949C9C9FA9949DA5A3A4ADB9AE
B9BA
4A535259626B7C6F83859087939EA7B6B3C6C7C8C4D1D8DCD5CFCCCECBCFCFC9CAB5BDB0
A3A3917F826965473B3B2C251C1C17141506071A1A0C0513090A0A000906100D0B1F1215
1E161C1E272829304A5A596D7180807D867983898F9A9FA2A2A0998F8183838097A6A1AD
ACA3A6999F8E928F95A1A3AAAC97ADA49A95868C8F8EA3A0B5A2A5A6A291898D85878D8F
979698969496888283818785847A75685B483F392B2A2224202623222622282521292127
1B1C231E251E18261E18271C22282227202622232E1E261A2125292419251B1F2E293E44
474D
212B31393A484954586C8585909DA7B4C1C0CBC9D0D4D1D5C6C3D4CCCFD9CBC5C6AAB1A9
A0A694876E66534C3A302A29191514170F160E0A0C0F1D131217151116150F1A191E1E21
2121332C273433444D566379777E7E80807A899198A29FA09F9789817F8D8FA29CA6ACA5
B7A59A938F948B949E9CA3A1A3A59B9E8C81858A8AA7A5AC9DAEA69D96908B8E8A959B9E
9E9FA19D9BA1938F998F8D8C7F797160524C3B2D29221A31231F1B2B1D281A2118282820
252229241C2220261F2028242624222120242A2929272629272A2A2D201F27202A272623
2829
2C302D303F44475266647B8A94A1B0B7C9C5D1D4E0E2D3DEEBDEE2DEEADFDCE0D6D0C3AD
9D978E816E5E4F432E242419110D20190E07130F1213171017131412161D222929272A39
36343543333F313C3D3031343B313734333F495566707B8C9289918D879B9EA8ADAFB5B1
B0A29C908E8F889997B2A4AC9E9D928889847E8891A39D9DA09D978F86888D87929D9B96
9998999D8E8991868C8C8B886E6D5C4D49312B1B221D2E2C2A281D1D2021231820221C20
2621241E2A252B232226291E25282226201F1E2323282D212526292A262B2C2C29252628
271F
645760635B64676D6E7D7E8997A7AAC0C4D1CDDCE5E7E5E4F2EFE6ECDEE1E4DDDDD0C7B4
A596817267615148342B1C1C19201E1B1A15131E1818181D1E1A1A141219121923252523
252027252D2C22241F2726261F231D2C35364748616D7E7F91878982929BA7AEA6AFAEAC
A7968E889395A5A4A7ABA9AFA39B85847F8C929EA99BA4A3A9988C8E88848492938E9E9E
969A978A8B9185888A9B8D897E786E6950585E535A5C635D5F5D64636058525756555D58
575C58475A5257545A5A60565C58654E665A555D565F5A5F60605C5B5B645C5C61635F5B
5E60
BBAEABA593908F8086897E7B7B7F7B959695A5AFB4B5C0BFC5C4C5BFBABDC0B5A9AC9095
82747C635D474436382D2A262928342A263437323B39353A3C4536352E3D39292B32392B
2726262122232A1F24232026211A26273A536362747E998C878F93979EA6A6A9ABA7AC94
8E91898B9B99A5A8ABAAA6A296888884868FA997A3A3A7A69E99997D86908E8B99A39394
929F8F8A8B868C8D9FA49F989F9199908F94A3ADB2BFB4BEC3BCC4BDC1C0BDBDC9BCB6C1
BFBFBABBBCBBB3BCB8C5C5B9B8C0C3C1BEC3C4BEC0C8BBC5C7C9CBC3C4C4BECBC9CDBCC9
C5C2
D3CFB6B1A1978C8277655B4C4034172A26252A302B2F26303127382D2E38343036393634
3E46474D3F47515250584F5252605F55575D6B60645E626F66636453515157404632313D
222C1B1D1E291A1E1C27212D212231434859627479868E8E8F928C9BB0A6B0ADAAAEA695
948890999EACB2A9A9A6A691847E808B90929DA49EA69F99868A8C908A8B92959297959D
91888C8793848B99A6A7B3ACACB0AFA2B4BEC7CCE1E2E3E4EAEAD9E1EAEFEBE6E4E6EDE5
E3ECEFE8E5E9E2F2E5E6EADCE4ECE8F4F1F1E9F1E1E5E5E9E7E9E4ECF1E5ECE6DAE3E6ED
E7EA
E1CCC5B5A088807D6A6A5453412E20202C1B211D1F1C1B1D231C22262F292E2F2D27322E
3F474F5B5B545C636E6D716E747F746F616757675A5957545950514B4A43363A41372B35
342F3C3935443E44544B5C5B676875788E8F9CAAB4A7ABA1A1A4A7A3AFA8B1B2B6A29C99
918C93A3AFA7A8A7AFAC93928D858390A1AE9DAAA4A79F927F8C867C87908A8E93989695
878D83818C9398A6A79DA9A79CABA4B5C4C9D6DAE8E5E4ECE5F2EEE6E9FBEAEAE7ECE3EA
EFECEBECF1EFE7ECE9EEF3EBF0EBEDEEEBE7EAEAEBEDF0EDEFF1EDE5EBEBE8ECE7DFE2EB
E6E1
C7C2B5A89D8E87796A5950463D291C201D22231B29202121211E29293125202E2A2F2D2C
2F3C434F4D4F4A51555950534C575656474B4B3F4B474B483E464637393B323C3B414341
44454D4D4C5E676C7687958E9F9AADB3B1C2C7C6CAC4B5A9A1A2A3A0A8A8AB9D9C8E8F80
888D9D9D9FA3A7A8A3A38990919199A7AFA2B1B1BEA6A191978A9590969C9993A29B9696
898A827D8B9CADA3A0A4A7AB9B9AA6B5BBCDC7CCCBD5CDCECCCAC1C4C6C5C1C2C8CCC1CE
C6C5CCC7C4CBB9C6CFC3C7CEC8C1C4C2CECECCCAD1C4C8C2C2CFC4BECBC8C6C7CACBCFCF
D0DB
68716C6E6B6F696C565B533C3628241C2020201E191D1F2A2A2F2D3036313A3630393B3A
372C2C36373B343432373A393340463D3A4B433E3E393C3942433E41453845384354404A
57565C5C585E64778B919C9DB5AFC0CCCFD4D1D7CABEB6A4A79EA7AFADADA596908A9185
89999D9B9DA299A6978883879199A2B1BEA5A7AAA39489858C9192939994919899959386
8D85858BA7AAB4AFA4B1A7A198938B8D92928B7E646D5E593C382E322E392F343E323835
382D2D362A322F35363335332F2E2F3131393B38323C393630332B2537302A35433E4F5F
6674
323033312F2E2F2C2A2A2C2E2C1D1E271C1F1926222D2B3432495053554C4F5C606B5F60
5B584F3E3F362E38363C343D3D3E3D4B46524C484F4E4D4451515953544F474D3C4A5551
4D5A59525D6471738C969DA5ADB9C6CCD1DCCBC1B8A9A69EABAEADABAEABA69B95889099
9DA4AFADA3ACA1A89683898698A5ACA2A8ABA4A29283828A8A8A8C9E8A8E939090818586
8587899A9B9FABA1A7A3958C9487878B81806F6755423F3D1E22241A2C1C25232E1F1D2B
301F2A271E24211E271C1D2422231E1B202322191E221A271F2121262C271E1D25292B31
3231
272D20312F24372C2D2E28303428202B24252B2A29313646495463616D696F656E736F76
6B635F5450484D3A473C3E373B47504C4F595A655B5C645A5C635E4957554D4A4C4E4F4C
5349575756617371858CA0A5A5BBBFC9CACEBDBBB5AAA3AAA9A6A2ADA39B8C85847E829B
9FADA6ADB2AAA18D928E8B99ACB0B1B2AEB1B79894898C8F88989A9D8C9D96A68B898383
88979EA9ACA7A5AAAEA2928C888692827E7A60524F3B382420231F1F222224261F252625
271C242A23241B1D231D201F22282524211E2A1C252F241B21262124252128242D282430
2C2A
515C5B5B4C5B5C505759575F6565626071786D6E7C7E8D8A91959B90979A977F84807978
685D49444545403A373B3E3A3D353B4B4649464F5F565C5E505C56545D5C504D4C463E45
4A414C4E4D52504E5962646A6C6E817B79777275787380808B8F91989C888E7E858B90A6
AAA6A1A69D978D8A81838EA29FA4AEA6A8A09D8C9388818896939A988F98988B8B7D828F
95A4A7AF9DADA6ADA1979B8984909989887E73645855403D4747494B4342413D4747473B
414348453B4E4B494C4A414947464749434C44424549494147474B46494C4C474F524651
5157
B2ADA8A39C9E90979399A3989E9898A4AEACB4BCB9C2C7C7C1C3C0C1BCACA5958A8E8773
6759504A432C323230363D3338393D414D4A574C5766666364686C71695E655F514D534D
463F3B3C392A2C2525252A232C20221E252117252744425F626E84828377848995A69FAA
A5A7A6A3989A8C909990A09DA1A6AA9B958B77737781808B93908D918E8B8F9589818598
99A8A2A9ADABB69A8E878786939EA3A6A4949C8F8D8B8C959CA1B3B3AFA9B1B1B5B5A7AE
A8ADAABFA6AAACAFA2ACA5A2A6A59E9EAFA8A1AAAEA6B0AFAEB2AFAEB1AEABB5ABB4AEAA
ABA9
DFD6C7BBB7B2B4ABAAA7ADB2B8B0AAAEB0BCCBD6D9D1CCD0D8D7E2C6C0B7B0A7938B7F71
6A666759523D3C383E404246464F5159655F5F655C66666A6A6A63645F554D4A4B413E3C
3C3A41392D2E3F26352F2431332F2F2628271C354457636F6C7E89878C868A929CA2A39F
A9A2A29891878D92939FACA9B2ADB9A29689887C84899196959A9193909287968F8795A9
A69FACB4A7A5999E868A8C9C9EA6A69EAD9E9BA3A6AEB9C7D0E0E9E3E6DFDEE3E5EDE4EC
EAE0E0E3EAE2E6DFE5DCE0DADBE2E1DFDCD5E1E9DFE5F0E4DEE5DEE4DAE6E1E2E0E0E5D9
E1E0
EBDAD1CDC6BBC3B5B4ADAEB2B3B9B7B7B9BDBBD3D5D2D9EAE3D9E2CACBC1B3A8A09A8A8B
7B766866514A4F49494C4E4F544E615757565F5A5D5D554F60514746373B3233342E2D27
2C2B2A2A1F232D3024282427222A312427202C3E525763738381828D869393A3A9A3A69E
A3A399838582899A9AA2A69DA89F9E9481828488868D8F939A9D978E8B8A82868D90A599
B6AEA7B9A2AAA0918E8693A19E9EA29EABADA9A9AFC2CBDBE1EFECE9EEE4EFE7F3EEE8EC
E0EEEAE6E9EEE8E8ECEBEAECE9E5E3F3F1E3E6EDECEBF0EDEAEEECEDF5EFE8E4F5EDE6F2
E7EC
E8D6CCCFC3C1B8B3B8B8B7BEC0C6B9C7C4CED6E4E4EDEFE8ECF2DFE2CFBFB6A8A49D8B7E
786D665F4C454F494958575350524E4C444D464346473F41413E3C3F3333363E33383435
332F27292A283437393B3D423D4C4E5356586D6E78828C9699A29EA3969896A8AAADB2B3
AB9A978691899C9F9AA7A4AFA69F9A8A7D8B787D919A91928E958B8D868D818E9E9FABAF
B5ABB1B2A0989190929DA7AAB2AAA5AAA7A8B1B3BAC6DBDDE5E0E6E1ECEFE7E9E5DAE6E4
E2DFDADAE0E0DFE1DBE1E1DCE4D9E5E4DBDEEEDFEEDAE6DDEBE9E6E9EAE1DBDCDEE3E5E0
E3DF
8A868F8F918B8E9695938D888777828A7595898D95A3ABA6A7A2AA94958A827D766F655F
514845463A40383A473B47444A484C424449444941404C3D45434043403E493E473C413E
3833364637495A606A6F7E8A998D9DA7B7C5C1BAC4C8C4C6B9B7AFB1A7A8A8ABACB5AFB0
9EA389888F979F9FA6A2AAAAA79D8F81888885909A948F9A9194978A898D8E96A3A4B9AA
ABAEB2A58C8E858E8F9DAAA7AEA2A5A59292919394889894898377685844424046493B3F
444B3D464035414954404446443F4946494743464F39494143423B434A44484F575C6D75
8189
3D343A392E32343B322E262325221814261A1E19251D1E222F1D1E29252E2B322F2E2C27
3035393A3A3A424C4D44463D574E56595455665B6B5C5A6756655865575157524E403C3F
4038455253606A7C8194A0A5BEC1C9D9E1EAE3E6DEEDE9D8C5BCB3A6AAB2A1A3AFA8AA9E
9D8B909897A0AAA3AAB0ABA79E8D8F848587919F94929093958A838A89888391A399AEA1
B0A49F8E8488878B98A0A8B1A99DA6958C838B9191867B7B705948442E201E2126241E25
21271520152021271D2129211C222222242129262219211D1D222429282426221A31342F
3832
222A2824252C21291D21221D1C292415192417271D231F252A2C2428322430372F3A3339
41433D4042434B52525D54555D5E676D61636767685E5A5A5A4E5B505646423E3A35353D
2C2C3F484F617A808D8F9EB7C7D3D8E8F1F1E7EBE7F2DED3C2B7B3B3B5B3B0B5ADB9AA93
8F8D8B99A3A7ACA9AAA5A08B8C887D888F929499958A8D9A848389827F8C999EA19FA4A8
A29C9183828C929DA4A1AAACB1B19F9D8B8A8B9598827B6D5552413F2E24221B212B1E22
272C242D202527241E242B1F2D281C1F2A262622231B202A23252F2B2C282B2E24262528
2026
39362E3D3731302C262D2C2A2128262323291D222A232E2F30352E2F3037443744374131
363B423D3E494758495A5E635A635C61634C535D60574F4C4F5B51474C413D3E363C313C
3C4756495B6D7589909EAAB3C7D6E9DEE8F5E9F1EADBD9C1AEA9B8B0ACB3AAA6AB9E998C
868C98A3A8B0ACA5A9ABA2868C868B8D9096A29D9D99A2998995918B959AA1AC9FA0A29F
967B7C75828C939A9FA49A9FA3988A89928C8991807B735F54433D382C302F3236363B36
3F40363B3E3E444134343D3F40394537363A333E3A3D383E3D3C3B39473E3F3A3A3C3531
343C
B1A7A79C908F8577786D6962645F5B5F6E726E756A7C827B81798485848A8D807E7D7B77
67635C5F595C524E4E47434C50554E4D5552544A5A5A5252504C5D574C554E4640443C41
42545D5C676E80838591919EA3A5A9B0A8B09E979483897F787E8389948F979A8D8A837C
8B929EABA0A2A3A09E918A888F9191A0A2AAA2A39D9B94938D87939DA2A8A1A79FA8AC8E
858E7C828E989AA19AA0AB9C8F8586827D858C98938F818A867C858791999EB4B5BBA8BC
ACB7ABB2BEAEB9BCB9B3BAB7C2BBBFB9BECCB8BEBFBDC3BEB8BAB5BEBDBABFC7C9BEC0C0
C4BE
D5C6C8BAB8B6ABA2A4ACA4AAA09E9DAFAEBDBAC7D5CFD4D9D9E9D4CEDBCED0C2BAABA896
97817A786B7363514C494344464D464A515A483E3F414B424245483F3C41463333333835
404D5E69696D616563615A5E6B5657473F2C2F1F261D232C334A5E6573837C807A83908A
8B9DABAAA8A3A9A99D8B928D8C93A19A9A9E97A49D8A808D808C8E9E9AA0ACA1999B988A
8D85929C9CA4A6A5A49D9F94878C878F9790979F979A989B94A1AEBCC6D2DFEBECEAEAE6
E4DCE0E7E9E5E8E9E5E8F2E7EEEDECE4E5F0E6E7E6EEE8E6E4E4E9EEEBE5EEE9E5EBEEE9
E7EB
E1DBCFB9B3AEA8A6AA9FAEA4A5A6ACB9B7C1CCD0D6DDDCE2E0E4DAD3DBCFD4CCCDB6AEA1
8988766B67615757423F2F262A23312E372B302731232A222A2F352E38343038353B4545
544C5C565E59574E55525D4C4A4F403A27281E1D26212A3445515E6C77857F8781878296
A4AAA7ADA5A29D9290878C83959B999B96A1A1A29B8F898591949CA6A3ABA8A09D938C86
8485879DA1A69EA8A1A18E86868A8C939E98969C929B9AA49EA7BBBCD3E7E6ECF1F1EEE9
F0E7ECE7F3E5EAEEE9EFEFF1EBE4E8EFE9F1EFEDEDF4F4F5EBEFE9F0E9ECF0ECF5F5ECDD
E3E7
B5B8B9B1A8ACAAA7A8AD9BB1ACA9B1B2C9C2CFCEDEE3E4EFE7E1E2E8DBDDCDD1CFBAB9A4
9D8D7E726C6A55534E494540373D463B484A4A504F544D5553544D505043423F473D4848
505B5A5155534B4B4F484B4C392E3526211D2524252231403D5760777882827A7A7F8893
A59FA2A2A6A38B888793909CA098A19D9DA3A594928F9195A1A49FA6ACA6AEA5918C867E
8589A1A39FA7A5A6948C89847D80859190878C918F8E7F8D949FA2B6BDCCC2C6C1BBB1BE
B7B7B6B1A6B6ABA6B4ACA9AB9DA6A29BA7AFA1AAA1A9AFAAA9AAB3A3A8A5A8B1B2B1B8B9
B7C4
6470707D7C818A8F9D989CA1A8A19BB3B8B6C4CCD3D6E4E8E4ECEDE2DCDDD8D2BFB7B2A6
9F938E8883776D6B67695A5E5C5749554952494B493437353A3E343534383732473B444C
5D55585351504C4C5251544F4648423B3D4F46404E595E72768588949089877A888D9395
9A99A6A29393848E8D88909297938F999C928B778481898C9CA3A79F9F969E9187828B84
9EA1A0B1ADADA09C9792878A909B9096919E9E9298898785867D85857D716C5D52473331
2C2C2D21242233283323322926291D291C221F28272F29282A2B272C1A28273022394757
576E
312D3C424953546171847E98A3A6B9B7C2C0C8DDDBE3E8E9EBE6EBEDE7E4E1CFCCCABBB1
9D9F89806D5B665B58544E474348413F4443463B38433A424941413B364543464C535B51
665E6364625F5961615F7470777B868285939CABB6BCBECCCED2CFC7C2AFAF94A1B1ACA7
A7A5B49F99948B898B9696AD9BA4A4A39991828E8784889FA1A99DA3B09D9B8E84898F99
A2B3A8AAB2ADA59C928E8B828D8F95A197928D9D898B84778C86818B796A645548332A26
282729273131252427212924241F2121241F1D232824252E291D282E221E21262C242325
2E3C
322C2E3A3E474A5466758287A0A4B5C5C5D0D6E0E6E0EFEDF4DAE4E8E2F2E6D8D4D5CFC2
B3AAA08D8A6B6A605C594C4F4F504E4A4B46504D484B564B484E4C48414946514F5B6259
5D646158595B63617171877A8B97A0A2B7BAC9D9DDE8E1EAE8E8D8CCC2B1ABA2AEACAEA7
A6A5B0B292899687929A959B9A999998A18E8A838B8DABACAAAEB6A0A59D968C8994959F
A7ACB1A3ABA99D8985908B87969497909192928384837D827C767575615D493D3B29251C
28222720212526242228241C1E20212624262422262828232427302A25242F2B1F2A242A
2826
403F3B3D4E555263697F82939BAEABBDCDD6DCDEE4E1EDF1EEE6E7EBE7E9F0E2D6DDCFBF
C8B5A9A2998C84827C7A837D707A6C727169676C646A5E5655594E5D4C515857575E6459
5A5C5458495F696473757C8E8392AAAAB9C3D5DAD7E5EFE6E4E3CABFBBA8A7A5ADA7A2B2
A7AC9B8F878F848C948D87928891978A817D808A8994A8A0A1A99EA8AA958D898F9EA0AB
A8A5A2ACAE9E92908E91909B9B919E95988D93807D817D838A787E6C67524D3E36322B3F
3E36393D47443933363A3E443C373D404635343A3B4144443540363A354841383F393F3F
4C45
98A3999898939B959A9999A6AFBBB7C8C7D5D3DFDFE1E5ECE5ECE8E8DDDEDAD8C6B8B9AD
959589827C797574656B716B757D7377787275797A6B655B4D524E4C4C525253574C595D
545450525A565E646C69697F7E989DB8C1CCD1E4DEEFF8F3EAD3C8C0BAB0B0B3B6B0B1AB
A59C8F8A888B8D9A97979A9E929D8F837F86848E93A79DABAAA0AD9C8F90858698A49CA6
ADA5AEA1989085888F8F989996A0A0A89B918586847890929C919B9384877A7A768C8C98
A2A5A4A8AEB2A99C97ACA9A4A4A5A5A0A8A9ABB1A9A4A79FA6A29CA4A0A4A09DA9A9A9A0
9EA5
E0D4BDC0B7AEA8A7ACAFADA7A08D86999A948B8E82837163665E5254505146435D534D42
494A3A4B42484B4F5E4F5862655F686B676967665E5C594D4955454A53564E686365665B
5D5F5E5960515A5F5E6C6874868DA2A0B0BBBCC7D6D6DDD7CCC9C2ADA8ACAFADB1B3AFB5
AAA5939A939B9B928F959F9F9E9D8E8C7C7E86959BAFAFAFABA8A08E877A9393A4ABAEA9
B2AAA4988B8D898A918D958F948E8E9E8D8982888A8E97A2ADADABA3A7A2A5A7B7BCCCD0
E3DFD7E4DFD9E8E6DDDADADBD5DCDDDCDDD8E8DDE0DFDFF1ECE0E4E2E5E7E3DDDEDEE3E2
E9E5
D5CEC3C2B5B4A8A9AAAAA09D8E8375786B645B56504C3638322926282220252728313739
384040373B4249515F5F605B615D6161676B7062585054424150555B635E66696B61655C
6A66716A5F59645A5F585B60535B5D6B625F60505C525B4D4743474B4F6071777D8A978F
998F848D939B9994959F9794948F8174827B939BA4B2ABA2A6A796978F8F8FA2AAA4A9A6
9C9C9F8D87827E918F94929796A09C9C8F8E898892A0B4A7AAA8B3A8ACA9A7B3C6E2E4ED
EEEAF6E9F2E6EBF4E5EBE9F5EEE5EAECF1E8EBE8E7E6E4E8E8E8E5E7ECE6E7F5E9F2E8E5
E0E5
CEC4B6B8BDA7A99F9C9E979983726B7163685F5D4C4E42352F21252A29201E3630383838
3432393946554D585E5C6057616157696465685D544D5748585F67747A6F76767B787F76
776F666466605154544F4C4B4E44414D503D342A2D2016162C1B2D3B4C5E61707E8F8A88
868B858E8D95958D899498957D7E868A84909798A3A3A49C9B8D8488829594A0AD9CA6A7
A59D8D8C8784808F99939B98A39B999689898F93A8A2B0B6A6AFB3B0AAABB8CBD7E1E2DE
EFE9E3F1E7F0E8E6E4E9E1EFF4ECE2ECE1F5F1EFE0EEE6EFE5EAF3EDEFF8E7EFE8E6EDE1
DBD7
8E9998A2999FA29CADA3A29C9478757368665A624E46493B352D212829292A2236332D36
3B3838444449555358575A594D535E5F6B61766B756F75829588ABB1A8BAADA692949981
847C77726A665C574A544C49434B47434A4336312220221F1E273948506571868F94848B
8A898E919598989A9D957E857F8B938B959BA19EA29FA4A4958B82898E979FA59FA2A49F
989384817E8B97919493959396928D8C8B8C939EA4AEADBCAFB6A1A2AB9998A1AEB5AF9C
94888077716C6A646A695F696860695D6A645F67645A6265666663605D616C686B7E8087
8F99
4140465551615F677C817D827A777A6F7177707275727774766D6C717E8492877E827A7A
7C7B7171737074707B6E6F5B615B59574C51565D635C606A7E879EA6B3AFB6B3B09F9B94
8A837E7264665B4C52515D5A584A534A493E4035322E351D303E5152616B7D868B878686
878A8F93939394929A9689878C838C9AA0ACADA9ACB6A8979390938FA5A6ACA4ABA6A49A
9481858984908A9C969F92959590897987909EA3A2A3A2B1AC989E8A8B91858E8C777655
524047351F23242520162016291D201C1C191A221E191B1E24201C231A1B1D2A282A2F35
3D3E
211F33403D4B4B555F696D7B7982857B958DA09D99ABAEB2ACA4C0C2CDDDD1D5CBC4CBB4
AAAEB19F898E877C766E6C5F595B5B4B50403E5157636773818599A4A4AF99A6A6A28C86
867671656D58535954505051625D63645B575A5A576B717177828B9F9CA2B6B2A899928F
9A868E9893978F8D928686868F9594A7A3A7A8AFA2A0998786848E9FA4ADACA6A29BA495
88888882A1989898959C9B9293868B9394A6A4ABAFACAAB1ABA38F849094958E80646159
4C3C3B24201C23262922281F231F252C18202F2B2523241D241C271E31291F292A281723
2429
2B333537434D54585C70798475738090949EA2A8AAACBAADB6BBC8D1E1EDE4D9CEC6C8B4
BAB0A49C978D8278716D605B574A46403A363B43505360687F7D9397A0939393978C957E
85776E6C5A554E4C4654605E5A546B6870747D8D9D9DA8B9BEC7CFD5D1DCD3D7CBB3A59E
91A0909E90949D9A8F8A8A818F979E9FA9ACA0AF9F978E86878490999AA5989A998C8D7A
867D81888F909593879A9389858B9090A0B1A6AFA7ACA3A3938C85938F87807D6D685C4B
4D31291A2D2D2E332F382D292A232936322C3330273F3D3732332D39302F34322A312834
2D28
7A75816E78846C7A848994908578728D9297A7A6A9B3B3B7B5BBBDCCDBE2DCD1CEC5C0B7
BBB3A7A69595838374676960564E493D373541414A556779778B9F8F92948F909EA29089
7D808368655C635C5F6D66626259626368717E8992A8ACC0C8C7CCDBE6DCCFC6B6A0A591
9E979D9B8D9E9B918D868180A0A8AAACADACA7A396918C868D9CA39DA9A8A7A3A4918885
8E83928A9991989C93928789978B828DA5A0A69FA49E9888847C828692939488817E7874
6971827F808B94928C8F9897918F96958D8F969693938F8E878B8381887E7F807E8B7B86
7E7C
C8CAC5BBB3AFAFA89D9BA09C978578838E9B9AAFB4B3B4B4B5B6B9C5D9EFE1DBD8C4CDC1
B9ABA5A6958B8471616155554D41423B343C3E4740586C78807D81767B817F859A998A96
848271676E6C696C6C756F726C5C625F697A8A8E9BB0AFB5C6C6D5D9DCC3B8BCADA89F9C
929B949C9C96858C8A808888A3A3A59AA8A9A2A294858F979BA8ABA8A9B4A7A6928E8786
80959F9897A097959191898C949698A3AE9EA4AEA0A591818A7D8B8B969D9D9EA29E968F
A6A8C3C3D8D8D2D1CEC8DFD4D6D3D8DAD7E0D9D7DAE0D9DED9E3D7DEDDDDDBD8D9DADBD6
DCCD
DAD2CBC5ADB2AEB5B0B4B5A699838080969B9FAFA9BCAAB4B3AABFBECED8C6BCC3A99D98
938D7F6E6D624D4D493E4C41453B3633382436445B53716E7470777873757681918A8887
867571747C6D7C7B887C7F7A6D6F6A63656A7491A09CABAFBCC3C6CEBCBCB2AD9EA1A19F
A59E9C9C99998F8D8A95A5A2A9AEA8A6ACA38F8D7F8285959DA1A0A7A5A8978C85807F81
86959F999796959A968B9D8B82939D9CA1B1A7A994947981898A919DA3B0A8ACA8ABA9B2
B9BFCCE1DEE5DCE2E7DBDDD7E1DCDFE1DAD3E0DBDCE7E7DCE8E0E9EFEBEDF6E6E9EDEDEF
E9F1
EED5C3C6C8BCB8B0AAB4A8AA9B8A838A989FA0A3AAA59693877B80767D756E5C4D413537
383836373137382D3239373B34372D332D303747585D6E68656D6569676B708087928F95
8D8289787F84819385887D80776D615B5C605D666A656D72756F6C6D6468676371706F7B
8F8B8696928D9993A09AAAA7B1B1A9AFA99B8A978B8A9A93AF9CA7A8AAA4948D858C868E
9598A29D929E948385828E8592979F989E9C9E9C8D8785858A99A6A6A9A3A3AEA8AAA6C2
C0E1E2E7EAE8F1F2EBEDF2EEF8EBEEECF0F0E9E5F0EBEAF3E8EAEBE8EFEBE6ECEBECEDEE
EBEB
818B8187867E80837C91998C83757B868D9D939F9D8E9483797D6472686C65515040372A
353636323838373F353A343B3B39382C272B3740434E515350524A4C545E697B7F7C8C88
7F7D88818F8C938B82827971686358575557594A44424236352526202418263134454B5E
777D828E8C84849096A5A6A8A3AC9FA7908B898F93A4A6A3ADB3A8AEA29B97888F9190A2
9D99A99CA3A391828C8A9B95A0A2A2A1A1B4A08A8E91888F93A4A5AAA5B3A59B929E9C9E
A6A6B8AD999C908F888A84807F7D7C7D7A80837B84828181798986888D8C8C85938B958D
9A96
222C282E36403B4858646D737272798A889499A39D928F8D73746C6C767262554B342E26
29252B282E322A2F1F29332E2F2F29302E27282E302B242A262724263F4F51686B77808E
7E8289878C8F897E78746D675D5A4D515F55504B403F3B3132233B23253136484B58747F
83959695909996B1ACA8A1AEACAF9A9A8C8490949CA9B3A5B0A29CA38C8B949483999A97
989E979E928B828D8E888DA5ACAAAD9D9D948E85898E9BA4ABA5A8A2A5A695928387918E
817F7469543C32331E1A1B291E16171C1D2224211D13291E1C231E1C171C1B1E241D2024
2528
241F3330373D4955586475777B75798D91989DA8AFA1978D7B8677878180847B7563535B
5763696B6F625D595B50565C59646D64634F4F44474242403A353B394D556F7984838B84
8C8E8B92999B8F878176725C56565863615F524A3B4A32313936322F31364E6362787E8E
8E999A9292A2A2A5B2A7ABACB19C958D8B8D95A2ACA5B1A29BB0A4928F9088A09DA3A4A4
9AA5A28E908F87808996A195A39FA49A987F7B7F7F8791A4A2AB9E9FACA59A808F828D8A
886F6B62564833271D2323292830201D2424261E26282520252C2627292D2E1B25252023
2425
40323A40454A50645E727D7C84797F839FA1AFB0ACA7948D888B959E9AB0ADA0A1908881
939FA5B0B6A5958F797B7D819AA0998F7F726A5F5D5C5F5D4E53515F556B75838F808689
8B8997A0A59E8E927679675A6366697B6A69695B514C4951595B5E6A706E868E8FA5A5AA
A3A89D989696A3A4AAAB9C9D9B968B8A8792A5A8ABABA4A5AB9A9091958E8F9DA39BA19A
9A9B998D8F928489A0A4A8A5A6AD9C9C8F8B878A859F9BAAA19E9E968E808785777A867D
6C644E47473E292E2E2334343B312A3F343D373B36323C40384137383F403A3B3240423D
3837
827A817F7277647B81898685767784848E9A9EA7A7AA9B8F8681979CA7B5ABB1ABA18493
96A3AEB6B5B7A0918E868A8E9FAEAD99998F87847F808E8C908884878A888F919B929582
8886989BA195978E8B83736573797A87777F6A5F5D64675D6F718A8B9C9AADB2B4BAC0C6
A6AABAA0A4AAA7ACACA4A49F968D878693A2A09F9FA2A5A6A4938A8D8F879D9E9A989396
9F94928886868E9DADA9ABA6B8A4A098918D8998A6ADAFA5ABB4AE9B8B8384828285907E
7F74707766657172728695989496999A9095939A999894969CA29CA79D9A999D9BA19DA0
978D
BBB4A0A0988C878990948896847D79878897A0B1ACAF9A969595939EA7B9B1BBAEA79B94
9DB0ACBFBCAFAA9E8B93918EA2BABEAEB6B0ADACB1B5C0CDC9D0D3CFCECFD1C5BAB4A5A1
A39A9DA6A6A09B8B8081758A7D7C85867F7B6F6E6D5D67707F89979BB2AEB8BDC4C4C2B7
BAA6A1A8A5A3A7AAA59E9D90837D7F93999EA0A9AAA5A197948F908F89939792958D9494
978B848B8293A09EA2AAA4ADA7A8979688828CA3ADA9A09FAAA59A938584878E929A9E9C
9D989D8C8E9196A5B3C0CCC8D0D3C3C6C2C6CFD5D2D8D7D4D5DCD6DCDFDAD8D8DED8DED0
CBBD
B7B3A7A19E9695848F8A89837F7B7B849AA4A7A7ACA79B90919196A3BDB8BABAB7A28B97
A7B3BCBDC8B3B29A8D8F9291A3B4B7B2B6B9B3B7BACCE0E8E3E7E4EAE0E3D4D1C5ADA19C
9BA1A29D9F978886737A767B847F877E777269645D6371768390A9A6A8B7B2B8C1B8B2B1
B09E9FAA9AA49E9AA2958A7E80808B959FAAA7A8A5A79D8A888C8C919B9F9692979F9E96
8A86859691A4A5B5A8A3A8AAA8999395918F94A09E9D9EA0A8988983828085848F938D90
919192939EA7ADB2C5D8DFE8DCE5E8E4DCE0E6E8E3E7EAE3DFF3E4E4E7EDECE4E8E1DDD4
C8C4
BEB5B4A89B9C9292929196938D84898B99A1A9B0A7A894889088909AA6C5BFBDB0A09C95
A3B0C1BEB9BCAE9698969EA6AEBCB9BEC0B8B5C7CFDBDAEAE4EBEAE8EADFD6C0BFB5A79F
A7A2A0A4A2A38E7E828283908889848277776D6167767F868AABA5ACB6BCC2BAC9B7AAA8
9EA6A6A4A7A2A5A696888788859899A4AAADA7A2ABA28F8B8786868E8D85919C9695978C
877F7F8A8E9DACA9A9AEABA89C8F98949AA3AAA9BAAAAAA4A0978A908185889498999B96
93989D9EAFBDC9D1D2D8D7DCE1DDDEE0D1DFD7D3D9E5E4E8F0EBEAE3ECE7E9E9E5E6E5E3
D2D0
99949C928D9B908E8E878076817680818C9C9BABAEABA28E9696A0A3B0B9B8C1BCA6978E
B1AEBFB6BAB2A59F8594899CA5B4B2C0B4B5C0BEC3D1DBF1EAEAE3E6E6D1C6BAA3A5A59D
A5ADA1AD9589868A8C88978C8B8F7C8F6F74646361625D706C6C707278757B70776C706D
7079817F8F98989B928E8D8F9A9AAEADB1AAB7AEAA9099878F96949999969392938F7779
817D7E84A09A9E9EA2A39C8D8C83798A999DA99EA5A7A1A585837C7B74829E978E9A99A0
93939797A0A2B0A7A9A8979493838B7573767470726B6F666B686A675F6E7A828C93919D
9D9B
3942564C5159666F78748782847C788A9490A0AAADAA9F97888590A6B5C0BEBEB3AAA09F
9CB8BBC0B5B1ACA38E98949AA1ACBBB1B0B3B4B0BBC9D0DDE7E0E0D4C5BEA89BA9A39E9E
A2A5A2A19987958C8A9C9EA596958D8C81746760666B67675946363B37322421201F2B33
445056627A7A918688878C83A1A0ACB1ACACACA1A28C8A848E919C989B969A9C938D818A
838A9AA3A9A7A8ABABA08C8888898693A1A399A6A09195837E83877785948E8F9397A29E
8F8E86858E8E868C75725B57473925292C202F1F2129271A252B2727272529262F303042
3C3E
2D2A3130404646615B6F7C838183858B8AA1A1B3B79F988A8B7B85869AA29FA19C968182
91A0A9B5BFB5ABA496857772857E7E716D63564A44443E483E4A51423E373B4052566B6D
7D7C88938C898E99ACAFAAA5A7A49E8F907F807E878078665C513D2F2D2B21241F262D38
48516672857D89878B7A989F9EA2A7A9AAADA48E8C848A8D8F93949496979C9383848B82
878D9AA49BA7A6A7A29188918B8F9AABA2A7A4B0A4998A847D857F83928C9693979B8C86
868A898E8D8B877A6D61554537282D2C301B2C2A2826232B2F312D2C312C2C2A322C292A
262B
3536333B45474D525A63747877797A83919B9CA3ABA79B97897F737E939E9D988F898381
8B939DAFBBC0B6A2A29876737C76755E5747402E2128281F1F251F2326262A364C526C72
817F8E92958E96A3A9ABAEB5AFBAA5928F968F9385857C6F574B463423252B2330313B4F
5661737F8D928991959299B3A9B7A4B0A89A968589868C949B9B8D939692988B897C8283
8999A5AEB09D959E9F968897949CA4A5A3B0A29D9A908A81837F8C8E9B979CA19C949D8E
948F9A9A8E8A7B7268594241332E2C2D303A2B302C322C2D31302933353A39323435292B
362C
857471717178777B7E7881857D7D7B9194A1A3ABA79E9795846F72788C9C95978D85867E
8999A2AABDBCACA2968F7F7D69755D63574D3F2823232B1F1D29292921303E4A5764687C
87868E878589A0A4ABA7ADB1A3A19C8B928C88938D8485766C585B484048444147586061
696C88828F8D8990989EA4ABAAAAA7AAA28F858C807C8896A4938F9294A2918C8B92928E
ACAEA4B0AFAFAA9D898B878591A0A6A7A6A9A7999A8184888A89969299959695929A978D
94909B9897868B807D6967626C6A77798584898D86858B8D8E8187928E8F888A8B8F998E
8487
B6AE9EA09E928A878D848E857D7D80869797A1A8B09E9D91807173718B93A09E967E777A
798F98ACB2B4AB9B93837974837E8169655B4D413941383B45383E42455A54706F79868D
8D8F958D92A3A8ACACA8A0A8AE9D8A928B889C969C9E959172695F5F5A6061736E7A797A
7787868E8787879391A0ABA7A9A2A2948B8279838698948B96918F92929189948C879FB3
B1AEACB1B0AEA5918E8D97A2A5AEA0A3ADA199928586898B8E9D95959E9393878A7B8082
7D879F998F899291889590A3AFBECACAD2DADDE0D0D7D3D5DCD8CDCFD9DDE1D8D9D6D1D8
BEBD
B7ADABA6969287858F87847B767A7286889C979FA59D9A8D7F757D7C8D90999E9581726E
738B99AAB4BBACA5A9A79CA2ADB6B2ACAAAAA0A395979D97A8A599A5B1ABB8B2B4BDC4C6
B3B5A29FACA9ABAEA6B0A5A79F999392869893999894A0917B7666695D747A8893948A8B
94898F8F869599ACA3A5ACACADB2A18E8C8282888E939E939B96919989898C939596ACAF
AAA9AAAEAF989888949AACA4AEAFA9ADA49E96938A86909E9E9CA0959EA0998C8F898989
9595939C9DA6A0A79D9FB3BBC4D3E4F2DEE9E9F1DEEDEBEEE4EBE2E4EFF1E4EADEE2DEE6
D8C4
C6BDA7A7AB969997908B877B76746E7E8E88A79FA09C9A8B7C796C838E9F9B9E9284766E
77919FACB6BDC1C1BFC0C5C9D3D2D9DEDAE3E1E3DBD7D3DEDCE0D7E3D8DDE2E4DAE1DCD1
BBAF9EA0A8B3A5ABA4A7A89787927D808B8A8D95909290927C70726D70828D9C9F9B9D9F
9993918E988E9DB2A5ABB6B2AEA3998E858C8D96979F9D96A090A1988F8C8E8A9AAAA59E
A7A9A8B29C968C9092989CAEACAAA9B0A4978286897D97909DA38A93A0978A8E8B8B9396
AAA7A6A2ABA2A7ABAEB7BCD2E2E2EAE2EFE9E2F3EFE7E8EDEFE5DFE2EDEBE6EDECE3E8E5
E2CA
9EA2A09AA29AA2958C8C8C857D747885849098A7999C8C91817B718892A797A295857E82
8894A7B0BEC5C2B8BFBFBAD5D5E5F0E8EDEFE4EBE1EBEAEDEDE1EBF2E6E4E1E7E6DAD3C7
B3AEADB1A6B4AAA4B89D989992919296939C9794959B918B8882848A8B989C9FA0A1A7AA
968D918C939B9FAAA5A3A99EA2918087818F8C8F949292939D9B94909A9091A5A5B0A2AB
AAAEADA1948D85968F9EA3A3A2A8A9A0898884808991959B94949A9A8E8F89828E80909D
9CA5A4A4AA9B90959394A2AEB6B3B0AB978F90918C7C8D8F889099868191929CA1A4ADB2
A7A1
5A5E6D67746F7D8679778279776F728A8F9B9A9FA99D9F8F81737F859599A190928F7D77
7F9299A5B9CEC7C1BFC9CAC8D3E5F3E5EBECF6EEEAEEF1EDF2E4E7F0E3E7E9E9DDD5BEB7
ABA0A3A4ADB19FA4A791888A958998A28EA0958E9D9C928D7F8F868FA0A9B0ADA6AFA6A2
91928B96A4A7A8A7B4A5AAA99A8F8C838D9F9A939F969CA299948F88858D99A79FA1A49F
ABAB9D8F8F85909CA7AAB1A8A0A5AFA59997989194A5AAA9A7ADAAB8999698968B9DA3A7
A99DADA89D8E8783838585807C616050463D28222A2020252F261E271F2D2C3B434C4F59
545D
1F25373B46454F585665757E7F7E7D7B93919A9FA09B919B8675728897979C9A8D867D73
8096A2AFB5C1BDC1C8BCC4CBDBE1EFE8F3EAEDE9E9EBF1E7EEF2ECEBECE7E3E5D3BCB9B1
A8A4A4A8AAA3A29D8B8A838485969494939793999287869188829CA6AAA9A8A6ABB4A396
9B8E8FA5A2AAABA4ABA49F9B968F8A8D92A4A29BA8A39E9DA3948B958D97A1A8A89FAEAC
A79C8E858593A19EA3B4ACB2AAAAA78990848DA3A6A6A6AAA5A89C979A8D919194A1A2AA
A8AEA4A1928C868F82878B7E736953503D3B272327252C37212C25242C28242F222E282E
2B30
302C38363C4649555B65716E6A73777C8A918F9E9D8E938F7E7172878C989D98908F7D77
787D8993938B90868A8479818699999F9B8D9396888D9796938891898F86807C786E6B6F
747677818C8E909B878C898E879096998E979E9B828E848D84879FA1A59DA1A29F978985
868299A69FABA8A5AA9B8F828C908989979FA0A19E9E9E9596968E90A19CA1A3AFAAAEA8
9F8B8A8C899AA3A6A5ACA8B4A79C858283939799969F9E9B97968E85888E8E849C9A9E9F
A09BA18D7D85897C83807A6A5052493A2C2B29281C2C222524231F22282F26262C2D2D20
2324
65575C63625E6A646B74757972717A829190A19AA79F928D81837E7E8A9CA29D9389796A
6B6C716F6F685F4C3D3327252229232330151C201C1C241E272325232026253328203036
495C6E7A7D867C848C848684989794928B8D92968F898C878EA69EA0A7A1B1A99D7B8186
8B869399A4AAA2A596957C858E87958D9B9F9B9A989E8D9088898E9298A9A1A0A8A6AAA1
8F858194949F9CAAA4AFAAA59A8C8E8E8E9E9AA1A0A59DA59F99948E8A91939EAEAEA5A5
A8A38E888987898A8C837C6E6B635952555A62636B685E6B646069655E63705E69616D6D
6A69
AFAAAA9C8E959582888685847F81727E869FA09AA5A393877F71757B91A4A495958B756B
77706F6E6C625D5230352624261F26211B232C222229262A222E282927273226303C3D55
5A71798091868F7F838A888F9A9C909B91918088818A9892A79FA6ACAAA79A9781878F89
97A6A4A8AF9FABA1908D908C888E9A9397999BA0A194888D8B8E9FA5ABA7AEABA9AEA58E
8887909DAAABB4A4ACA89A9788968B908F9C95A49FAA93A18E898E968E98A2B199A6A9A1
9F928587838A9C9C9DA79EA4A3959DABB0C4D1D0D5CED8DACED2DEC9DCD7DFD7D0D5D3D1
CAB0
B7B4A39F979A8D838D8C8D907C807B8D8BA09C9AAC9AA48C7D746E8590A39F9D998F7F7C
837980867A7A6B6A5E453D414346413E403E3F4542414341433E4040474F4D575163696C
828F959994A2979C92929CA3A59CAA90958D88868B8E9A9EA3A1A1ABA29E9183817F8297
A59CA09EA5B4A08E8C918B8B8A9D9A929F9B9A928E8F88918A99A2A2AAB1A9A8B1A89590
9396AEADB5B5BDB7B6BE9A8C908A9596999C99A498A0968783828E889FA4ACA5A7A3A7A5
9F8A868D8A9DACAAABB0A6B5A4AAB0C1C9DADEE7EFE1EAF2F1DFF0EBEDF0F4E6F1E9D6D6
CFC3
C7BEBAA9A29B9A9E91968F887A7B818A8A979BA2A5998885776B6D7D919C999C97949392
92A1AFB3C2C9C1B9B6B7AEB0AAA0A7A2A5A4A5A9A8A493ABA6ADA4A4B3B0B0ABB2B0B6BE
C3C5C3BDB1B6A1A996A0A596A3A8A4A49C958892889FA9A59FA8ABACA6A28C81868A9FA5
99A7A9A2A2A0868B8C838792909E92A59EA59290868D80959FA19FA2A3A2A9A796898889
90AAACB7B9BDB3B3AC9D97968D8B9E9AA99F99989EA095898F878E93A7A3B1A6AEAD9D97
8A8B8C939CAAAEABABAEAFADABB9BBD1CDE5DFECE2F0EDE9EFE6ECF9E6E9EDEEE9E9ECE8
E0D0
8A848A8E94A395988B968C8A85817C85959790ADB696938F81776F719097989B96979AA0
A5BAB9DADCE8F9E9E4E2E3DFE2E6EAE1D8E1DEE4E6DEE2E6DBE7E2D9E0DBDFD8DFE8E5E3
E0D1D0C3B2B19B8C959E949CA49A96888A888889999BA8A4AEAEA49394899589889CA2A8
9FA5AE9E9E979689868EA2A192A49DA695989394918F9498A3ACB2ACB8AFB0A4928F939A
A7ACAFA9ABAFA3A78E968A88938E948E9F95989790908285818D9799ADA8A8ACA4A19088
86879D9AAAA9AAB3AAAEA298A89AAEACB6A7A0958D8B83766B60686B68626D747C85929C
928C
464C4F4F535F666C6B747679787E757F8D9BA4A6ABA796908571697A869C9BA09E96969C
AAB7CCD1E1F3EDEAEDECE3E4EDF2EDEBEBE8EDE5F0E6EAEDE8F0E7EEF0E7E2EAEBE0E4DC
E0C6C4B2B59FA29CA29F9A939E918C88837A91989FA0A4A7A9A79B8E8D8A87889BA1A8A5
9FA7A09A8D8585878C8E999D9F909397968B8A82828A9896ACADB3B2A6A99B9591919EB0
B7B0B3ADB4B5AE9C8D888F928E979A999F9191918A878389839992A3ABA89DA19D93858D
90929AA9ADABA9A2AA9B8E8883848D887472635B56463C322827281F2D253A373E433B46
3A46
202B3034453A4A4C5E53757E847C7F8699999EA1A6A9A49C8878778A909B97A19A9E959D
A7C1CAD2DEECEDEFF4EEF0EBF2EEEDE6F1EADFEFE9E8EFE7EAF1ECE9EAE6F0E1E9E4ECDD
D1BFC7B3A19B9E9DA7A19B949A8A87838D8C999BA7B2A9A8A6A49A8B8F80919EA498A2A7
AEA5A0908E888F898E8F9B97989A9C9B8D8D8D868A959FB3A7A4A3ABA6988C898D9498AA
B1A4AAB2A7AB9B909189929DA4A79F9998A09C95868D8C8C979EA7A7A8B1A5918F8B7C89
8C9DA09FA99BA2A2948F82797E797A837066554249362D2D2B2621292F292D2A201D232B
2726
372F2B3A43504A56676B7474727D7D838E9EA7ACB4A99E92847767718A8D959493908C9C
A3B4BFCBE4E9E5EAF4E9E8EDECE7F0E5EFE4EBE7F1E6E8F4E6EEE4E3E1EFEAEAE6E8DACC
C4B2AE9DA690A19F9D989891827E848686989CA1A0989DA4A29489868A949AAAB1B5ADAB
AEA78E8D8D91899894969E9A959895908589908894A6A6ADA7A2A79E96938A95929CA8B2
B1B5B0A7A6939889818E93979D96A59A9A998E86868584949BA4A099A49CA1908C939296
96A7A8A9AEA9A69D8D8D8E848887847F6F614E493D2C2C37303236382B36342D37383D2C
3237
79747675767E6F7B7E7D8B8281786F8694989AACABA39D8E72796F6E7C8476796C746265
6A727C7D777D83827D807C7C8280786C796E71746A6C715E756F70676B76747375656660
5C54544F5D5B646C72878480818686838F8D9D9DAC9D99A590907B86899DACA9B1B1B2B2
B192938F908F97A4989596949790868681847D939EB0A6AFA4B0A6A0898F92959AACABAE
A6A7A89E948C888E918FA097939C9796968B7D7E84838EA1A7ACA4A3ACA3959190978EA0
A7A6AAA8A8A5A19590858B899795978D8176786E667477918B88858F95968D98969D8C85
7E85
A6A09E888F8682817E8281827E787781888E9AA4AB9E95867C74726C6C6B60524C3C382C
25231E161C261922192A221D291F26191E2723272127262522271D26291D2B1D19232728
212223373F515B68767D8B827B78828B9AA0A4A3A6AC9A998C858E9796AAB9B5AAADB3AB
A38F8E8F91989A91A490929E928E86857F7C969CA4A5A8A3A8A5908E8B898A92A4A7A5A9
AAA2A198918B8B9097959A9E9A979A908F8691928F96A49EB0A9A3A6AD90848E8E8B99A4
A5A69EA9A099878B80857E979BA2A8A09C9C959DABB5BFD3CADBE7E0E2E8DCCDD5CBD3D8
C4BC
B7B29A99978E97878A99848A7C7D7C8C889398A0A3A0908E856F6A63696F684E4D3E2D26
272326281B2F23222C2A212A2E2B1A1D251E25222321242627272E322829202A262C2C2C
28312F3E4158646E7D787C80837D899A9AA6A6A0A9A79A90978898A4ADB3ACBAACAEB29A
89838A8A989FA394A09D9DA1928B8A8C898DA39CA8ACA4A2938F858C818B8AA09D9FA0A2
A29F91827E8286909299989F9593978F8598888FA6A4ABB1AFAAAAB19E96909A9EA4AAA9
A4ADACA69F8F7A7F8A959EA89FA5A3A0A6A5A4B1C4CBD7E2DDDFDCE8E1E4E5E4DDE8DFD9
D8C3
C7B8B4A899A69F8C99878F967C7C7A7D8C9697A9A398938B7D6B606969736558453E302A
2C2F242427232935332C30232A2F28353229282623342B332B2F27271F27262A25261F25
2A3C4354586A6B7C847E8084808298A0A5A6A0AD9E938B82838D919CA8A8AFACABAA9886
7F8A919894A49E9196939F90898E819199A5A3B8AFA5A5A6939486919A9F99A3A4A8A2A2
9F9387898485908F9B9B9499968F948C84848697A4B1AFAAB7B2A8949B919094A9A9A5B2
AEBBA9A6928A8E8993A9ABA5A6B1ADAEAAB5B3C8CEE1EAE4F0EEE9EDEAEDE6E7F0ECEAE5
DECA
9899959D9CA1989A8993918E867A7C82869E9D9CA6A3A79E9E9489939C9A9EA08F958E81
7D828288858177837B84757D79807D77787F7C75817F7C7A7C756E6D675F6359494A3A37
4C575759686F8A877E7D84929A9BA9A7B0B0AAA19A8C8C8A859596ADA597A1A6A69D8E8B
8A90909EA2A29297959D8C888A858E98A4ACAAA6AFABA496938D8C999DA6B0A6AFB4AAA9
98948D968F9695A1A5A6A194989B8B94918F95A8A7A9B1B5ACACA58D8D8F8E9EACABA9A7
A6A098968C848D889DADA3A1A9A3A0999C9BA6B0B3B1B3AFA8A19E968F938F9E9FA4A6AA
B4A3
5657626C6B6A6F7F7E867C8B878B808C9898A1ABAFBFB5BBB1BDBECCCFDBD8D1D7E1D9DA
DCDFE6E0D8DDDBCDE1D9D2DAD2D1D6E3E0DCD1D2D7CED4DFD5D4CBC8B0AE8E8F7F776F66
64656A686B75817E83747E7F90A59AA3ADA7AF9E938899939EA8A8ACA3A7ABAC95828386
868E9A9B9BA0A09A979694898B9295A1AFA6A5B3AEAAA58C8C78919598A6A9A8AAA3A197
868784868D959C9F959A9A9E9187889792A3A7B2AAAFAEADA8988E8A919598AAA0A3A9A5
AA8F887C7D8081969BA199A4949D998582887F7E86716D5F58483D2D232A233445475756
4C54
2C2E363B3A45485963637182867B8591939EA6ADABB9B6B9BCC2BFCFDDE7EEF0EEE9E9E6
F2EDE5E6E4E7E6ECEDEDF0E4EEE2E6F0F2EAEDF4EEEAE2E8EDE3DBC9B1BB9C9D898C7D7E
7C7F84877C8388807F8482999CA69E9EAAA195948A82888A99A49C9FA29F938C84828A83
8D98999AA6A19C9B94958B939D9EAEB0BAB4AFBAABA8969A8D94A5A0A4A8AAA0AC97867E
7C7B7A7F8E8E8F93879194858C8A9087969EACABACA6A59F9986928D8F98A5A1A4ABAEA3
A1A08B8A8597B09FA7A8AAAFAF978E8F8E9087887F706059493B2D29292E232725282A2D
2626
312A263A38424550626B7D7C78787D88999EA7AFB1B1B6BBC2B8C5CEDAE8E3EBECF3DDE8
E9E9EFE0E3EAEAE9EAE8F3F7EFE5F2F2E5EDEBEAEBF6EEEBE5DDD7D0C0B4A193858D898E
8C8B8D958B8D858290909EA7AAB4ABB2AE9D87857E87959CA3969C93998E8A7E7B73777F
7F8E909891939286918C8A8B9DA6B3A9B0B2B3AAA297909098A0B1A8A5A7AEB2A0908683
847982817F8D8D8C91887D79817E808597A9A4A9A4A9A391857B819090A39CA9A1A2A290
8D898F8E91A4A7A9ADABA5A1A0998C8E9A8792836A6B5E584B2D3336252E2325242B3427
2D36
51585F766C737F6E7C8E8D8B8D8D7D89959CACB6ACB1BABAC2BEC1CFDDECEFECF0F1EFEC
F2EDEEF4EAEEF3F0F1E2F1F1EDE7E6EBEAF0EAE8EDEEECE4EBEBD1C3BCA7A0969C918F97
979A9A92917D8A928D96A4AF9AAAA69AA08F94999394A4A3A7A6ADA5A69486818A8B8B93
929396979B96918E92908C92A0AEB0ACAEAEADA88C8B8E8B9CA0A4ABA8A6AB9F98868490
85897C7F7C7A7C807C7D70786E757F8693A5B6AAA5A4998B8A8A8E9FA1AFAFAAAEACA08F
85849193A9B5AEA4A7A6A79B84848F808C949786837A67623F413C43444D49454C444A51
575C
808093989C999C989A9D9F9F9B94929397A6A3A7A59EA29E9FA0A9ADAEC2C1C7C4BDC6C1
C4B8C1C0B3BFBFB2B0B1BBB0A2B9B6ABB7B3B3B8C5CFBEC3C9CCB7B5AF9F989798A39A96
A098A28B8C868B9B9EA8ABA8B0B3B0A992938A909CA8B1A9AEB3B7AA909B8E8A8D8CA0A0
98A2A09CA8999192988B97ABADACAAB5B3B7A5928490929CAFAFACA9B1AFA59A8E909088
7D7D70726F77746F766874786D71789396A0B8AFA79E948585858DA09DA7A7A5A59D918B
8F8E9AA7ADB2AFB3ACA39C9089848083919CA0928A7C6D6963525F646973837A7E797D7D
8584
9BA4A5AAB3B8B8ACB1AFB9AE9E90969D97877F766E5E46473E272F2C2B30362E2E30382F
363030343839322F32382E3022301D2831272B3B4A5D606C7883828B80847E959F9FA59B
999E999A887F939CA7B9BABABCBAB5A39F848B95A8A9A9A5ADB29EA27F7F77838B93919B
95948F97928F8D8B889BA4ADB5B5ADA6A7A090928193AAB0A6B4ADADAFB9A490928E8585
8B7B7166717967796A616E70717D858FA6AEB7ABA4958782849992A5A9A9ADB0A0969387
9099A6AFB5B5AAB6B1A3968D92848999A49695A48781706D636F707E8498948B8E919B90
999E
A9B3B1B9BCB9C1B7AAB5ACB1A8B1A7A99D97917E665F503B392A1F222E231E261224241D
24261E22291B1E251F26211A21251C2621252B37454D576F69737E7A7F7C7E9793A89E9F
A9A6A79D8E879AA5B4B9C0B8BDC2B7A6968F98A2B6BCB9BABEB9AD99898A8D8C8B989C9E
989C9C968785858D849BA5AAA3A9A9AFB59A969C94A0B1B5B2BAB5B5AEA8958C8E8C888D
81716B67636064636A6E6E67767C8B91A0B2AFAF9295887B818CA1A9B0A8ACA593899093
929EA5ABABB1ACA49F7D8C89868E95A49BA499A38E827C7C7C819590A19DA49AA29EA2A2
B0A1
B8B9B6B9BDBFBEB8BEBABCB5B1AEAAAAA1A09484626355574B30241B271E281F261E2721
222026201F2725202A2120252B22271C2F282D3545556666727F8887898982909BA7A79C
A1AFB7A08E999FAAB7C0C8C8BDBFB7A793918F95B2B8B6B0B7A8A3918183898F9DA39C9F
B4A19C92878A92909EAAAFADA7ACADADB2A49EA5A0AFBCB0B1B7B4B6B19184857078767F
76645A575B545460686C706D7583869FAAB8BEA5958780808A939EB1A9A8B3999B92999D
A8A8A49DA6A29B8E8B828782849390999794969088787C80878B9FA0A8A6A8AEABA9B1C5
B3B8
A3999E97A1A0A3A6A3A9ACAEA6A4A3B1999584846A6751413228291B1724241E271F1F23
24272327201B272016292325261C20271B2825353E4F64656E9684808383878F9FAA9EA1
A1AFA6A09C8999A2ABC1C3BDC5C4BAAE958C8EA8A6BAAEACB2AA949188858995A0A7ADA7
ACAA9B8C90848BA29DA0A0A6A2A2AFAAA5A8A8ACB5B4AFAEB1B5B7A893867D6E73717A7D
5E5A4C4847454F5B6B656E6A6D8788929EAAA29B817885888EA0ABB3AEAFA39A878388A3
A2B1A1AEA99EA0928D8A878B9898A49799988F8C847C8A8B8C9F9D9AA09D999A8F9BA0A7
A6A3
554C51595A6B65778692A5ADA4A8A3A6A7908C7B6F65534C33282B211B251C2120271C25
241F282028232824231F2319272A23222421293B3A4F5E5A707E887F797E888DA2A0AAA8
A19CA4A099899BACAEBEB7C0BFB2ACA79F9F9BA5B1B7ACB1B4AFACA19493A8A8AEB4A9AB
B0AEA8988B9692A8A79AA89BACAAA4A1ADB6AFABB1AFB8BAB3BCBFA49E9279706F73706A
665D4B4448484F636E706C756C76879E96ADA79691949A8B9BA0B8B1AFA191868A8992AA
A9ACB4A7A392878982848B9C9A9A959F9A97928B8A9195A0A9B0A9AC989E8A7E756A7267
6E65
4A484048475A73798F99A2A8AAA9A6AC989C837B6D5F5247392E261D1E1E23211A1E1F2A
271F271F19201626251E2B201F1E25232D2429363C4E5D646E818C7E87867D97A6AEA8AA
A4ACA2A1899094A7B2B9ADC2B4B9A99F91929AA3AAB7ABA9AEA398957E8E96A0A3A8AAAD
BAB2A99387869C9D9CA2A2A8A4A3B2A1ACB6B5A7ABABAEBAB2B2B2AB9C847E7D818D9793
8871716B636B74888A8480747178858BA0AD9E95877E7C8A9B9DA8AF9B948B7E767E939F
A2A39F9986847F7480868DA89B94A399918D8983868D9A96A4A2979982786E696A646969
695B
4A494A4A4E6C77878D96A6B0AAAC9E9E9D8F866F675E4A353F29221C11151E112919191E
1B1B271D26202A2D1F1F20221F211C2128232C304955606F7389858D84888B99A2A7A8A3
A7B1A79F888F8E9FAAB8B8B8B8ABA89288868892969A9F949A957D6A7569779192919FAC
A7998B8576858F97A7A1A39A9E989AA1A29EA79B9DA49D969EA9A1A1927C7785919DA5AB
AB9A85867D847B969F887C6D5E5E66767C77846E6D575A686E72827C695E534348526C6F
83786E6462605D58697A82918F908D918E837D7E889A9A9DA0A39C8F867D75797777786D
6C5F
696E7D848C949DA2B2BBBCC2B6B3ABABAD92827971654D4632242024201C1B1C171E1A28
1E2522271E26221D252815251D202329231E233241545C6F78828F898381869693A8A79D
A8A0968B888488859085887E8069605046423545454042414A373E352F293F3A42393B49
4B3A35383D3A444F4D49424046433E3F3E4637372C4249565B69686B6D656E7D8990A3A2
A092887E686A64636C5D464A342F2A292A2B2B2C30232421272E1C252821261B261E1A24
1F221C21231E292D3F44566567676E6C71667371858B87968E847F746979887D858D8C80
8B7C
9E95A7B6BDC5C4D3CDC9D5CCC2A99FA3A98C8B7A746D5746382C271C2A2212191D251B1F
1920291F1D1B29211A242523222A2A25242C253A4751616C76898C878980908E96AB9E97
948B8779695F625C655C5D47433E34231A151B0E17201B1A1A1E15191C1B2A172218201D
141B1D312F32283330363C2E393B3637312F27261D22394A5867656065746F82888F9CAA
96918A7F75686862615E4D3F372E23202520191A1C2E242521202121221F2A27202D2026
27221E252625313446515F68716D6E6F757D7380909194A08A747368797786909EA59DAA
9FA2
989AAFBACACDCDD2D4CECFD1C6B3A2A4A696838169565644452D261F2920221C23251724
2726271C23222122202A2124242D262622303334485755707F8682868B8688898C8C8D8D
7C7B685D5B5552475C4A504C45383B242A222E20282B252327232A29281E202A2F252D29
272A26312B332A35302F2A292939202A262929271B28404550616462706A6A808D8B9CA3
988883776B686B66615A5C4A3838212D27292A27242A2629262333311B292C2A311D2C29
28292625292F38435A5E676D696D6A6D6A6E7D8A908C8D8D706C6468747F8B8F9A9C989B
9D9C
9FAFB6C1CDCFD0D1D2C8CBBFBFBBAEAFA3A491847C615749433A2B282124152517201F1C
24282B2C313038465A52616664726A7070696D6A6D7A808887978D8A84857F848D8D877B
7B78676153524851544B4C4F3A3B373232241F23232F2F1E2B2A212A292532252F272929
20302B2D2A2D342C33353634332E2927262A26232434464B595B5D6362686877869999A7
A2968A7671656A6C60645A4E3C3124262C32302A2E2B292B31262927342F282E232A2838
372D302D312B44495D5D6B706B69616371768B95959888736C747374748694A19B899995
A39E
788391928B9A94838E959AA59CB2BFBEBCB2A598877B6F695847463C292A2023241E2618
1D24292D3E48534F68727A8895988F94938789878B888E968F8C7A8174846E757C8D8778
746E5D584E59555A575B61605754503B453C3E3F3842444842433D3C40373F4A3D404243
47443B413C46454444444B3F3D3C42474137423C3C495B5E6372726E7972717F93A5A3A2
98998C918D82888D91907B75735D5F55564850504E4F4A4E53535C55525A4C5159555857
5A5D5E5E51626D697B6F71736E61646D6E7A838489897B6B707775859BA0A595A4988081
7A7F
6F7477676E78757F86889DA6BDCAD2D6C5CDBAACA3927C6D73515D30322F1B1D1F191C1B
1A1D1C2C47535056717E8590969E98979991817875716D5C4D44383B2C3934333E4B4646
57514B586068696573727C6E6A776E6F7E6972686767747F6D6F736F706F746669727070
7A71636F6F70686B6B6F6C747470706962635D5E6F6C7A7F93858E8E8982909AA9B8AFB3
AEBBBEAEB3A9B1B5BDB8A9A99E9E8D80767A746F75767377716C70766F70767C70727872
7077757379727C927E737A6B6C665F656A7B7D8C8A777274737C7D9E9CA7ADA28D837A73
6A6C
6E6F7476777472848697A8AABDCDD1DFE2D0C1B3AA9691836E675F463935211E22212514
1D1F203C3C4F5E627782919DA7ACA6A4AFA195877871605444362C20252528282336363F
4851514F5F6669677B75777B7D857E7A82827A6F7775798673817E807B847D75707F7B7F
7E7E6F787B7772687175687A7B777D6C6762646A707B7E839091918F90828E95A1B4B2BA
B2B6B3BBB9A9B5BDBBB9B4B2A397958A8B738573737B73747877798279757C7776787B69
6F737A7773718082737268655F5F65727276848C72726574777F8C9DA4A4988D7A6C6E70
7576
6B77636C6D6E79858F9DB6BBBDCAD8DDE3D4C7BFA29B9381756A4F4440331C1C121F1421
212F27374A595C747A8296A8A9B0B1ADAEA99B91806E6252453B362A183125272D313749
49534B59625F69747C7C77757B7E79797C7B7A72677D6E6D727578766A75706A6B74777A
78726F6F7370717072757E7D7581776F6D66666E66717F8283898A8F887E8A91A4B5B0AF
B8B5B4B3B8B4ABBBB7BBAEB3AA9EA5908E86797B766F6F70757478716E6C6E7475757A77
77817B777675736A676D606050606772757B7F6D6D65757A77999CA7A4A594807A746673
7A77
72746C66617185939FA2AEB5C1D1D0E4DBD5CABFAF9B8E8370685A444B33221F26262622
28212B37485864727888A4A6B2B2B0BDB6A9998B85766B5A584842372D2F2C32423F3C44
5552556965676B717E8087828B80857A7F83828B77817877767874796672716F6D737A74
76758174747573697A747B7A6F7275686D65656A667579868B8E8E908482848E99ACA9AF
B2AAABA7ACA7A8B0B2BDB6B1A19796858A827A756A6C6C6C6C6C7662675F6B706B6F7271
626166665C5C5A5C5A4645464E626163696D6D706C7D82939BA1B5B3AAA191807E87909B
9385
696C606F7780919DA7B0B7C7C7C6D9E8ECD7D0B6B19D9785707A5A533F3C28241F1D2922
292232384C586C7381939DACB5B3BEC3C0C4B3C1BBADA5A5A99A98959E928F8C8F8A898B
8F8288847C877A7A727A756D6B7375705E696565635B6F5F6756566659575F5C56574F55
504A535F575E574C51565F575F635E62635A4F6169647A7A8887786970656C707B868E86
82706D73736E8180867A7B726E58575D5D50494B41423C48453844414541433D433F3D32
3E42373D394333312D2B313F4F515F6B736E70657979909AA3ABA7A0968D7A7279778A8C
8479
615E646C7B8096A4AEAFB9C2CBDAD8E5E0D4C3BBA6A2867B77655146473521252224261E
27242C38475A6776878D97A5B5C3CFD7E9EBDDE1EADEE0DCE5DEEAE6DDE0E1D0C6C6BDBD
B0AFA49A8E8473645C5F554E4748453A38313A352E37342E35322B3034232A292526251D
2A3029262C3A312A3733434651575B5F615B58544B595856534F4444382D263148454648
52544E4C4C4E454D483E433F2D323329262B283222272823212C1F1D2627242C22272B29
2B252D2F1D29262228263F444958667370777879838A9AA5B8AAA8978182847E757F8581
7F74
4E434C576777868896A0B3A6BAC0CDDBDACEC7B5A99B96787A68605B38382423241E1F20
24253040435B5C7981888EA3B7C1C6E8E6EFF4E9ECECE9F2E0EFF0F0F0EBE4D7D6D7CAC5
B1B5AB9795857B635B5951504F453941352D292829241D29232B201D2025241924101B24
231B2920241E2228292A383D4D5368725E646167615F6D62655253453B33333849474C46
4C534849513B444A49483B3A2E36252626291E1F26261E1620151D23211A21191C1A1C1B
1C1F142620272C1E262F3B474A62706D717272797B8DA4B8C0AF9E86837779797E868371
7564
534D5565757F8B8A9598A8A8BAC8D1E1E1D9D5BAABA29A88766B5C504336231E1B1B201F
1C262E3F4D5D6375808B95AEBDCFD3D8E3DFECF5EEECE4E9E6E8EFF2EAEDE8DBD9D3C6C9
BEB8ADA198897B75685158484A44362F2A212617212121262424271B2728232B2A262322
2018241D22171B201B162C30435865615D5D5F6065606A646659553D3A3830343A444D46
524F5144484D454A423F38362B2C2829212E1E19291C1F191F1C21150E1815151A0E0C25
19202A1E242121232A2B2D415264686F7168757D9B909EA9A59991857670747C7D827B69
615F
55545264747E7A808D96ABACC1C5CDE1E2D2CEBBB3A38C84816762524230272628261F27
2A2C37404C5E717B839494ACB6C9CDE3F0E4F0F2EDEAF2E2E9E9F3E6ECEFE9E0DDD5D0CC
BDC2B6A4948A7A6C6E5C5B554D4941353028282827282A28251F2A282B291D292831211E
281E1E1B271F191C231F2F3A4D5C606676757B8480797E86887C7A656A5A59636E656667
6B5C665D5C55594B53474645433930373331302E2B2924252324161E0D1A1A19191D2026
1B27322B233332292D3B364D5D60776C687272838C95A6A3A7A2967E81787C7D817F7870
614E
5A5B5E67606C636D6C7C909398A7BEC6CAC4C1BEB4A79588786D5C5E4743382727222F26
24323D4547556C797E99A5B1C0C4CDD4D3D4CECBCAC2BBB5A9B5A7A1A4919A938E8B847B
6E7469706D5251464B56595750444145473E373B363332342C2E23231A28181D211E1A22
1D29251420231B241621333D4762656D868A909EAAB1C3C1CAC0CCC9BAB8B5ABB2A7A79E
8F8580816B6D72685A5D61594F3B4E43454C444033302C2B1F1D261B25201F191C1D1B17
2223251B222823262A3035474D58646B6667686C808C988F909083847D6E777D7E837F76
705D
645E5C5B4D43434A5259636D7C7D939FADB1A7ADAE9D8D837E7761584F443A2726252929
212E3C44505C61707A909697A5A7A0A0A4918077736451523F3C2F2B242D2C29302F332D
322D2B2E2F2E302831483A443D363E362D3B38332E33362919221114181F16142012121A
181B1416150B0D1A0F1A27374758626A868BA0ABC1C7D1D4EAE4E3F1ECE2DED2C7C4BCB3
A3A495807E7A72655E5E5A5247413F39393D3E32342A25221B191D231B20191919160F19
192C201F211E2E20252531355359616964636A656A6A666D6A66665C675A69646C74726E
6668
66635D504339302E404E595D556B6C75767A807C74766B605A4A453F382F221C2313171B
0E2224353F3E4B55526B627578797D887874665A564D4C463C382C221E2E2324301E2826
24292621281A2C2C2F383935432A33322D2C2B2926231C240F190D0D090B06110D120A0F
0E100B1419151D16151F23354C5469717E9599ACBAC4DBDEE9F4EAEDE9ECDCDED8CAC8B3
BEA495857E6D535B503F37342929292925271D121A21200C20252218171B141D14101C15
1E211D1A201D24211F1E2F414357627067666964646B7468696967715E6C656C6160756B
7376
766965564C313331473C4A575C636A716A75636C6970596049423B35251A12171A101E1A
1C1F281D3732445156647277837A7D7C7D85716B5B56504C3736232C1B252D242E262D26
322C272E29282E2B283A373037362E332E30282B23262624131D1722160F171E181D1A1C
172721181B1719231F283139495360798B90A3B1B5C2D3E0E9F3ECE3E6E5DFDDD0D2BFB4
AD9F93877C6B6B5C554C37372E27211C252E1F25201C13132323132B1B2923282134291A
1524252C222426231B292F414A636C6B7565606665656E6F7C7E787D7B74707371757476
7B7F
7373625A4B383B404E55566A6D76757E8D8083807D6E7E655C5545352921242516211E1C
251B25333F405561717D8893908B85969291847B6B5C5347402822292925252B2D233030
292A231C352724302C3634292A3B363A323A3F432C3338392B3935361F31302B2C2F2F32
2E232925262B232628262D3B424E525F68687381848099A5ABA9A6A7989399878F7F7F7F
706D6E5F4A4B4E3F4743403A412C333432332C302C35393F34303F3E323B3F4A43443C35
3B393444383A3F383E34363C5364656B736C6E797581818A999798A19287838A8C8E8484
8E85
7E675D5044424543595A6B6F76728281808E8386898278736D5549453A2F231D27272422
24272D30434C5868768A9094999B949E999C897675695F4A3F2D2924291421222222261B
242623272D2426232A292C273F3B3D3E48564A4F4C4D58665A676C67625F616258595761
5856564D454B4336402D33383532241A2E28202A29302F3030272F3027362C2E2525362E
323C34403B443F37474644444D4E46524B46564F575D655964555E5F5D606D726E646468
5252594A4F464C473B32404D5257647375746E7787939DABB7B3B3B2A5988998939C948F
877A
66534740474D47535B58647372848695919097888E7F877E786251493D27252F2F202A22
2326273440505E677983909DA59CA9A9ACA09A788174634F3C30282C2D2D2627262E3327
1D25292626282B28282F35312F313B3E42424C565B5F646D6B6B788178787677787A7C80
83807071675F585E5E5F50593C3E3C2C313126252D36282C3236302E2925252527322236
312F2C323832363439454859485852665F6268626A7774746468675F64746D6763595754
50524B574943362C2D373A4C58646871746C71798D93A6ABB4B8ACA39D8B8D807F8B817D
7874
5549404245484750556875777C798E9CA18F9897979A858E736B5C4A46362E2D2424302C
2D1E3D335950687E7987A699ABAFAEADA8A396857367644C452F31262920281E23342E23
2D2929262B262E1F2B37332E2C30322B30374542424F4F51505557695D706F70797E6A6C
6A616963615C534D53413A352F292D3328352A252D2E2B31272E26292B2D2B29282F2733
25242F2E2C3C35363945453F46414749494E434F5160585C565865675F696D5F6866655A
595E524F4B3E473F2D3A434758586C6E6A6E72707B959CA4B2AA9A94797A6D6F776C726E
695F
524F474C4F4D5D6A69707C808386939BA0A2A49BA3A192827969655D4C393A31332F352F
2F3B344E4F5466767A8F9C9FAEA8A1A4ACA4958C8B74655E51433F4A4443473F434B4A49
4748494C4B494F414C474A4A484C4944464B4A505245565B5E66656566777E79777A766F
70706E63665E4B4E4D52444A4C4F4A4D4E4C4E53616A68666E6571786E6E6E6E6B706E76
6C72696667687265565E5D59474C5B4D56424654455157585B5C56615258535D58605D5B
545553534C464C4345575C626B7577847A7B858C8FA1B1ACB1A5978A867A6D6F7F6A7D6A
6C5F
6A6F72675E6459646F7C7F808B8C99A2B2A9A89EACB4A0938A76766554493E4B454B4342
40445157596B768B8AA0A5B3ADB0AFB1B4A7A79F9E9C9FA09991919794A6B2AFBABDBAB9
B7B0B7BABCB6B3AFB5B3A79F979E8E9186747876676267525C5C5A6A675D5E5660595E66
4D6167605D58565C60615E656B767F898A918FA39FB7BFC7D1CBCAD3CBD9D4D0D0D5C4D4
D4CFCACDC6B0B99E8FA38C7F7B7661705D52434E483F5546474246444F474A42444C5552
50544C4546453F454153576A69717A7B847C898798A7AEACB29EA19A8E777E7D84908388
7B71
685F716D73656467787F84889B99AAA9ACAEA8A9A9A4AC94968081716B5F575D6156555A
5A585164717289879FAAB4B1B8BABAB4B9C0ACA3B1B4B4B9B0B3ABA9BBCDD7DCE4F2EEE7
F0ECE9E8EDE4E9EAE0D7D3C4B3B1A29B98827D75665B4E433C44433E4447464C594F4B53
50525F615C555B5B636A6D696B6E8192999BA3B0C7CED5DDD5E0EBEAE6E5E3EDE8EAE7EB
EDE6E8E9DBC6C0B5ABA3979483846B6D564B4A4040422C42334341433D3E3C404342494F
43454E3545313C323C3F465C61787A837E787E768981847D736C594E4B504C4D4B576068
6265
635F60696D70636570757C8B969EACB4AAB5A6A8B1AF9DA0948F83736D61586156625D57
5861595F7C798B909F9AA1AAB7B3B3AFB7B4A8B9AEB4AAAEB7B4B2B6C8CED7DAEBF1ECED
E2E9DDE6E4DFEDE9DED9C7BEB0AA978C8A857660615547403E3F484E50535D584D545055
565D5D52585557525A60636C6379818F899CB0BED1CEC8CDD4D5DDDEE7E8E3DDE1E7E5F0
EFECEAE4D0CECBB59E978A897D695E52464640373D31373942414243484E45484B4A525C
534045423D443D3D44506A65716E768D8A8D908A9486827B7A696048403A3A444B4B4D58
5868
666165636F6C6E687081888D889AB1B4ADB6B3B2B5AFA899988E827A7063555E53575554
5F5852636B6D7C8D9498A6AEB3B2A8B4ACB1B2B2B2AFA7B1B7B1C0B4C1D6D3E3E8EDEFEB
F9ECEAF0E8ECEBF9E6DFD3C2B5B5AE9F9E937F836B68595A525C676C6B68686164636969
696D65796662605E5E6C7381868A9098A3A3ACC4CBD8DDE3EBE2E4E0EEE8EFEBE6F4E3EC
E8F5ECEBDAD7C8BAB1A5938E8A7B6C6262594E4A51495A645E5E675E63615C64605A5450
4C44483E3C342F3B434D55606570828B86929A95979E9A9580786D65534C4F4147554F4E
5959
585C5D6354535F656B7F7E9799A3AEA5A9AFAAB0AFA8A49A928A7876665E55545B5E585F
5E5653676B76888C9999A6B8B1AFBEADB7B4ACB4B4A9B0AFB2ADABB4C0CECEDBE2ECEDF2
EFEBEAF1F1E4F6EEECDFDEC8C5BAB0AC9B91927F80796C696E757A8D787B7A7B72706D70
6568685559494F4C50575E787C8C989FA1AABCBFC7D4DEDDE7E9E8DFDEF0ECE8E8E6E5EB
EBEEE6ECE0D7BFC1ADAAA6958A8A7D706F6262575761606967666868615A544D464F4E46
443C3933332B2C2C2F38424A525B575E53675D5C6C77807A7C6C6D64656061606F78736D
6253
77726B7376615D6D7C85868D91A2AFA6A7A0A69DA9A9A395927F736E6B595A535848515A
4F5450666A6E7A8094A1A4A8AFBCB1B4B0B5B1B6AAAFB1B0B2B1ACB7C1D3DBDDEAEDF4F5
EDEAF4E8E2ECECEAF0E2D8C7C0B1A6A48C847F7D6B6C64635C5C6473737C726E6E6C655A
5861494A423D41444B54625F6F878A9AA8B6C5C6E2E7EBE9EAE0E0E9EEF0E6EEEEECE6EA
E8EAEFEADEDACBC1ADAEA49E7E7D73685E594F5850525352544C53514B4E404D4C443D46
2D303235353B2F3E3C302F313737383233252835424C5664666C7170827F7E9197929585
8576
8C8891887C817587878C8B9A96A3A5ADB1A9A3A8ABA99B8A8A80746A63534F554F4E594F
505C4E60697A818896A2A7B4B8B0AFB1B4B4AFBBA9B3B2B3B3BFB8B8CCD0DFE3ECECECEB
F0E7F9F4EAE7EDE8EDEAD5CBC5AD9C9594887B73706D655A5766676467686F6B5C615C4E
4D4E4C48393A3140485356697B7E8894A5B4BBCCDADDE8E6EBF4E3E4EBE7EDECE8EDE6EA
DFEEEEE5E2DFC7BEAAA38B7D80796A5F534F4947574E4854525554575153555256443F40
39353E4743403C403E3D423C3D3D393E34393443505B6D6E696874757E908E9CA69E9A9B
8F92
918B907E8785788B8A90909693A7A8B2B0B1A8B2B4A9A79F8E8673786E5E625556514B5A
4E545D6266807E8891A1A4B0B8B7B6BABAB8B8BBB7B7B7AFB1ADB5AFBFD8E4E7F0EBE2E9
EFE7E9EEF5DBF2F2E7DAD6CFC1BBB0A99F9589887C737D6C6D6E7773776B66676A6D676C
645E51424341434F585B6E7E848A879FB0C3C7D2E5E9E5E6EDEAF4E7E5F5EAE7E6EBE1EB
E8EDEEEAE3DFD4CCB4ADA199868C776C685E59544F57565C5B56505252444D51423F3B32
3C43484B535753524B4748474A4B4B4E4D48595864706F888D878E9C9E9BACB3B4AF9D98
9493
A6AFA095928D827F8C8C9295979DAEAEA9B4B4A7B0A7A4A08B8F7D7573655C56605F5C5C
4F5B646E737D82A394A7B3B2C0B7B1BBC4B0B4B5B9B3B4B8B5BCB4C1C8D4DDE6EEE4F0F1
F2E2EBEAF7E8F2F2EEE8D2C4BFB7B2AA958888846F5F5D5254515356544A4C4D4D3F4549
5649444B364547514E5C717C8188939CA9B4BBD5E4E1EEEAEFDDE6E8EAEDE1EEEEE7E7EF
EDEFEAE7DED6CDC1B2A3A39C96827264584D49473F3C413D2E3238383F3A473C3F483A32
3A3D474F4F546158645B6B6E6E7C7F7E8A8F978E98A0A8B9BBB0C0C6C6CDCBD9C8CCC2C1
C3B8
BABBAE98999187808B8F978BA09FA4AAADA9B0B4ABB2A79F9A8C7975645452504F565A50
5456627073788C8B92A6ACB1B3C0B9BBB4A8AFAEB4B4B4A8AAAAA6A8B7B6C8CCD4D9DDD7
D7CDCEC6CFD1CFCCC9C1B8B5939E887F7D73705D51554C383C4147494648554A4B5A5351
594753524E4F45544C43465A606963798382849F9FABB2ACB3AAAFADACA9A4A6A09B9E94
908F898E878182736F6C636C5558483F4639393F3F3D393F2F3E433C3B2F3E3E37343735
3637434D52656B6B7D928DA3ABA7BBDAD5D6D5E5D3DED0DCE0E4D9E5E2E3DFDDE1DFDADA
D0C4
C7B8AB9D95847F89838A878A918E9DAEB1B9AFADB4A49D918777746E634F433A3E383E3D
453B455E575C717E9095A2ABBFBBB2BDBBAA9E93938B7D6B6055453C4245524D4F45464A
4A4349404E3E41483A3434362B2E272A31302A323B3B3B424045434C4850504E484A4C4A
4A4544423E3A322E342A222C2722292D1F312B2C342B3134392E38363326252A29252C22
21271E1A2216202024211B2E2D292A30363D382E374239373D3D3E3E3F40374C40434341
4048454C636C747C8F8FADACB6B5D5D5DBE0DED8E7EEE9DBF3ECEBEAEEEAEDFEEFEFE8E3
DAD1
C0B4A69189817E8382807E8787879EACA7B8B4BCB3B5A18F8E7B6E684944382A2F272D33
3938454C53646B7C8AA4A3B1C0D2BFCABEAEA1948E7C6C6C5B4633312335362A3F3B3638
3723352B393431332C26271C2426162C312F34373D4140515553555A5F5B5661574D5357
474E5A4E4E3E4345413D3A3335372E302A282C2C2B2A2C2D30302724272D242B2A2F2223
261E2C201B222921231E222E292A292835433A44474C4E4C4F5256565B55655B62626A6A
696D757E908E8E91A8A7B8BCC1C3CECDECE2E6E1EAE5E7E7E6E5EEEAE9E4DBEFEFE7E7DA
D7CD
B6A09087787465757274706F8B94A1A8AFAFC0B7B2A2927F816C615D493C352020252D2E
19313D4C565D72808C949CB1C6C2C8CFBBB9A1998A797167544C48311F2C312B2A312B39
2B2F343E3233392D272D2A24262C2831403B493A515D6065636D7B817C80797C7A717473
666D7C706D60655F574E433E4B4839373021253229292720262A2A262525282028252D2E
262122222F25212C2E2423242B32352C3D3E4643474A54535562535F5A5F5B524C56565B
544E526A7A767D8C9B9EABB8BDC2D4E3E1EAE3E9EFE6E6E6E8ECE5E0E7F2DFF1E6EAE9D2
C8B7
A291867C626C6267626E6E7A7C8B9EA1B3B6ADB3AEAA997D766D59594F44372D2D222A28
25303F4959696E7C958EA3AEB9C7C0C6BDB2A79E8781746D6052493E3E353C4149444C38
3C3E3B4037463C3D433C393A363035343B3B2C313336312E2E323B3E393B363040453839
3E43393B463C3F4042393048444A4C52525046545E565F535C4D55544F494C504D3F4437
38383A3E3C3F454036363D44403643323F3A36323838342E2F342F2B2A28292E22282B2C
2428384B4C5B637381939EAABDC7D2E2E8EAF3EEE4EBEFE9F1E2E9E3E8F2EBEBECDDCDCE
C2AE
A4918572715B525B646060697F8E95A8B0B1A8B0AE9E90837566574C44332E251E1A2124
1E2F4048536568788096AAAABCBDBACBC1B3A39F81827B707F776D64747887928C9A9BA7
9A949A87797A7569726C675E64615E605A585D524C4047444844453B383A3C3F2E40363B
343C3A373639413F3A4A4E61627376848A8FA1ADA8B0B7AFB9AFA8959E918F897E827578
777672726E7373696862655D594E484F4440333431313634293B3838413B413A413C4738
46484C56676E7F8886A5AFB6C3CDDADFEBE9F2EDF3EAF3F1F0EAE7EDEBE9E9EBE6DFCAC8
B6AB
908A706956584D4E525E64697E819698A3ADA4B0B39D967F7268575B48402F1C2A232626
2A2F33444D566E71848B9FABB8BBB8B9BFADA2908E8B8B868D88898CA2ABAABAC5D7D0D3
D3C9C1B5B1A8A99DA19281837D827D737D7971716D65665B5F5660555352594E4E515055
4E5E4E51585D5B675A716C818C939EA6B9C0C9C4C3D0D6E2DCD8D4C0CDB9B2AEA7A2A19A
94827E8B7F7C7A7B7B7879736D64616D6159564B4E53504A4C4C4E595853554D58404D49
5A53556571757D7E919EB0B8CACAD0D3E6E6ECE6EEEEF4F1EFF1E8E8ECEDEFE5DED2C7B8
A99C
8C806E5E4C4D393F4F6D67787D8492A3A8A2A7A6AB9C9785735758534037261C24242328
1F28343F4C59687682869FAFBFB9B8B5B2A5A49D92979C959B999C97A3B1BCC7D6DED7D6
CCC4BEB3BDACA49D9291857A7A81807C8681858481837E8281808B80807E818881837574
7C777E7483777F797A81909CA5A8ADBFC1CFD9D7D9DFD8E7DCE6D0CCC5C3BAA8ACA1979A
938A8E8D808589867F877F7E87878483827C80868584867C8081807E837C7B766C796D67
646A70646C74747E88939EA8BCD5CED7D8E8E5EFF3EFEAEFEEEBE9EEEEEEEFDAD0C2B9B0
A098
8679685F4B3B4351536C6881858297A0A797A2AA9F96867B6863554F442C29281920281E
2522323350576474809AA1A8B4A9B6B9BDB0A6AFA5ACA6A8A6A6A7A7B0B7CDD9D8EDE2E1
CBBFC2B7B7A7A2A89595917F837F898C8C8B8F878682878295929794939E928F978F958C
97938F8E988E8B878E96A09FA6B7B8B9C3C7CADCDEE2DFE3E5DADAC2CBBEB9B3A79C9C97
848482847B7E837C79837B827F847D7F7F8780848184868C8D8D8C898587928C8385726A
71646B6B666B676480707D919CA4B1BEC7D3D0DCE6DEDDDDE9E9DFE4DEDBDFC4BBA8A19E
9C8A
554F49443F34444E5F69737C7D838C9597969AA09D96817D736B54453E352D2323252126
291D2E3C4A5A69707F89939FAEAFC0BDC6CBCCC5CBC8C5C7CDCECBD1D2D2D7DBDDCBC4BF
BCB1A2979389837970667270606469605E60605E5C5C676A60615D61655762606A6C5F60
6260635C646368635B62686477767780868F8C919F99A29794968E8A7F7C757667585755
504D564A4A48474F42444550494C4C484845493E454A414947504C525C61646B696D6B64
68656D5B5D56534D4B3D3A3F434C574A484C4A4A505D5354596156535B5B504E4D4D5250
5C50
504C444D3C4C58616C6D7D7D878C8B959A9E9CA39594827C69625D4E413127212128272C
2526283C3E506573818D97A0AAB6C0CED9DFDCDEDCEBDBE5DEDBCCBEB2A6A2938278756A
644C393C353A383239362D34392C2E303333322F3233353032323B41373B3543434B3D36
39403E463E3E353F353633243332302F2B272F35282E2A3033353236342F32282B343831
2832262E2F202D322C302B29323024262E2F2E232B213328343B3C46454E5F5B5B6E646A
63625A5A615851433E423A30332D2D2521262720272920232A282D272E25292A24293B44
4248
585D5A5A5152686A7A7E87818E8F96A0A69E9EA5A3998E7D6D6E57493D2D241E211F211B
201F2C38504E6675899591AFB6C2D0D2F3EDF3EDE8F3E9E5D6C9B9ABA69486836F5F5F4C
48343135332B3030282B313038323234313436292D3539343233333031292D363B3C3833
3E423442423B3C3D3A44392C36313933322E2B2E342E352934282632362F352A272B3434
2F2733312D2B292B2C2127252D292F353226272B223534382F3340414044464F5A5E6858
5B595858585B4B534A3C3B392E2F333228291D261F2C2A2A29372E2B332D282B353F4256
5559
6E706B6A66606A7482827D85888D8CA2989FA3A9A59F8B807E645750403B27222327222A
26252F3944555D6E7D919FA9B2C6CED9F1EFEEECEEE7E8D6CCBEB9A69A957A776B574945
312B30313031282B2E2B352D3A3034292C2C2730302A353537382E322C2D322D3A2E3A33
31323239313533332E303028283031352E27282D2F29292F2E2A342D2B2A2E36362F292C
2A2C2C35262432282A2C333536333434393732393A3E433C363831333D3C464B595F5F60
535A5059555C5C56475443403D2F3032383439323D343B35383C394244413C424B4B6166
6D6E
9FA09C867F787D8084786F78828C90A1A7A9A7A5AAAC93837A66614D44392B201E242225
25222D3947536B737B8D98ADADB9CBDEE2EFE9EBF0E5D4D6C2B399958B84766E6D534A44
3C40413C453E4246423C413C4230383B313F3D3A304140394649443D3E463E3D3D433835
393A42464445434741403E49454F4E54595C605E6A60686F686E6E6D635F60544E564650
4A4449413C3847444A4A4649464C48524A524F515E5D5D58595650554551505E595A6554
64655D6562626D696A667070757A78828C8D939C8CA598A9A2A5A8A39A9AA0A7B2A9B0B3
A9B4
C6B0A49D8C767E787683787B7F8A989AAAA7AAA39B92857470605350453023231C1D2F1C
212A333B4C5E6B6F778999AFB9BDDCD5F7E3E5F0E2D9C0BDB6A1908D8D7A79787973666B
6875707A75818479777360666A6D6B645F6D61696C6E6C6C6C696862687069676C6C6C6D
6C67686A64646C6566767B7D888A9FA1A4AEB0BCBDC4CCCCC1C3BCA9A39B98918C85747D
6B746A71746E6F7176717A756F737C757C7678748372747970706B665A616E6060606B67
656365687678768489909E95A3A0B7B0BECAD5CBD8DDE2E1DEDEDDDCD9DEDDE5DDE7DAE0
CCC9
B5ABA29A836E6B6F796F7B6F7A868E9DA59FA5A49191847C7564554C3B37271D1E2A271C
2C262A404E5960807D8F9CA4AAC6CDDDECEFE8E0DAC5C5AAA48F8F96928C999792938A93
9A95AA9DAAA7A5A098877F837F817D7777797D6F7A7E6F76767975727570747A7A75807F
73757B827D7E748188818B91929CACB5BABFC3C1D6DEDADCD4D1C6C8B6BAB3A2929A9393
8B70817B8471777F7A797B777C8475837B78787B787C7C7F78747678685F635A62606263
625D635F69686D78828F91A4A59FB8C2C7C9CFDBE1E4ECEAE9EEECEEE3F5EBEBF4E6E7E5
D8CB
B1A6998981676E686962686578838CA4A7A59BA5A59D8A8A6D675952332D2729201D1A27
2923323D4D55607180909EACB2BCD0DAEDF1E4D8C6C5B9B19A9A9B9F95969795979A95A2
A4A6ADAEAFACA79F9B91897C7379747481798179767A717D83777D787783817D7D838A7D
7D787D82817D7983828F98959CAFB3BBBFC5C9D5D3DCE4EBE2D7D5C9C4BBACA6A3958D85
7F8477796F77797979787E7287807E758681818D7F868080857880776873685C54626666
59696365656C737B8D969EA7B1C1B6C3C8CCC7DCE0EAE8F0F1ECF0EFEAEAF1EDE5E7E1D7
C5C3
B1A4877F6C5D63645F6565707C89889EADACA9A59F9C8B816F6D685142282B1E1E21211D
20252E3E465862737C8395A0B0CBC9D5D9E3DBCAC7B2AD9C92939A919499949498A1B3B0
B6C6BDCDB8AAA3A5A197908B8B8C807F88828D8889938F8B8A868A7D8B8D898A858B897C
86918B8C878C938F909BA8A0A8B4B7BFC9D1D1D4DCDEE9EBDBDCDED1CBC2BBB0AE9BA098
8B8A86817C8984818081837B8B8C84848B8B827E858F827E8481877774757464615F616C
5F605D605A65736F7F8E97A4A8B2B5C1CDD1CCDCDDEEECF7EDE8ECECEEF3ECE9F1E8DBD3
C1B8
7963565646424C4D4F5C5D7174829BA6A7A2A9A996A38E8075695D5749312D2E211F261E
2A292A3045585E6B7B819DA2ACC1CBCAD9E2C5B9B1A19C918D929F9793998E9C98A5ACB4
B8C0B8B1B0A0A298969684877A7B808A7F8C827D7E7E7E81767F7C7B7877796E757A7476
746F71756F7374787E80969795A4A3BCB8C0C6CDD2DEE4DBC9C6BDABADA2979790827978
69616B5E6962606A5C59626A63655F605F645F605C636864676A767267696761675C5C62
5E575C5548514A484D585F5F6967736E7C88888B8D97989C97989799AAAD9C929F908F81
8079
332C2D252B2529374454636B7880939AA8A3AA9FA59F927D796C5D4C4235242D23212129
2C25202A31343441484A51555A56695D656764615C4F59666566797E888B95A19E98989D
A99F917D786F64604D414A474E4B494847494C4642494854434B3B3E4E424146464B4647
48484C4A433B4B565B6A776C75707783797380777A766863534F3E473E3C4141383E3637
3335393C3C31353C383C382D3734343836373436362E3839525A526464756F6F706E666E
65655F53565244363335353731362D29352C292729242C31202B2C2F23382B2C36263130
2A27
2E312F213322383948545A74738997A3A2A7A5ABA39C888073655845402F271A2A2F1D2C
222124251F23252522272025272529272A272C292B303C4661686C7E82898A8E8E919588
877F7A6C594E493C3633373F3C3A45364040333B3D3C383C413E393C4639333E424C4945
373D40433A3E3E454A6A6F72725F68686A66696A66606255433C322F342D323531363C3F
373734383B35373D3D3B373E3E343639383439392D383D3B494D5870737781787C7B7777
8078726C6A5D53513A39373E39373E3837293C333321242D302830332F2A35292A362829
242F
35393E302F3A4A485D6576818C88909EA695A29C9D9E86826F5A4F463B3B1E1C222A1E21
1627212622231B2A242A2A271F26202928312D2235404D5F6574838D94918E928E8C8588
7E716959503D3536332F34323234373325302936363148363A353D34373533253F364137
363C39303C2F394F5A6067756A6C676A676B6A6867645F4D423932362A34302F2E322B33
3D3A34302A27303135302D352E29382C21282B342C2F2C283E47535B657B80878494858B
7F8A837E74665F53442E2B3C312C2A322E3C3B2D382F2A2E2C2D343B2523332E2E2A2A27
3B45
888878726D6D696F78748E98848B8297989E9B97A28D7F776F635C403A3930291C1E2D1D
2E261B2C1F242423261F292A2C2E272D2D222B353F545368707D8D8B8A898F95918F9086
79655F524E372E2E312833392E33323735313433353543383D43423C353F3438323D4446
5441403541414548626E7C70706A6C67646B6778796A645D4F3834393C33393E3E3D3D38
422F3D363C473B453E4A3C48393A413A3F434449453F3E354350695E777986908595959A
A2A0A7A995978D8079767E7271757F7E767879757A7C75777D7E747B77766E70787F757A
8681
C7BDB3AA9C8A8D8B8C92928A96878F9C96A7A39C9E8B8E816E6D5A4C3B34342024252826
2227262228232D25262927222A22272525282E34405E626480848D868F8B8F838D8C9489
8B7C7F725D6162636872738380837879706B5E69707D8184808878797C61606D737A8A89
8382827772737C9094A0A3989385807D7D7C9492A19E9D8F7F7B7684898D9795948F908A
867576798694979194958C82796A7B8195959C938D82726167666E748C83908B8A90979F
ACB5C2C6DED6D9D0D9CFD8D7D5D1CBDDDBD9D2D0CED6DBD5D2CFD4DDD3C9D0D5D6CECDDA
D7D5
E5CCCAB0A59A8E9290979087958C959A9B9FA5A5A4A3918371725D544D36282024202B23
241F2F2427292A222D25272324221F2523253A3E565B6A7686958C86918C928B8D8E8A92
838D897D827784839399ACB1ABABB1B999918C9599AEBCB0BFB8BAB49C918DA09CB3B9B7
B3ADB29B9593919AACB3B9A7A496867E818B89AAB2B0AFAD9C918397A6ACB5B3B4B8B2A0
948A8A9EA7B1B7AEBAAFA3988E8193A3AAB0AAAE9F968A7F7B797A8E979993989E9C9E93
ABBDC2CFDBE5EFEFEEE4DDE1E7E3E6E8E8DEF0E2E0D9F2F1E6F2E6ECEEE7E7F0F0E5EFE2
F1EB
D3CFC2BC9C90898D909195A498928CA39F9D9DA4A9A2918779705D5A4534291625281623
272E2B2A1F242125261F2A28232D2721272F464C58676E82898E878C84838B808E7F857E
7E81938F8D8A91949DACAEB5BEC5BEC4ADA09098A3AEB4AFBDBCAEA49E998A9AA9ADBEB8
BABBB2A2A9919BABAEC3B5B3A89C96868F909AAEB5BAB0AD998C8B8C9CA8ACAFACBAADA1
9F8E909BAAB6B3ADBEB2ACAA8F9A89A1ADB0B8B3ABAAA08D80858E7C92989698969B9C9A
A9ADB7CCD7E7E7EBF1E3E0EBE6E8E1E6E6EBE4EFEEF1E7ECEBEFF2E8EEEAE4EBEEEEF4EC
E8EA
D1D5CABDAC9D95929290938B938E949AA2ADA3A2A5A0918477675D4D3D29272129202126
22251621261E23181F1C1C1B251F1F24364749576D84818C938A8E898F8C8C7E727F717D
737A80888D969195A2ACB6B5BCBBBCB3B09C928E9EAAADB7B9C2B9A5AD8F8E9BACB4BEB3
BCB7B49C9588949FAFB7B3B3A79487828C8DA6ACBBBBBFBCA79B909EA0BDB6BAB5C3C0A9
938C8CA0A7B3B1BEB3ADB0AB8A8A999BB3BDAEB5B4B1A8A5919896949997999AA39F989F
95A2A5B9C2DDE5EDE3EDE9E2EFF0EAE5E7F4F3F0ECF2EDECEFE7F1F1E6F1FCEEF8EAECEF
F1E6
7972646957565D666F6A767E8585949BA3A1B0AEAEB0AAA2938A7E70716C5B5E5B666667
6263677468606970676E7573676C7079848F9B97A8A3A89F9FA191918388787569686B70
646E7B77858989858A9DB1B8B1B3AEA89F8F8693949EB4BBBBB8ADAB998885909FB4ABB4
BBB2AB9B928C83969AA7A8B0938A80717772849FA0A9B0A1948D8E9297B2ABAFB3B0A8A5
918D7C8D95A5B0B1AEACA69C8C9192A1AFAAAEB0B3BBAEAFAB99A2928F919489887A7A77
71716D7A7A838A8E969D8D9C969C9495918E948B998E91958890968591898E8C8684827D
7D87
2627211F1629282F4453566E738A8C9EA9B7C1CCD5E1DFE5D9E5D5DBE2D5D4D2D5D1D3DC
CED4D7D0CFDAD7DAD7D5DFDBD5D8CEDADCE0EADFE2D5C9BEB2AE97888575626056575459
5A6977757C777B7579828894988D8D85847674837E7B9795A4ABA89A8B81777A7C88969D
AAA5A1968B7D7D737B8185756F5F5B373937434B5F6B7B747C727777807A93979A9E9F87
7D76786F7580909B9E9A9692857577768489959A909F9F98998A958E8D918F816D725F57
463A3523222330272D2F2C29272B2F2732282A311C25251D2920301F212D27212425301C
2C1A
2F282B26261F283A4F52566C818996A8B2BFD0D8E7F1EFF1EBEEE9F1E2EBEFE7E1ECE1ED
E1F2EBF7EBF0EDEFF1F0F1EDF1E9EFE4E5F1F0E7EBCDBDB8A89C918973705F4C47475350
5F74707075676D79796B80817F8D7E7A76737070806B7E899698928B7D6C6B6F6D6E7E90
909A958274777373697069706957513E363439394F616475736B6C6D65787F919D9A9B85
87706D686C7485948D9695837A717779777F84849195938D9094918D8D928A858F7E7863
5E5A3F303229302A28272A2B21312533332C25202E2E2B242F282D2C3628323029333327
3124
1F2429242F1C272D47535E657A839197AFB5BED1EAECE6E2E0EDEEE3E0E7EEEEE8EEE9F4
E9EDE7ECE4ECF3E9E2EFEBF5F8EBEAECE0F2EAE4DBC6BFAF9C92747174614F42373B455C
5A68766C767E6A6F71787C858381867D716E727D7B7A878E939EA18F7E7C676B6F778691
9B9C998D7D7077716D6D76726A5E513E382C3352565E6A796D71747773708397A1A6938C
86726D6D73808B999C9D9F948F7D857E88848693918DA08E918985988D8E969B8E8F817C
6458423E342A2F312A282B302E2E2D22272B24252B2B282D232B2C262C2525242E281F2E
2F21
2424222C2B262A3F444F635D817D989DACBECAD4E3E4EBEEEBECEEE3F1F2E9EBE6EFEDEA
E6ECEFE7EBF1EDE9E1EEE4E8E8F4EDEBEDEEECE7D1BDADAB9B977E716C575536313F4958
6B746E6E77696D7173748181877D818074716F746C75838E949F938A7574696967788195
8E9A998774706F707675707167525941323D403C595D696E69746B6C7B738E959F96928D
8A7A6C717571848C9B969E9B8F92868F858B8C90918F968F908C889491888A898E8C8277
6B5F574C4B3B2C2924332C242623222D2A2628232A2936322F2F35252F2A2E322522252B
3228
3025292F2E342135434F5A6C77858AA3ABB6C1CDD9E0E5E4E8E4E2EDE6E8FBE4E9ECE4E9
EBEEEFFBE4F3E2E6E9E8EDE6F2E6E0E9E2E4CCC3BEAAAE948177704F524A372F2839425C
5B686D6A717B6D726A7479847E78777A676B70727675838A8D9D9D918184706373787F91
9C9F9A8C7C7274736C6F7B71705F533E36253F4F575B6C74757477787C7E8B979DA5A299
918E8274747E88969D9AAAA1A9A08C9799989089918E978F8C9595959283828D8E8F838A
84736E58573E332C2831272F2B292C322D2C29273127282E2C28282F2D28302C27252720
2A24
191D191A1D1B1F2936505A617986939BB5BFCADAD7F2E8EAF0E4EDE2EDF1ECEDECE0E7F1
E9E7E9ECE6E9E6F2F0F5F4EBEAFAF5F5EADDD6C0B0AA96897B686C58493C2D253038454F
5E6B6D6F71726C6E767B848578868B7C6B786D756773798898949D887A7264666A75788F
9191848773736D6E6B69686867503E30241E31413C50676777706A766D718093968C918D
8E767D72706E716D7377807576756F6B6E6A68726E7366645B675A5B576055505B56564E
5C58564D453F2D1F201A1B1B161915141B212315141B1A23181B22211C1D17221C1D2021
1514
0414111813152828374B525D7485899BB0B2C2D7E0E5E6E2E8EBE7ECE3DBE6EDE2EEE5E3
EAEDEBEBE6EFE9E0E1E5EAE9E5EBE8D2CFC1B1AC9E9A886B6F5E4939341F231E27374443
625D7368666B5F616A646D6D746D6E645356505553535569727566635D464842474B5F65
70656553494041383737444835362E1609121F1F212F42414B4D534D594B545F5E6E7161
645D5C544B51545555505658585A525C4F52515054495252534F534D4A4B544954494949
4D4B474D34362D2919151A180B121716180E141A20150B0C0D1811131E0919160B1A1E11
140F
170F1B150F0C1E1A272F2E3945494A4852555B6060615A62604E50515657464B54515648
4351465D494456464B4A484B4B4C5143433F3934352E282820191C1916131517161E2831
333C443F3C4642483F454D4E51424A4143333038453C47434B5F5A4E473B38363041474D
57586150463D3F40413C3F3D3635261C16141A18272F394348565E615C5D5A5F6D6D7F7B
7B847F82756B6A6E6C5D7582717F7F7F786868696A675A6564676E7371676C676F6D6968
6864646365484435331C1315131815180D1515161217180C160E1418160D181C170B0F0D
0C11
2E353B32363028292A2D2816251F1F1A1B141D1D1F201616191417171B17231F13151723
1313151B150E151A0D0A040A1408120C12131409090E070D141113191F1B18171023222F
2D4443424149443F473B4C595A515C534F4555454C4F53646C6E6D605350524445485A62
7172725960565551524F4B4E4C3C3723171A1A12191E38495857647578717275808B9B97
99A396918B7A78797878867C7E83767A7574726B6677706A6C6D726C6D72676364635E5C
645A6162504A413A2E2D292A23241F2527191A1D2019231D24151A171E2620252E2B2730
3230
4746453F3739363D2F2B18302A25262820232E28282C282A312B28271D23261F221A1B20
1D1B1A231E24181F1612141314101D0D0B151916121111111613111A141119181715343B
494656554F54545451485569675A686160565D55556161687276746266594E46455B5B70
7174706B5953535D535A515B53413931281C221C20322D43484759646467695F6F617277
7E7680746F775F615E575F5865625B5A5D54524B524F5152565055555248524F554E5651
54494B5152423B2932261E1C22191A1C2422150F20231A1A19231E221E27272D1E303B34
393C
4047393D3A323535312E302726221E221D2D292722271F2B2C2D2A242324141B15281619
0E191C171615200B0D0E111613151414221B171616161019181B14191B1B161618253039
4244424347434345474B5154524E4B4747444F453F4D504C535F585846453E393E454047
5356594A3950493D403C40413331321E221C1D1F230F1D27262D30393E4C373C3D4A414F
4F4C45484A3C40444B3A45374144454849484641413C40494540433D494A454E4C524750
5550555D5A5653565753484C424A3642484A4C5357444944554B474B4D4E584C52494844
463C
7F796962695D5748454C3D3331211817231A1F1E272728232722222A261D161D161B1D12
181519191B120D1C1918131A21131A1D1F1B1917141C201A1E171F191E1D1A201F2F2C26
30362F2F2C38362F353143373F3D3D3D3839342E39303E38393F3E3E3C3A27332E3A2F3F
42454142433D343B4748424442403C4B3438352F36352B353F3A424246423D42453D4743
4C544D4C51444B454543404C444249524E4E504F574E53484D4A4E54554E51565E65666C
6D7684808D99A8B1A9A2A6A4A6A4ACA6ADB1A7B3B8AFADB7B0B3AAB0AAA0A3ACA59A9887
8F8C
C1B1B1958A87827071624C4335261913171F1415161E191B151A17171C1C14141D1A1F1F
1522131F201A1F12131D1D24211C1A1A1F1C261F26142C151D201C20161B1C191F231E2E
353B372F323C372B2D384238463F3C4537423E393B453F4D535A4F4C483E3C3938414647
47544C575252535962626C7F7273766E766E766860705D5B59575D57615F6461655A5F59
5E6B7377716F747466636763595F6573736B75757365697663696C6B69636E6466717779
878895A0BABEBFCED5DBD7D9D4C7D4D7D6D0D0D4D2D4D0DED5CFD3D3CECCD2D2C9CFD2C2
C3C9
B0A2988E837B7D645C5446412828191719251D2215231F1A201A272A262E292D2F2B2D29
242A2D332F39312B2D2B2F3633323534362E3A2E3624393132352E20312A291F282F2734
454F4047444B3D3E4145474C51585C534B55535252524C5A6E696E665A524C525A5B655F
716B78706877807E8B9A9FB4A8B3B3B8B2A8A79B968687767F6F7F7076787A74716F6B65
696B7279877B8179746D706B66676B7473747B766D696867645F5B6169625E5D625A5D69
6873798E9495A4B4BDC4C9C3BDBDB9BAB7BFC3B7B1B3B1B4BAB8BCBCB9BFB8B1BCB5B9B2
B4B6
848275716568554D4E3D39322C221A20241917222121211F261C1A1D191F2B252925272F
302C302C3230262B312B29232F2E2E2D1F262A2A2B222A2028232920241C1F2E25272E37
3E443F4B525046544A4F4C544B5C554C4E494654584C5457606B66655658534953515666
636A6A656C676E8184838C979B9D97A39B9E94938C8C857569626167695B6B62645A555B
53576267696D6764686358555659575B5A5F5E675A5E625C5E5A5D5258555A5A504D4A52
58645B6C65687B7D8E949290949190958C9696928F8D8B918A9694958E8C8D8E898A9094
858B
58504E4B4F3D3739313538362A291B282524281D272224282724262627241E201C231C26
252B3027292B282B282D2A27272B281B2728292B2721251F1C232420242C23292C33333A
4A404E454047494749435350545951574B464B454746525D5B5958594D4C42413845484B
565D57595559575F71656D8289828686827D7F817D7B7266675D565B595A5C5458574E57
4D50525A605368525B5C635954515453556061585E5A53615B5A5C5F56595360574D5054
514D473F514A58555F615E66676061675D626A5C5D57585A575862565D4F605956505457
5A55
2930292A222E252428252F2B2B24252F31222526222F291F2C2A212F28242A232E272620
382A252829292E1D29242B2A29282928342C3429332F3037312D2E222F2A3529333B3B34
3746484C434645503F4954554D5451504949484D494C49565D585A614C4B49444A434C48
494A413E3F3A3C403F40443C453D404B4C59555B5F61605C6760616262616255525A5855
4F4E494C505C6A5D5E575B64554D5B5C4B4E595F5F5F6563595A52565C5C515655564E52
41393F3C3A34372C352D3227282D2B3028342B25342B2B2E2C2F2B322D32263127332829
2D26
2533222827282728292926362C212E281C2B252130222D261B29293436282C252E23252E
2F2B2A2D292E2D2828293826302F2A2A3132322826312332262D362A302C2D3024383844
404C444448484740494446564C584F4D48504C504F465F4E575A565C4D4A44453F414649
434D3E33372D282737332C27262F23423F44493E45524E515463534D545E61605C635857
535153534F545B6265615B595D525D4F49515555595D585C595A58575D575E5E5A534A4C
4B48333326232B2629362A32282432292A292D2528242C2D202A2D28362534302B2B2B28
2E28
2E232A2D2B29242628262E2A2F232A2D27262125302D2626292D1F342B2E2D262A2C2C2A
282926282B273B2A28252432272D352B2D302F312D2B2A2F35323326293232262E332D3F
4953484A534A44534A52554E575A5D544F494E504E515054605D5D57584B474345434943
44424034352F2C2E282D35302D2F312D2C3741464D49545C5759465750565E576058615A
5661565653515B5F6861675C615B555C56595458546256596462575D545D545A55574F53
473E493E2E33222636272B282B2622262225282C2B2D2820202825212B2C2B2B2B2D3135
2838
3F3E3E383A3A2E33302E302D30272F1F2922251F2524212D2C2B29262B2B313537333334
31312D352738212828252C2C27292631302B2E2F322A34322F2E33272E312F3E36354850
51555451586551524E574B56514F4D494D514356444C525A5964515E555251434C3D464B
4C494035362F2C322D3432353C32302B332F3C3B494B4B54614D504B60545963595B645F
56585859534F50615756665B6153606257545854585E6358555559535C534F5D585F585A
52544E4F453D3D402F3B373F3F3A3A34483D3E423F3B4141454E3B423D4346494A434444
4848
756D6B665C56504D47403C392E3026202B3328261F2F24242532272D282733302F262F2A
2A31343230332A322D262A2425322C302C2B3038322D263222232D31283138343C424B60
525B615855575A4F4E525052594B5A5444474A4B4A455151585C61535A4B4E4F3B4C4840
454238303B30292F31352D2D2C2A2B292B2929363F4A484B504E5959524D4D50565E665D
6152595A585856505C57626261626A5B565454555F5A555E5B5C5D58605D616563687172
75767F7F6F7D7A6C72807076807973757877747A7B6D757F80727C82797A73817A7B7C75
7A7B
7C78716E6B58545348443A3830312C292F272B252C2C29292C29222C312932302B312C2F
3A302B34393736364535413C4342363C393C303D36303328332C293E312F313645484B4F
5D575B645957664F5942515050464E464E454C514C484B5661585D5F5654464E434D4A4D
4844334031293033322C2E24362E2A3033233539344048444E4D4E575C5B54595860575C
5D675E5C4D5956515957615F60645E5F605B5259534F514F54545554595C5758646B6A6B
7A7880847F75857C8377808480847C7E807E7F7D827C88848D80867F84858C7F8086817E
898D
817B7474626155574A4C3B3F322E2A2E25282B25302328292D2A2C37343B3C3D46434140
41443F494F4D4A464F53514E494A42404A48393B3D3937332D322D333038363C49534D56
58546255545555594C4A464955524B4D4B44494B4B4F615D6258615C56534B4046424C50
404145393C252C302B352C31242D2E2F2C352B302A2F3D4C4C505359575A62525C55545A
5A625662665D5A5152534D4E5069576461614A544D534F4B584D4F57594B4A565366676C
7B787B828A7A88867F828588817D867B897B808B818279857F838981818088818A898281
8386
84746F695C5A5A53534C3D3734312E2326342928232521362E2C332B383D383644424747
48454C4E4545434F4E485046464A43414A44363B3F38283C34322E3432394441454F5D53
5659554E585954544E4C443E4744464A474D4A46564A504C565467564849483D414C4943
4245383A312C28232E292E2B30312E2B272232312C33383F4C4B4F4A565E5E5C50595A63
5E605A6359595959545557575C625E65655D5F5E474E5A514E5C5453544E4B58505B586A
6A777C847D8E8F858D7C92838383838E8680867A828D85898B878C9285878B8D8B83888B
878C
5F5753504C4D46423F363D3B2D25212622262626272A21282A34312F332F353137383A35
36433C4A463F3B4242434A4743484B403946423B373F3635333133323F42414E49545457
5857525A534E4C493D413B3C3644435341524F464D45494E5A5759544D47503D423D4238
3F482C363926262B312E35252C2F25262E2F282325302F334047434B545D5A5157575B57
5A57505E5A595B56525852515960556B695E5C5F5A4F4D56605059504F58514F4D484550
534C5C58695A5D616864666967635F62625664635F575D5C65576059695F5D60615B5F61
6258
322A332E2D23292D3028252C2B2B242C2825242A2222222627221E2835222B33312B312D
32302D353939403F3C433943403E4F4241383F393E3639343736333F42454A52534B5753
5A58585151554B443A3835362C464740424F3F463E404B4D5159664E504D4D3F463B4440
414E3F35332C2730282E2A2A30262B2828282F2830272F362F3A3F4B47505F515557525D
5360585C5D5B5C585C504E5654585B6260565E615553584C4E5D465C44453E383931312F
292E372B29282C27383032212E21202D2C2D2E29222B2B2C3737322E2E323A312D34363A
2E2E
2B21242A2B202D232D2B291C2329222C222C2B252A2F25301D272C242726342924272B2C
2D30312B352B36342E2E38393F41413635433F303E362D3136383B3B48485150595C5959
5B5954584C463F3B383137353B414254475144484D4C4A565B5C5B554A50404841444448
40443E3A3537272631302C30302F2D2F2B2128232C2E2D322D2C3E403D49495650535455
4F59655A5258595E545B5B584C4B5A5B61635B595E5A53544C544B5155454B4639383730
2C242A2A2926232B352C2A272524212C2C242931282E2E3329353938392C322E362B352D
3936
263124322B282D2328251F2B261A1D202B292926252F2720312820292E2727272C2C2B2C
242D2428282E2A28332E372F3D362A3A3C39423240333830373D434A49504F5353594D50
525A554F47473F3C2F332438383C474E454A46434C4F5D5E5A5B60544B424B3943474447
41383D3B3033292B39322A2D3337262F282D282831302F332831433A454D415259575B53
594D5056565E625B595D57535D5255545C5E60635F5B5C5C534A4E4D4F504A424A383B2C
39262A2B2B3128221E271B2025232E212428272A2228222D242B2B2C292E23322B212A1E
312E
3934332E2A2B2F322D3132232D2A2326282429212D2823182B2B2E282427272428292D26
2D362537232C262A262C2F2A2D32352836263636272F363C374F4B4B56524E5E4E5D4E54
5C524B404545342E2622233C35493D49424B4E4E4F4B484F595B5D4F4F434247444A4842
4A3E3539253029352A2F2C272C2F2E2A242E232A2B3027272531323C413A464947515557
55574F5A56556055575E5A5A5C5757545A6461625C5A65584D514E4D5253584A484B3E39
323F302F32322434272F2C2F302F342831324034302E3038333D38353C3D373B32323F2D
3432
6A62565859504D433939323633232529202827232323302C252427282726281F2E2B292D
27302B272A292F312C2F2B2B1C241D2934282E2B302B2B3537444A4B57514A5353574B5A
594F573C433A39342B2E2C33383C49465149484F474B4F4E4E5C5C4F4848453D4546454B
3D443B39302F353338312D322B2B253630332629332A2538282933283F3D3F424B4D474E
4156525850585556585D565C554F4D575253595E605E6765606265566262656F675F6760
655C545A585B5D5956565D56596163595C615F61615D5D586565686B5A6B686D6C676369
636F
797375676B6155523F4A3B3832332A282C262E35222E292728232B252525262B2D332D2A
2D283527332A2E1A2727332C2D26272F2B342D2B37363C33484E56485A595F554A52534F
49443C33323430252B313533383E454D4A454C4E3D454E575B5454524A4540403F473D3F
4245323B302E2C3B2C272E2D3025292A2C32332A2C292A2B23272D2A2A3A393C3F474444
4C4657514A505659575656555C575354564E635F63685D6C5D6162646B6D717F767E7479
73827B7175777C6F73836B7E7B7684857B797D7976827880877D767C7883817588857D8B
7F85
81816B6861675958504241402E3329272224272426321E33333230252C2929293126262C
2A2B2B28302A382C29272123262A2B272B262F2F342E323B4655554C4E56564A46454C52
4A4235342735282B282D36373E4B514D4F4E59544D5053555A62575F56464A3F424B4B44
47434735332E34222B2A3330272D2E2124272D292A2D312A292A2F2B292C354030534A4D
53494D534D5A5057605B565D5D51545A544D5C595561695E565C5D5D63696B76777F7E7D
78847B76777A787583827B74737B81817E8984778482867A807B86868385788688868381
7C81
75727275665D5B585244383B342E272E262A28291E1D25222928202B2533292E242C2A22
26252829272E292A262423272525312F252D2D283E32484846524648514F49574B554C43
3F37342B263230212232302A3F44474B4D4C4B464B435C545B5B555D5347424947524D43
4C4D3E37383331292B3230292E3D222E262C2F2B30332E30302922282C242B2E353D4B42
4C4F4D4F4F4845534D54586058575A4F58575C59566C686D716B6760666D6C7B76788684
8F8B8589808D83838F8088828684869380808B878D8596888C8389827F8382817D82807F
8180
666D6B5F5458534D3E433A3F302A262532292A2C262A1F272D2827282125212E2B2A292A
1D2826281A2A2830312E281D2E2D2B35212930323343454A584C515247555651504E4948
3E3D372D29232D3027382A333942434B4C4742564648515452605A58545055494D4F4B52
594548414435312C28302A293531272B262F282731332D322E342D302B3927303937473D
4B454F5751544D4B585A53595D5056554C484D49524E5D5564615A5C5E5763605F616E74
777474767877727175837A717C7F7A81718374877C7B806F837A6B757B72766E6F6B7A72
6D73
3F39413E373C393D3234373B3A352A342A2E28292B303331282B312E34302D29282D252A
27332A3833312C252E2A24242A2C26282A33343740454D554E54584F4E59555946483735
3A33322B2B272B312F2B2F332D3A474945484B40443D404F4B4D4E535545565353485853
4D5851464A4341362A3C2D292E272C353A272E38332F2F3A2D272A3326242B2E2E433B43
494F585F57555855544E57555C5651594B504E4B504A464B474F464A3F38373F463C403E
48423C453B3B3F433E3F47334345383D2C40403E373B334A2D343C363B3735372E433635
3B44
33372F2A353330322F292D2C302B28272434282B23232E2F272A262B242F292A26272026
29283023282C232B2D272B2E2A303528373339374350575E4F4F5055535555494246383A
353023292F312D212D28262A373D3F4C4F42434643464D4841523D4B4E504E4E49565453
525B534847503F40382A2F3826332E252F35342D2F1F2E262627302F282E2C242431303B
4C4D544A5755585359586154505E5A58595A574D4E4D44544C4A48433F373B2E35334030
35383C3D393735372D332D262A262D2D2C2926302A2C242E342629332E272F2F212E2038
2B29
2B322B242C292529262D262630322C27302C293028272426232E2D2925282A332D2E2B2B
302A31262E2B272B2A35332A2D2A3032333E423D4D52535755574B5B52574D414D3A3A31
36322B253029302D2E2D3030353F3F4B444F403F414E4B3E44564B4C444C515D544E4E53
53555B585347314032302D2A2C352A2C2E2B2B31352F34252E262D202E2B2B3B2D332C33
47435050565B52505B5D5751555D5F5B5558584E4F5C595C545654514C46343C3A312D2B
2C2B23263831312B302C29292E2F292E2D3636312E2E2B2F2A232E272521352B3326282D
202A
34283033302C322C26363133262A272C252A26292F33353328353229252C312D32333122
282A2931312C2A23302325242A2D30323F3F4440564F5653545A4E525451523B3E3D3531
2E2A233036282D223230372C3E37464D4045454A4C4F4A4C484E4844444E5052535B595C
505659555C4D3E463F373439272E282E39362A2D2F262C342C2F2A3229303028292A282D
3E45464B565453525558515A5858686052585A5C57504A4D534A4A524E3F443A32332A39
2B2C2D3C313034323334242C292F312E2A2A2E3835313B1F2A2F2D2E2D31272F2E33382D
322C
332A2D352925333A2E2429222B3226312B2B2F2E2D2A2C3D3128302D32372E29292E2F2F
30302D2327322926272B27312B28333F41484B51595C4D5757564D494E484D42473E272B
2D2F32332F2D292B2D2A363C3B3E404D544F494D554A514B4448493C42404A535754605D
5A5C57575C5C5A5347473C3A29202732312D2E303432312F3229282E2C2A2932292D3439
363540414C4D464E56524F565A515D5D615E565153524953544F5A5664585C5B55534C4B
495447464E51514E45424B51534F4E4A59554F50504748423B3B3C3C323630312B262F22
2C29
2F2F2C262C2C2E282D202C3424292F282A333538263029362D352D2D2D2B3325352C2D30
2B3A2D283633282F2A2E3335363F3641424B54495250555B4F55424D44504139342C2F2C
2331313534302D33343D334246434F4C4C50544D554D57524E5348403C4240504E585A5A
526359605B5656555A473A4135312F2A33352B3E3B31303C2D313735342F3334362E3535
3C453643524A55585956554A4C54525058555D5B5E525B575F5A5E6E736A727571696B6D
6F6F7567646C706B6E6F7866747072787C7985786F766366675D4E4C3C444136402B342C
3431
2C2E34302B2E2E2936332A25292B30332B242C352B272C2E313C33342725282F21282B25
372F20282B2E2B30232B3236364C4C4E535754596162605C625E55544B403F3934373A29
372F392D33382E3C33322C404E4E59605C5F5F6166585B63615A484E43314A494646545B
605F5A655B65646555575A4F413F3530332C2C2E3A32352E2B3627303727333931333334
312C2D3749464B4E60525B54504F45525955595E565A5C5C5F5A636B7277787A7D7A7479
8380837D7A817C777D7A7979817D877F7B80757D76737A635F605D52575E4F49333C2D31
2B34
2932343331302D2F312F34302D35302532301F2A22222825282B2E1E262A1C2A28272226
291D1C2523182B22262D383C5352636468676662696668726C5655463F38352B2F263229
312535242D2D282A26273034404C5D5E5B5D62615B5966656453584E3A3035313C48505B
676E766D76707068686A674E5045382A31232618241C2718292927222E292F2324223133
332E29313D4043424C5F5D565B5C5C5B5E606367576367625C67666C6C7F7F7B8E898B7A
8C83878089868586868C8188958691898787898983847F7D6F6C64605D50534B42413435
2E31
282F322E2A392636392F312B2A30342F282B23212A1D24241B251D20281C1D181F1B2A1B
1418201C20261C261D3A404F5C636C6D75747E7877778177655B524637352B262B21251D
281F271E2622281E27232A2D42515962696A666563716966606359503B2F243232394048
5F6B79776E766C7978756E71605550483B2C2D2C343532332E2F3B39383B36323B3E3539
313337352B313942424B4F565A52575F53564C565B6660695E5B6464697170727A7A797F
827681837A817579837B76857D817B80807E74797A8A80817576796C6E645855524B4741
3F2F
412F382E303F2C3135353433343132312E2E3937373E46474143495B525D59555B5C5556
62615A5E5E616063747078878E9C989D948F888A86807E6B6152504E444946494D5B5E68
686C73768B806E7973877982828C969D9DA0929EA69A95968F7E7470634F514239424553
6A66758382829093A0A3ADB4B7A0AB9D9E9999978C97949B969BA1A8A7A69C9B9D968A8A
767A686055544E4E49464D5262615D5E60635F5D685C534E483840413841434544433D45
443F4B4B444541493E3F3F3A3F393A3E394748504E595D6069686267696A69696050494B
4A3B
413C2A2F3A3137322F302D312B2632373D49546571797E99A29CAEABCACCCFCBD2CECFD2
D0CEC4D1CAD4D3D9D2D7DBD5D6D8D3CBB2AE9B9E937F7F68635A535B57696F7E898E93B0
ADBCCCD5D5CFCECAD8DBD1CCD5DCD8DBE0D4E2DAE0D5C9BDB5AE9C968283735D57615C5A
60667978909DA4ACB8CBD0E2E3DCDEDAD7DDE2DEDADEDED4D7DFDBD9D8D7D9D2C3ACAB9E
9B87907768615E5252515D5868636C676E656B63736F6A5B56524A3939303E30322D402F
33283B3436303435342D30382F302F332E2836444F5358656A71666E6B71717568656651
5445
33302A3330302A302A27342D2930283048515E6B7B8A96A1A0AEC4C5D5E4DFE6E7E2DEE7
DEE0E3D9E3E6E0E0E4EDE3E8E7D5D0BDB8AF9F94757D6C56584E59595D7172889D9AADB6
C6D6E4EFECE8EEE6E7EBF6F1E5E7F0EAE9ECE0E5E8E9D6C5C5BAA39A8E896F645D494247
5165627388879EA3ABBAC9E1DAECEBE3EBEDF4FAE4ECE6E5E8EFEAEAE5F0EBE4D2C4C0A7
A1998B7F7263594B414047625B7C7B87807E817F7E83807B77635647443030312E34312D
352F2B31343230342A2C3039262C30352F2F363F485B5C6C727E7E71747D727A766D7364
564E
58463934332727362A34312F1E272C2D4957656E8189989BB1BFCAE0DCECEAE8F1EBE7E0
DDE5F0E7E3ECEEE8E2F2F0F1E4DAD2B4AE9E9E8B78685D544A4942545C5F758486A7AABA
C7D7DEEEE8EEEBF0EBEAEDEAE5E8E6E8F1E4EDF1E3EBE2D0C4BDAA9D938373725F52424A
4555646D78828F9BAFC1C4CEE4E3E7E2E3E0DCD8E3DFE0EBD6E3D9E6E5E3EADECFC5C4B4
A093907E655D554C3A3A4C586979797D7D888681827F817877695641302E252D2C272730
2D292E2F2A3633282C2C382F2630343D3E2B2D2C474E55646E7F80818D828B87888C8C7D
6F5F
B79F9A8983776A5C58503F44382E283646475E6D788289A0B3B6C6CEE6E9F1EBEBECE2E6
E3E8E9E3E0E1E3E0E6E2E9ECE5D0BDBBB0A38E878569615240434F53636A748993A0ABB9
C7D7DDE5EFECEFF3EFEEEFF3E3E9ECECE6EAEDE4E7EAD7CAC5C0AC9B938A776560514041
43525B6F7C878D98A7B4C9CBC7D6C9BEB7B4AAB4ADADA9A7A4AAB4C4BFCDCED0D5C1B3AA
9792827A6C695750404241535866768B90949795A4A7A8AA988F857B79776F717876766F
6D7B80868489857A717C675F5B525448403B313542555C637A8094A2A1B8B7C5D2D1CDC5
C1C6
D7C1C4AFAB9E887D666E5A42413A2A3952465C6E7D8C99A0A2BCC7D4DCE6D3CCCBBDBFA9
ADABA9B7B5AABBBAB8C1D9D7D2CECAB0AC9B8B9582675B4E43464A545D6C7F83959FB1B5
C7C8E3DDDCC9C4BCCABFC3C9BDBCC2C7C8CACED7E3E5D1CEB8B79D9B8A807366564B3D41
4C505D767B849CA0A8A9AFB0B3B1A89D90726D746D77746F6D8A8A99A1B5C0C7CBC5C0B1
A3978E7970624D503D454155686D7E858CA5A9BDB5BBBFC4BAAA8F978B918E8C968D8892
A1A9B1BDC4C3C1C0BAA7A58E86765D5B483E303E3C50666B748791A5B5AED5CFE0E5EAE7
EADD
B5AB9D918776695B5B4D48483A2E263B434B576778809195A9B9BBCAC6D1C6AFA3998376
776A777C7F767D7E97A7B2B9BBB5B3B4A5A0867A7865674B4748454F6576848698A3B6B8
C1CFC5C3B9A79D8C8D847F7880777B888785A2B0BABCC2C8BAB5AA988C817669594F4D48
445967657B828BA4B1ABADADA39F93897B6D5D584F494F5A5C75748C94A4BBB6B3B6B6AB
A5967F78745D535043424A556467768293A6A7A6ACA7B6A59B87807F6E646866655F7C7A
8D96A4B8BDBCBFBDC5AFA28C887D60674A4B3442455154707B7A97A4AEBAC3CEDADCD3C8
C8C0
7F77645D503C332C272D2E2927342D37484A5E6480889A9FADB8BFC2C7B4B1A08F887D6C
6156515B5361596D82939BA49DAAAFACA4978F816F6E5E4C4247464F6970818E989EABB6
B5BBB2AF9B8E7B7E66624F585954545A7E818D9FB1BDBCBCC4AEA89B8E89776D68514B41
4F586375828A9299A19A98979D94887868524C34332B3D404E5C68768395AEAAABA9ABB2
A0918580756150443D454753606D7E8B9AA0A5A89AA7A1978A776761544849424353606E
7A82A6A7B2B6BBB4B3B0A595847468605C453B3943535F6C757E92A0B4B2B7BABBBCADA2
9F86
6E5A4D3B2A2A1F22281F2622212C35374C496272809194A6B5BFB9BAB9B0AD9789746860
43402F3F3A415F6B70828D9598A3A2A59B96938573635A4C434846555B6C798B99A2A19E
A39B9F9F94866F6D594E3B3A444F58696E7C8E969FAEB5B9BBA7A79A8D7C776F5B543E3D
505B5E6C7084888B9E8A8C8F918D836A625B473B373740465F64697C8594A69DA2A49FA9
9C927D71746159473C394E59606973818F9492888D828C8A7B775F4D42362620303E4558
5F768992A4B1ACB0A1ACA7918A7F72665847373F45536D697E889CA2ADA9B1ABA9ACA28B
8074
58443C331F2920221C2A1B2024292E353F5061707A8998ACACA5B1AB9FAE948C806E624F
4336332F3C47525C6E7E8892908F8D98969992817168595043414B5A636471878DA1A39B
98929692857A655B564D322E233F4E5D616E7B8897A59FA09BA6A99B96836C6C62474745
3A5365687E79858D7F80868898968272706254483C3D495A5D65747E868AA19CA2AAA2A9
A296847A7C66544E453A4A5C6371808585928B8990978C84907C6A5D5142372740505765
777D828E999F9C9F9DA5A28B847F695C524B42384F6067777F91949E9E9EA6A0A5A58B87
725A
5E50413B3933363E302B3533322A273748535C717A828A9FA7A6A9A4A2A8978E81766C60
5346443D3E5160697D7F90968B8790918996898073585F464A4E4D4C606E7F8C948E9B90
9596998F8C7D726E624D37343A404F5368767581869C909297A39E958A7F6F6F594A4F3F
4C536779727579787C8C8B8C9998969180796E57565370687D80878A929BA5A6A49DAAAB
A2968F7B685B5B50473F4A5E68727586997F86889291979A95877876626051595868777B
7D8E8A9D9AA3A79E9B9E9B8C7F7A63705E4F4142434E6B7B7F9096989C9196939AA19287
7B6B
5A4D41392F3A403D36353223241D2F394B525E687F86989AA0A3A3A5A8A7AEAAA4A69E96
81716970787889959E959A9388857E8288888079666654473C394D57666B6A8693948D84
8A909CA09F90887D6D695557545D6A7E7C7988828D9097969C999B97948B7B6F5D4D4735
544F5B6A757D7773747C868B959D9F988F8D856E6A6A7A838486868B8B9BA1989B949799
96948D81796A584B3A454E5A666B7687848B81848B9795988E8578756756505052666F73
6F7A84959BA09E969B9A9894887A75635452423D4D52656D7C8E88908E88888F96919684
7466
6C5B4D4B58534E40464635333025243247585E677C8C99959EA8A1AAADB2A5B1A5A0A491
938778828887959A979BA4A49A98878A8F96918C766F565A4B4B4A555C74778488848E82
8EA0A2ADAAA5A39A8E7670656A757D858B97989597999A98949D9A948F86745F54504742
484F576D6A77727B827E84A09B9B8D90838679706C6B6E70848C88909394A7999B938F97
9B97927D6D5950513C344553606E7A84847F7F8994949B9392808069675C42454F59696A
7C7383879F969497949495998C7A646A5A3E3E3B3E5763697380908C88878F8F97968B83
7D71
7A75655D5E635C5F4E453E323028343C455058727E8B94929B8FA09CA3AB9D8C9690938E
8B7976717C8E8A969CA2A9A7A49D8E858D8D938776776152484C4B576E6B7A848A7E8C8D
92A6B5BDAEB5B3ACA49E95878E919E92A3A0A1A49EA597969B8D9898877F75685A524643
475862747C857E8087899A97AFACA49A9490877F7B847887928E909BA09DACADA99F989F
AB99897B68625C533F4D4551617172887A888A8F8B989B9D9A9B91837C6766625F6A767F
828D9192A199919093929A918583726252473D4C4C52677877827C877D859095A59CA18F
8881
947F8686787977715C5D4940472C30384758667876848E928D95939DB0AEAFB4A49F9998
94867981859592A7A3A7AD9C948A8083808086837B68544839454B55676E79828584888B
9BA9AEC3AAB6BAB8ACA398979BA19BA0AEACAEA6A6B09D999C9B9A93857F746664524844
4D545B6E7B736F7A7A838E9E939E98959086836D7A737B7B8E86909CA3A6ACA6A1A697A4
A48F8F79745C5D4D433D4755686E8386858387928B99AEACA69AB0A1978586808D848D96
A19C9BA4A89F99989197999B89777369574741454D57616D848086888B889B9EA5AFACA5
A195
A194968C869286726D595D443E312E36414D516F7C82929198A5A1A2B1B8C3BEBBB8B3B3
A8A29DA6A5A2B4A7B9B2BEB2A295948B8D858F8075635B4843434453606D7C7E827D8686
9CA8B2B7BEBEB7B4AFAAA396A1A6ABB2ACAE9EB1AAAAA0959296A29984876C6C614D3340
4C586174766F76727D96969CA29EA2998D8F7F7877888B918E98999CA3ACB6B2ACA8A7A4
9F9D947E7E63574D41404A5A5C727987878595A3A2A7BAC5B0BFBDC3A3A6A2969F8F9FA2
A2ABA4B4A5A79DA297949C988B8474625A444740515564737880827E8D9096A2ACC4B4B6
BBB4
A79894A08F837E77635F54473B2F2F314A53576A75868E969799A4AFBBC3BEB7B6B3B6B2
AEA2A0A3ACABAAACAEB7BDBCAB9F9A8F868D9A907C6362564B3F4F55646D778B7E898893
9DA2B4BAB9BAB2B0AA9E989393A4ADA3A3A8AAAEB7B59CA49EA0A1A793887E73614C474C
34595F6C7A736E70858B97A2ABB4B2AAA4A49487838A8B8E999998A4A9A9ACA2A8AB9EA4
A493867D6A65584A46434C57626F787A878B9398A4AEB2BFBCB8AFA89D8E92948A909D9F
95A195B5AFAD999F92A59F978D847F6F564B4A3C53576662787C748B8896A1AAB9BAC7BA
B9A6
A7898E91898079725D5846403C2D2A3C464F5E6E7B8391979C999EAFB8BDC0BDB1A8A3A5
A7928E9CA6A7B1AEB0B3AFB3AEAF9A95909F968475685550463F4F5B5E5F7D857D817D87
95AEA9BBBEB6AEB5A1A1A18E959CA9A6AEA8ACA8ACB4ACA6ACA29C8F928376705A50434A
4C4A596C787A817B8396929BA5B7BCA8A2A29186827D8598979AA19EA8ACB3AFA8A19DA9
9E9E817973625A464641404E646C78808582898FA5ABB4BCB1AAA09DA0838682898EA09F
9999A4B4B3A8A19A9D95969A917F765A5550444544536771817B817C8C95A4B1B4BDB3AA
AEB2
A48A8D89857B6E6C554D484444242938424B64728984949CA0A2ADA6A9C1B4B3B4AEB1A8
A1907F8399ABA6ACAEBBB5B4ACA59A969B9593857A695F50534547565F69807D8794919C
9FAEB2BBB3C4BBBAA6A593918EA5ADB0B1AAB2B6ABB5B0A9A9AFA6A09481866E5E5D4145
524B596E7E878E989297A6AEB1BBB9A7A39792757584848F86969A9BA1ACA1B0B2A6ADBA
9F9D897D706156473B413E52656A7C827E8F8D9CA4AEBFBFB7BCAFB2A99D948E9CA9ACAF
A7B7B3BCC2AFB3A7A5A9A5978A796D61554F41364E525E6B727881868B92A4B2B2B8BDB8
AEA6
A89E9094938D73726F665346472F313D43485868707C9493A6A5A5AFB6C0BBB6BCBAB4A5
9D9283888FA9B7BDB2B4B6B7AB97A8A699A08C89736F574D47464A53616A798493919396
9BA7B1BCB8B2B7A395987E7F8A9C9DA7A2AAAC9EA8ACA3B3ABB1AEA4917B776E56564845
495655767A82919AA5ACAAB4B9B7C0B4A89B8E7E7B7F868B969E9CA5A2ACB8B6B0BEB7AE
A19483776F61574341474C5468697A888B9E8F90A9B2C7C6BDBCB4B7AB9F8B8B9AACABAB
AAB5BCC2C7BDA6ABADAF999A8C7876615249364150525E67737F7F818294A5B6B9C7C3BE
B3C1
B5A2A1968C9491817062534C483331354B475A647E8C91A4A4B1B2B6C0B4B4B1AAAD978A
7F7F6D6D7A93A0A2AAB9B2AFADA5A5A9AB998C846E635C4442414959616978878E94989B
9EA1B2A7B09D918D7A7B605C75747E8C9DA19FB7ABB8B9ABB3B1AA9C8D7B716C5554453D
3F5A5E717889979FADA2ABB4B0BAAAA88E817E7677797D838B8F9CA1ACB5C0B8BFBEB5AB
9F9B878366574C4B323E445559687585969C9A9AA0B0BDC7C6CAC5BBABA39BA0A5AFBBC4
BEC2C5C6B8C3BFBDBEB0AC998A7A7268564B3C394852506F6D84838298969CAABBC3BEC4
C4C3
A1A4918373747D7470684B422D2B23374E545A6E778796A7AEBCC2C2B9B7B5A8938F7670
72666C6A76717D8E94AAABC2B8BBB8B498969486796A504848493E5263797F87959DA5A4
A6A4ACAFADA28B877B6D6B616D69768F8B93A2B5BBBABCBDC0BBA89C97847563614F4C3D
4B58566275838DA0A4A9B2B5B8BCA5A0999491898594968B94A0A5BCC1B5D7D1D3CCBCB5
A193857871665848403B4B51606E7683939EA2A2A5AAAFBBBAAEAD999089938C8D8C9DA7
B0BCB4C1C4C5CCB9C1AE9D9B997F73655451403B43525E6C798A969796959EAAB8B7BEB4
C1AE
80725E5246474D43423832282C1D30354151696B7E8097A3AFBBBDD0CFD4BBB19E9A8A7C
7B7C828085858F95A3B6C1C3C1C2BAB4A3A09181756556533E423D555C6B7186979EA6B2
B3B9C4B8B4A79E8985867B79827F869299A6B5B7C4D0CFD2C6BAA6A29B846C71604A453F
4B525C6B73858E98B0AFBDC6C9C4C9B9B5ADACB0B5B2B5AEBCB5BECECEDDDCDAD2C7BDBD
A9968A837A6A57424345484F5B776E7C9095B2B2C1C9BEBABEBEAAAEA6AC9D9AB1A9A6A3
B7AFCAD0D6D3CEC6BDA69E9483797163524F3B3F44585D626F848793999E96A5A2A8B09D
9889
75615A423537292928272F2D2D2C2835434F717078809DA0B4B8D1E0DBEBD9D2CDC0C1C3
C0BFC8BECBC3C8C0C6DCE5DBD5D0C3B6B1A09288766A5A4B423E494A555D86758D9CAAB4
C5C2CECDC2B8BFB4B4B6B3BBB7B1AAB5BEC8C5D1E3DFD5C5C8B39F9B9287746859484345
474F5D647578939FABB1B6D0E2E1E7E4E5E1E2E6EDEDEBEFE8EEE7E9E2EBEAEAD6CAC4AF
A294907D7562544B3E343D53556577799299A1B3BECED0DAE1DADFDCE5DFE3E4E5E9E5DC
DFDDEEE7E8E0D1C9B7BDA790847A70634E3E493E435464717E8199A6B1B6B2B3B8ACA792
8A83
A79B8F8272655D5346464043353A2F4142495B6F7B8496A2ABC1BDD7E2ECE7F5EEF3F1EC
F2E2EEE4ECEEE6E9E9EBE7E8E0CDC5B5A9A18B7F7D6B54494A4E494F6369768F8F96ACAD
C3CEE2E1DDE4E8EEE9EBE8E8EAF0EEEAE8F4EAEAE9E6DDC9C1B2B299908875625C4A4740
424F5D6B7680889790ACBAC2D8D9E6DEE3E7ECEBEDEAF5E9EAEFEEE6E9F8EDECDBC1B7AE
A79994736B655D433C374C425766737F8D94A8A5BECDD5E3E8EAE6EBE6E3E7E8F0EBEAE7
EBE8E2E6EFD9D6C7B8AB9697877B77645442353C47495F687E8894A3AAC2C0CED0CECEC0
BDBD
E4CEC3BAAB9E8D83736154513D352F41465155687E898FA2ADBDCAD3E0E6E1EEF0EEEFEB
EAEAECE7E0E9EAF2EAECF0E7E0DAC9B8A6A08D86786C5C504B3543465C6B7183919B9FB2
C0CCD8E2EEF3EEEEEEE2E8E9F5ECF0E9EBE5EAEDF1E2DDCBC2B8A8A19483776A5C55373E
43585764728190A0A4AFBFD2D8E9F3F0E4F1F2EAEEF0E5EFF1EAEDE9E8EDE5DCD5BEB9B3
9F9A8982765D52573D36464D5E66798289A4A4BAC1CFE0E9EAF2F0E7E7F6E7EBEAEBEDE9
EFEBEDEAE7E1CFCCBDAC9F9983756464514E3F39454F68787D848BA5A1C4CAD5D8ECEDE2
EDE9
DBDEC0B8A5A292837572654E4A2E2433474A6972818791A8A9AFC6CFE0EFF0EBF3ECF2EB
F2F2E7F1E6F8EAF3EAEDF7EBDACEC2BFAA9E8D88736F5356464A444C625D70788393A2AB
C6CCD0EEE6E6F2EDEBEEE8E7EFEEEAEAEEF1F4E9E9E5DCD2BBAEAA9993817761584A4342
43515669728C8795AAB2BDD9E4EDE4E9EDEEEBE9E0EDEAEAF3E5EEEBE9E9E5E1D5BFBEAE
9E8F7C786459553F3E3E4A5C62717D8B929EADB9CACFDEE6F1EEF2F3E7EEE3F7EAF2EFF0
F0EFF7EDEAE2D2D2B8AA9F92867A68625A4D42434A52666E777C9BA0AFC6C5CFDFEAF2EF
F1ED
D6CFC8B2A99F95856F6E5A543F38303944485A6A777F839CAEC1C3CDE2E4EBEAE5F2E8F3
F0E8EBEEEEF1E9E7E6ECEBEADDD5BAB59EA6947E786752494A423D5167596E7A8197A0B1
BDCDDEE1E8E6F3EEF4E0E7ECEEE8F0F3EFEBE7EBE5E8DED0C4BAAEA28D867F6D58513F42
4855567677809A9DAFBEC9D0EAECE9E7EBE7E7E8EDF2FDF2EAEAEDEDF3ECEDDDD5C5BFAE
A19089847E65504140374050667285849BABAEBFC0D7E0EFEBE9F4EDEBEBE7F5F3EBEFE1
EFECEEEBEBE1D0C5BDB5A09A847A6C68554344384B4E63737C898DA5A5B9C5D1E1F8E3EF
EAE5
E1D4C9B3ACA2997E7D6B5D4B3F2C273E494C666D76848FA1A3C1BDD2E4F2E6E7EEEEF0E6
E8EEE4EAE5EBE0EAF0E8EDE9D0C4B5A7A1968A7C6B6F5950473C3F4B5C6A7D8B8A9FACB5
C3C6D9E9E4F0E6EDF2EAEEF4EDEDE8E9EAE7E6EAE2E9CCD1B4A7AB998A82706258533F44
4A58676D7A8991A0B2BAC9D5DCECF0F0EFEDE7EDEEE3F5E8E8E8F3EEEDF3EAE5D7CEB7BF
AD948D84765F594A4A424A525E7180809AA8A8BDCCCDE6EDF9E9EEE9EFEFEFEEF2F0F3F9
EBEAEBF0E8E2DDC5B9AAA49387757D625145473C3D5462637C808DA2ACBEBCD0DBE5EBE4
F0EC
DECAC0C2AC8F94827A6963513D362B334A4E626F7B9094A4ABBACAD1E1E9F0EDECDFF4EC
ECF1ECF3E8F3ECEDF2F2F4E1D2C4C4B3AB948F7F766D5F4B443E4751596978858BA2ABB6
CAC8DCE6EEE8E5E8E8E4E2E7EAE5EAE1E9EFECEEEADAD4CCCCB0AC949586746C574F4138
404D5D676F838C92A0AFBFD1D5E1E3EEE0EAEEF0F2F4E7F1E6E9E6EDEDEFE8D5D2C4B5B5
A4978E7E6F6561413D404052606381838B9BA8C1CDCDE0E8F4E7F4E5E7F2F8ECF2EEE6EC
EDF4E4EBEBE0D7D5BEAC9D9E8F7966634E4D3F404458686F7F908DA3A8B9C8DEE4EAF6E2
F3EB
E0D4BDB9B29095867864614A3E3E29394552536779878F9DAEB9CDD9E4EDF1EFEEF4F0F4
F4E9F0E7F1E7ECF4E8E8EBE4DBC6B9B2A6948881716656543C3C3F515C637A8B929EA5B7
C3D7E9EBE5E6E7EBF3F2ECF2E6E9EBE6EFE1E4E6EADCDCCDBCB6AB9B8F7B666457444045
465159687487979BA3B5C9CDE1EBEDEAEBF5ECF1E0E3F6EEE4EEE6EEEFF2E0E4D1C3BAAE
9D978C7B7266564B3F3D4255616F81839A9DA3BBC1DDE3E7EEE9EEEEEAEBECECF0ECEDF5
F2DEE9FFEFE1D9C7B9B0AE95897A755C5D4F4045495A606C738C93A0A8B9CDCDE6EEF5E5
ECEF
DCCCC0B5A692917F755F51423F362B353B535D696D828F9BA4B7BAD2DFE9E8EEF1E7F0E7
EBEAEDE9ECF5ECEAEFDFEEE4D7D0BAB29F95947C705B584B433F38556160777B9A9FABB0
C5CCDCEEEDEEE8F1E8EDEDF1E6F3EDE7E0E8F4EEEAE7DBD0C1ACAF96887F72675F503F4D
484E5C6D7F8E8CA1AAB5C7DCEBE6E5F5EBF0F1E6EDF7E3EDE8ECF1EBE8F3E3E2D2C3BDB9
A18F87776A5F55423637364A52596D7C889AA9B4BDCADFE1F0E3F2EDE3EFEEEBECF0E2E8
E3EAF0E9EBE2DABDB4AAA2918172725B4E493D364652566F71808DA0A7B8BECFE0E6E6E7
E8EE
454546403534412B373631332D1E2B324154655C727A8B97A8B6BFCAD7E4ECE9E9EBE7E0
E6E7EFE5E3ECEDE8E5E4E0DFC6C7B4A7A28B8376666058443E32424747596B7587859099
A2BACAD0D0D2D2D8DAD7C8D5CECFC9CBC6C4C4D0C0B1AA9E97967D766C615A533835342B
324845525C647080888B939CA8ABBDB6B7B6B6B0AEB1B7ACB3B7ADB1A8AAAB9C827F7877
706154564B3F362B273233324347434D4B555567706C77757C79686D6B727067726C726C
6D6765676167605E4F595252424239353E2A2A22312E322B463A434841434B4A5158524B
504B
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.00574029 0.488926 0.235352 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
99A65E707C8D6F74B3807652B38A4B91B56175718E757FAD7E7652C68E4B93B5806F816A
72759D72734DC595428C9B7560817976839B83763FB487427AB8766F7D7A876E947D6248
B1814280B56964716D8262949A6755C8935583BB715F756F9D54A591774BCB8D4C73C064
697382A750A4966E55A9854D82B57A668D7EAD4F9F93624B9B895890C8776F7B8CA73B96
8A663CA28B517FBD6B5676889B3F928B6B5092875A7CAD7757708E933F90896F548C8C62
719D7B5C639E9635929269627D915E7B9A79625FA7833F94A65F63778D5F7A997D655CA3
823D
5896686CB453AD5A83A07098928E726AA66373C758A85F84A3798D8D8A705CA76E7CAF54
A24F798E70827B797151A05A709C52AB43818D698880777446A45A6FA64A9B508277708E
846F803E9E5D6DAC46A95495867EA68F808A409A6E6DA659AF5A89996AA79969764A8F6A
7EBC59AA668E9C61958E647856967386B7669C6A91854F899F688959927A8CAD619D5C87
7C5884A6757B5D8A7B799B759C707B915E8AA7767E6575847E967D9175739E5296A0748B
5D779B6D9C738F846B9E5884A6689C5681927B95848371759E6075B162A357819A6D968C
857A
6FAE73655C97668FA3A45C5C9F70A385B47E6370A257A5AB936D5499799A7CB491556C93
4E949D895C4790688470AA7F476292478BA87A60449E5A7E71AA854D5F934B8B9B81664C
95638672A67C4B63A051A5A49773569D817B6CAB7F5061AB54A4A09A715284727078AE89
5A74AE4F9CAE91704C8077748BB08D567D9D698E9289616087787A97A89A63658E5E8E8B
876E5E9068819AA89867609672A08CAE735B8B846F97ABA1596E9171A08AB9665C888B74
8DB0A15168A067A38BB56D687694748DA2AB4D6A9D65B07EB57E647297718CA4AE56619F
63A9
876B68858C4CA27DB164847175AE84996B7E87A54AB771BD64857963AE879769768C983F
B46AAA5475635C9972955B7271902ABC62A45A72614F9F808962737A8928CC65A75C736C
5C988886686D8E8339D966B86B7E77709582845D78888045DD5FBC727A6160917E857684
99754AD56CAF6F6C5E65918E87898A946C49C964AB606F6B7D8A888A95858D5F3DBF7698
617B6F778B7C8CA4828C7A45D07FA0848062917A9181B26C917A55C485947B896D8D7395
82B46E90735AC38B88838577905C9D8EB266936774AB938F787D84915BA68DA4688B6874
B08B
9B7E864D5763BE9F90904E935481BBA98E8A4B6062CE9D9F865B765D7AB4A0967A466C55
BC909C72486D516CAB908A76365E53A7A98473496B5865B58C8A77396154A29E96704272
596CAB8A927E3D76689EB7A281636B5F70AE85908E42737E96A6A87A51665482A39496A0
3E807F8BA39B7050655C92A59C9AA146686C85979E75587B5F8CA2AB929C3C66608896A8
7C67706186A5AA9198457768889FAE717666548A95AB979244845F82A3A7787D5F5D839E
9A939248845F87A4AB727F625671A6A5938D4A815E7BB0A07C7F666257B2AE918E558F51
87B2
4ABE658D8250B73B94BA4ABC5FA7795CBA7C8E834BC64498B243B861A37D5CB37D758D3C
B644839D469B5B7F6F5DA0756A8D35B346719D5C9C4B768050A1765D9931BF436FB54D9F
566C8951AD775DA24FD24286BB5E9F5276795DB57E6AA952D2407EAE4EA15373946FAF8C
699E56C3476AB34AA861769D7196A65E9151B14D6EB164A57B5FA1729192559648B35570
BB63A7785CA4618993529D46B24969AC53916D5693607F964EA443B04E65B34E8D754C9A
51809E48AC3BA95D5CAC61807D53945777A543AE4996664EB366847846A24C7CB73CC751
996E
7783657E78B0677A79B86E54A5858B8892658B76B96B777DA66B689B8997778B66697EAF
607E69964C5F8381816A84655679AF6375718C4861879276698B63517FAD5C8370914865
87928B6185725092B8679289905065899284728E7C5C8FB9668879854F758CAA7C7F9574
717AAC5E837E7B59818AB27A81976875659E63897F9D588977C671778F606F689A709083
9D598B72C378668A6C62669861897A8849845DB2735E818751629474798777517A70B26A
657D8F4C589A71807E785B7572B067637C9553569B6F7F81765E7676A1666D73A0505598
7480
947A63A87C388DB7985CA39C55689B9D8F5EB6804690A6A56B93A150768D999552AF712C
7C9F9A5C7C8D3E68738D9446A56C427491926A7790406D6B959046A3714A7A9992687BA2
3D6A6CA67E55927F4B6A9B966F6FAA38697AB28C699E8D5F728F9F6A69C23B7681B49463
9D7B57658DA1617DC05C658AA39357917C525D99AC7776BF6062829A875A97755F6B96A7
7B75C0654F7DA4796197755A4C9492696FA45D3C869D8E5F94734D4C98936B62AE60348C
A388638C8247538E927165A1693784A880618C87475994837567A46A328AA9815D878949
588A
6D6791978778806B729A76B671986D886BA1919983826971AA72AC7787728B63A1828E6C
7057589964A5657C5A8151A07F966A6D555396719D657C61824CA0789472655D5F99719B
67776880569E6C966C6F5A5F90779379816A9557BC7BAA6D854E61888A9D878A60A055BA
7595637E5B649B88A28C8867924BA0748F738569728A94A093735895439B74A0747F7C71
81979C84755F87479D89906F7276657B79A68B6867894F968C8E7770725C747FA48A7261
88559078A46D766E63758798916D716D718272AD65816868778693906D7C63718874A960
856B
AC6E7B438F8488956E7F6959D08450CC6F7A569B8B88A36D86685AC97D54CF626C5A7A91
71927667613FC56C57C25E675E799F668D876B5C4AC2675CC469565C70B161798B726539
BD665CBE6A586562B76075926C5D48BE7C7BD2686D7083A85A7F97716552BE7F7DCE6E50
6986A05B92957F6956BD7A78C05D506589AB7B7CA47E6D55B375789D685C6385BC8669A5
7B7D42AD7772A46972697FB38E57AF707B48BF8478B45B7E6F77BD855DAD6C7C56B07D84
B15B787078BD7B68A87B7C48AF8788AF577E7270BF8558B47E7F4AA58889A7677B765CD0
7F55
58576BA565B44D824469A3857E777370526AAC6BAE52774F6A979A71787E6B4E71B068AC
5E80517186A37C7A7C734475AF79AA5383588279A7767F8B6940769B76AA5A685E6B78B5
568B766C41828A7BA767616D5C7AC66C928B7657889985A76963666F92BA788F867B4D74
9875B07469767688B9758E6E6A4776A67AB38271707F7FB25F93706F3F78AE7FAE886F7A
7074B759A05F784F88B08DA78774796089C364A778795189B68D93917F7F5C83C067AF6E
775C8CAE8B978892705D88B06FB96986578DA494858C92745C89AA78BF5B8E507EAE988D
8595
674D63986A7AB957566D47C7747591675B509E657EB55657743FCD78808A6D5C4E977279
CA6060823FC58288976D614A9D7F6CC450686F52B681869472564C967E64B5556F6344C3
8080A46E515F8E8577A96A6D7146D2839AA47E626A7F8A6AAA6E716C54CA8D9CA9665B67
758472BE7C686C54D3897EA7615164849981AA8B627049C4738DA0555E6F7D9E87AF8862
6050B8719BA85B706F71AD84A29A597362BE80A0B9576E7969BD80999D6F5F62BA8596C1
5D6B7769C37D90A36B6569B08C90C45E67736DC37F92A767676BAC8297C35A6C6D63C78A
8CA2
7C726570655ACE626A7A6A577F848D816F6C715B6CC3646A7A67657E8E7E7B8068785969
C7737389646778968480756A6F6668C76178895675749A80747E6B5D686ABC6E76905874
789B89757D80686E77D07E6EA4528A80989E7B7B85615C68C77F70A15B8B83889C697C74
6B617BC78175A65C85836AA46B7C7D7B6C6BD98184895672895AB264838577657ED07C83
795769836BC77878817D6783BC7B928B5E7F7C72C6836F827B6578C07D918660868164D6
796D8A756180AA8C9C78658D7A5CDA777B8A735F899B9095787480736BD6747C8F756389
9C9E
79726483549C69AB5E517F78716F967077648252966DAD6A5285767576917B725E8C5594
6AA06B5E867A6D768E81765C85649C609D7F54817968798B8C775689698C6F8D8C686985
7778928C725D907FA4779A8D856298867B988A794E81768E7B8F988F5F997C699183803F
87899378919E846F866A64968F8A4A9899757A9596726281716B978F924495A177769286
7B5881798C9B9C8B37A594706A8C7D7D5E81717C7CA778318290646F878A71648D638279
AB6A318D826D6C8E8C6E678A5E8279AD6B3B907E66788B88676A81579770A6784C899379
809B
7A9D756B646F5C8A75CB3D5596577D84907865736A698780C9585D9A597388A07D73656C
638376B45A529065708E968872666A747E84AD565B8E63659F96926A67656A846FBE6356
89736497A29B7A6A83768D78C871678F797182969167677A859077C675638A6C6A72A09C
6C6E88828482B97C4D73746688AFA461758C7A816FA77A587374689E97AA66728C688670
A77C5A88756DAC8BB1606281717771AB7059736C569687AF3A6684658C5DB76D66626967
9C72BD375C8B638768AA6E6E606B609979C0365190677E78A0716E66715A8E77CB3B5398
687C
90A38274624F777C78B8686F6B634D9E9B837A614E80818BBB7680697149A58F8F7F5D56
737886AE7077705A58989186856C606F7B93AF7E6A71634C9A9A7F6C7E5D657894B37F66
7B575D9B988C817C746E909AB3986C87586186958574737D6D8B96C08C6275505F809AA3
79847476918DB57469704C70979EA47B80787D6B88A7786D675F739A8AB97292587A6488
AE897575626E9790BD647F517562969B847055526A808CA560844B7565969E86685D5369
827EAF667C4D6A689D968A66625B65807BAC756B57765A939C9160645D608976B66F6566
7257
8E9963897164886990AD5F5A9384578CAD6C7B73758A7B8CB56462868C5B899071776B74
786E75AF65617F85578D936D7A617C8A6878AB6F74758B5B7CA165786C7B7B6577A4667C
7C8167809F6B76698887667EA66993747E657AA26F707988946B80AF6E7A7C6B6D82A88A
76738299607AA26B6F7E79857DAE956D7579964C839563788E768D7BA3A16C6679865192
9B757B9861A072AC92606B6380609C89746F8B4E916E938F6C6B6583569B886E7C8C4E83
75969667607C7F549F866385894E83798EA15E5E7F8554958C638A8352877888AA624F8D
845B
826B82409F738CAD785891707679C48F787F49A86F97B37951936D7873B08764724EA058
89A26E4A8B517E73AD8F6D6753A25D8DB16A597E5D9173AA91716B5A984F96A95A558555
896CA6926D595C8F4F96AF526076588473A1867D5C7F8D719ABD6C5D784A9379AE9B746A
78907097B06F4D7C54898CABA1796F66896480AA74587C619288A8A5766B6B905676AF8A
598E5A9B8CA5B2555D63905586BB905D8B48A47DA2B056686B976A86B789668C4CA46CAA
A95D6583796F88BB79738349A96CA1A9715C7A84747FC677728846A7709DA67D50857D6F
80C4
956EAB536B72A57872A2968C667B819A71BB6578759B7176AB95994574779166A25B6965
946C779A8C80436F7F9367A85B75679E7A719A93764E708393689F5D6E5B9477728E9073
4F6D8C8A5AA0724F6E8D6982908C73446F8B7D77B2885D7D897F8E8E926C4878988479AC
95547D7E768394976D5788948E74BA79466D7D698C9AA173568E899170BC6D5864737AA5
9798825F7E8783769F725B777584A58DAA705C888A8D83B07D6E826F879C8CB072667D95
8A76B1817678737EA381B56A6785948872A88E806D7B8B9679BE626F78A28274A58F875E
8589
76A679A67039977F8882978A7D55AA76A97EA48E3B94879C7A8B9560579E659C749C7B3C
81818B79728C66509F699E75A3735374818A846C906646977D8B6AA1615969828C7C6B88
6C46967D7E6FAD644B6E7C907674905C498E8C9386B4735E817A91846BA05C5D9584977D
BA7352657D8E8B80A165628A928C7CAE5C5268828C9383A56E648388887BA4615B6C9A7D
B67A9C85488D7C777799716C689B83B18A9E80489493818BA1816964A077BE80AC7B4198
8492869C856F5DA07CBD7FAF773C95988F759F8E6E5BA777BA84AC79458E8E8A8A96867B
4EAD
718D5876A0509A957B6A94918670B9818A657FB150A597726F9B7A8A59A6777860779C41
9E8A696784729652A689765A749E3D9B80745F81769849A889745778903C9F8967667C77
95449E8B755585943FA18C6D608D799B49A0A5756192A04BA59768667D7C985FA3A97B62
888C4890A55E7C8176A75BB19E725D757B5979AB76877578A264A4A16966668B6C7BB97B
8F6880A34F9A98686873977184B074946581AE51A2A7816A7D90787FBD788B677CA05FA1
A47E647E97787DC070926776AA53AEA3746791858A65CE66A36472AE53A49B756A968884
68C9
5C6F69A6518EB8575C86986F86939966558F975697C961578792796C948C5C50878E4A90
B8555487848162979B4F5E83974795AC5859828A7761A589595C7F9A4393B94B63758F74
5A9E8D6D4A93AF4AA0BF5D7187818865B09D68429FB445A2B05A6889758965B59E743AA1
9E4B83AE63719375925FBE9F6F2E908E5383AB6F7E8B709F54C1A35F2D95905D92AC896B
8C74A445A3A7543796A16D8EB47A6F8C5DA544A5A8464A91936680A36757895BAC4794AE
4C52819E5E73B270637260AE468DBA49567E99627D98835B745EA55095B34D5E889F7588
A68C
767BA16680717F418E5BC84587823C7290936B7A807543936AB346957D476D998F6A787A
7F49986AB3469F8848629B858A6D8382439A7EA7588E85594DAD76995C7C8A3C966EA25C
907B695CAE86A47281A14A9C8CA566A3847453B27CB76D6D8B3F907CAB6F8F87824BB46F
B45772963D9C88A27797817D40A072A75975A14E90859F7B997375499E71A2698B956780
97917485667A48A280AC72968B588A83866A8F6D7A3B94819E5781863E7A808A708D6782
369C6CAB498F87456E849465876D82369E69B5458B7C4F69859A688D6C7D399960D14885
8647
7382886562875E8A7473905E7A727F62869555757C65857B7A92547E7E6E708E8C636C83
6F87747E945588876E7E838E6C6E8D7679778393567D816E7E759D5F757A7273737D9360
6881858A7CB27D7C8A74859290A1667B8C847E81AD8A647D5F788C8FA46478927A8D7091
86617B71839295A065728B628E6C83936A7E738A8D88A474588A69856793A27082709092
809D674889768C759A9F7B8476907D7D8865499479726D89837870737B727A806C55847F
78737F8D697676786C81885E667E717C7F7B8D64786C7E77788A6A627E6C80826F8F637B
6385
78786EAC33C35266897B696B7C816A7378769E38CD4A738A7B6F627D82728368868E44BA
51789375716E7B9760976D8B844FB1577A787D7D72718D5D9A7C807755A3527C6F847080
719A6F8B9295826CAC648B799C819663A67E7C9B8D706A8E4D848B947D9F58A1846D947E
68719C5B8A958F75A35A9663748D846B76A46884948B809847A55E6D99897383946A8791
7F60983FB46A74A290797799707A7F7E6B923CBD576E98796B63926A6B847C6F973CC251
79996D7167917168767C799A3DB95F69977268748C75627C7B78993BC9546A90736A6C87
796C
7AA2898C5B6E734CB5A8808A4A804A7FB48E8863618853ADAF76974C7F5282A48C86605D
754EA5B36F994179527A9F978B67547557A2B563AC407152779AAC84595F6D4D9BBA5AB2
42865D76A7B39A5D607C4CABC15DB64B7D6560A0B08564557453B1C86AB05480565C97A7
966E628346B3C967AF447854649AA7A8716B7A48ACC75FAD3C726171A0AEA07862844D88
BC699744806E74A8A5A78550744189B863A14B8F676F98AFA3795A774D92BD7EA352787E
5DA5A0AB884785508FB5879F5F718356ABB1939048825689AE89996A6F7F5CB4B4869248
864F
619B589A61955C9F729E53A58E69A677996A9670A655A4799E668C877996798860846C90
578B709B579674648F7681618775885B927B864B977670857685647C728E617B7C865094
837F998485696E768C5F7181963696707583887172637D97688C999F47A9687A7B93806C
6493A8678993A6469B51837592887C5B92AD5E998B8F3BAB429277A584836985A461957A
9331BA4F9280A88282628796519B749D3AB1589B77AB80855A96A663A783AD48B2559C72
A8768B6298A166A87EB054A55E9B719F7798569AA06FA17BAD54AB649769AA71945D9D99
6DA7
3B7F534F9F9CA182658D4A7EAAA6D24A7D5F5DA3A4A9816D8B4E72A2B0C34F7361429A94
8C80587D486B96B0AA4C5F554792A5888B49843D7785B8A156655D3E9EA08395468B4978
97AEB44F6E563D92A97FA331884F659097B6436D61369DB593B0419A5C7589A0AF496879
48A5B19AA63E934E737EA6A55F6F764A9FBF9BA83684486D8DAAAE6C6B804695BB8F9F2E
824A6FA7AFB3637777467EB28FA4308B5768A6B6A76E76833F8AC990C0488A5E6EA6B2A1
766C883998B996C542915D709FAAA57F65913796B99EC54386626AA7A1A983609B378BA8
A5CA
89417DAF5B84AF6C747F7D8A84929B8B5D74BF5A97B56D8274768B8A849D786272A6597E
AC5A6F676E89718197725E6B9C60899F69726675887778A0705E649F60799E667B5A8388
8186A064636295607D966A7D4476906E809B6D636291739092898760779D6D779C736D70
A76B94918F8343739C7B73AA77647BA26C9A947B814074A18A76A4806B74AC61828E7378
487ABD8D71AD7E6C5FA25D7C85777E5679B29278AB7C5A70AB6A7F9C8190497EAC8B6DBA
745A6FA55D928F7BA2407AAE7A78B56C697894678899829C3E7CB8667EB16F7479927089
9691
7072C36C7C62916D648AA0808BA5568C78C07D856A957D6A86A9827E9D578771A8747F5D
8C6F637FA374729B518A60AD72784D99616E74A6715A9E509064A1737752985A8866B07A
6E95538A62A06F7759965E825BB3736598687F5BB07C7D719B71856AAF6A6487798662B3
827C80965F8458BA685F907C8B5DAE8F80748D479454C46D729882825DA299706887538B
73C76B86938172599C93636C8E607F7AC17A8785886057999359758E567174AF6C7A6E85
5A579A855D72A3497E61C2617771766948A1806970AD427C64C25C7D5B876754909C7A83
AE5D
39537EA3A667BE57635E98C37499AB37607CADBF64C95D646191C97692A8344979AAAE59
B06049587AB38384A42F4271A5B450AD66475B6DB0907AAE3738719EAF62AA6B4E6477A4
A970B439356E97B862A885486D7CB1A474C544477B9EB972AB894562779BA354D5564174
9FB68592824057759CB154F0414C749EAB7B7F9137537AB8B35DE3495C5E9A9C6F859844
5E8EABB667DC3F5053959864929A4B6C83A5AF7BC4424843AE915F9D85396570969770BF
454646AC9D5F8F833C5E7A90966BC2444940A9A5658A8447586C9D9D5CBD484F489FA467
9595
5EA2856F9F7D75638C90977EB7755C72A19176AB856E7589997889BC6E6F64908D77A476
5C6B7D837464BA616B60809178A573576B788E715EBE6F5E5C878F739C7C5479759D7954
C3775B5089927C9990549365B18760C5905E629C9789909B529351A37B4BBE856C619E8D
888FA9546D46B26958C78073619C8E88999250654FB68D59C5847D46A2857F8D8F5C675A
C09260B48D7B378A808C868B6E645EB79361B47B7D368287847F8B6E4C58A1845F9E7671
447C8C7D808F704A55A87F56A07973497B8E7A7E93724A4FAA82619A727158767E877899
7047
5769925F9D86828A67AD6D9E83A86A6D7C9D669F8F7E986DA8649F88A36D756B8F6E8F7B
89825EA0598F7EA2657375895E9C6A8F80559D5F8586935C717A7C6F8870987F55A66777
8796527668967C81829B866B99789586A85D8C6E928C8E7897864D8C747E85A5688667A5
7F9464897D577E7D877D9E747A72AD6F8A5F8C88558C957E7EA7688574946485679E8B62
88927A8AA9557672936784749E7F737D966D9192517B6D9A6F6E7C8879597785638D8969
7A639E737B787B725D7B8A6A8483707E6B8A71827982765D6A975D887E867660926A8A7A
926D
E08680784F4298A3E1607F844C6881F58591765D439AA7EA58877F4C5C82F0827A655E34
7FA7DB4F7F7C475970F78B7272662983A8D453847E355165E6906E70653183A9DA459384
2A5161E99969796D3B80A8F444B28A4A5B6FEEB1628E7735748DE73AAB7D4A5F73E6B25B
876C266E8BEB3DBB7A4A6377D9BF4979662F6B97F055AF8B495687C5B04A6B68447A8EFC
5DA595394C7DB8B3536B7345779AFC67968A2B4C7BAAD0557666516E88FF579685454B89
B6D4547C6D556379F9709180454D89B0DE547E744C5C7DF0788C794F488EABDA627F7442
5A86
8C7B3F7177C08073A241A563929D6CA37C38667BB2805E91459B5595986E957A575974A5
885F7E5A905C989D818384635C6EAE8C5A81578F539698737E93506278B283787B5B8F46
989B71799B3E6D7EB194748971975F97AD7F7AA94F6D86AA876F815891649AAB847CA556
60819490678B588760A1B7847AA3455E6E969979927186609DB37B649B357B6EA9A17D8C
7C7D598DA47D5F9C3E7677A2A7758D8F685485AC7F64A74B8477A09C7B869369688ABF84
7AA241947198AE7A7B90696984C8857AA33CA7659CAC7A92895B6E81CB88759C3DA76B9B
B375
5C3B94B07F76907E645CB791478B9E5F2C8BA4796F8D636655AC8E49839C642E8DB07F71
8C6C6749B197528DAD642F86B77B768C736B50A08A49919863408DBD856F95776E45A480
5A8CA55B3386CA79758D7B7336AD836A81A25B2094BE84648776773AB2977E88AA6B318A
CA7858907E8038AC988B7EA56B2B78BB884FAE888B48A48D8F80916C2278BA9F59A78E87
3DA49079798C673875C19D5FA699823D948F747896785066C59A6B9A9E7E3BA3A6957CA1
794C74B5A45DA0AA6B43A1B48C71A77B526BB8A15C9EA86F43A0B18F779E7D635CC39559
98AF
CC8B548E557258C5A389706D2D7B7AD37B5984535D5AB79480607333796FD097528E525D
55B59C807084298777CE9C489A51526AAF9D84637A219265E1A551A9584572AFA4816B70
22885ADFA74A975C456BACA2845F6D308C44D49B4D8751458598B8947383339E54E8954A
85573E9097C2946A7F40A352CB97538A4F4C9898CF946B743F9248CF906A895D5D84A4D0
9261613D8C45CBA276826759929ACE8E516245915DC4B27D6F715E8E93CF9D6870509258
D9AB778065688690CCA35F8156894BE59E8E7B62579686D797658C4F8C56D2A786786B48
8F82
5BC25687607FA86799995177618C8358B554776A679E6A889248686A8D8459AD6C736472
A46788A0496F788C8A58B06B646B7FA5757CB93C7B7092996EA1956C6095966C65BB425E
748992689890615985A26362B34B5A6F918B58927E5F5B82A06D78C555737CAB965E7E86
5E5A89A4727BC65776748F9E578D8F556690AB6E7FC35D756282945F929B5E6E88AF7079
BA57635F7EA56D8B9D5D7086B26B74B95764688BAB7A89B04D796DB3775EB662736F8595
707AA7417366B27065B5577F6E7BA06289A13B7D62A57A69B5587B6B77A56F84A5527E6B
AE87
7D6377779A7A82767E937C6387888370667E6E9D7D7E7C7A9571618E968B80597274927E
817B6E95745E929298705B5A7C8A7B7E6F739C7C658A97A4886675859A76876B7087775C
7E8F9E7A567779877E86796D846767748D907C49747390629C89848678738A9996774873
759368A1888487757D8688937D3D7E869A76A383889265678284987757808E907E9C817C
8A4E6C877DA6716C799880829D7B73785F789883A6726A8C92688A847C7B696A767E817E
7054947D4D8F867D765D756A9672826B54917E568A807F796470649E67846D648E805D91
8A80
7273887258B19953927EB5337C869A65927F8855ABAF589577AB557E94AD579672805D90
A45D9862915B7686A54E946378608F91638560A863848AB45F997A86609C7772855B8E5B
8477AE50A2628067977272866F8862856CA954A15E986E987880918685699D669E419A5A
A557A1847A977D826F8F669F4CA159BC52A58683877A7A5A8D65AA60A763BB4BA07E8D75
6A7A5A858A9F5FA85FC34A967F7D7B737B718293A55BA668BB407E738B8075735F628F9C
4A9367A03B787C8E846D7A55668AA3537B70B237717A907B7571625BA09A478673AF237F
7C96
0FAD7CA169AC795F589B849D5EA18922B388A671AE7C6E48A68BAC69B39816A67A9D7297
8462399D85A05BA88F1197749863927D5B34A28EAF5FB8982D948F9D6D827D5B39959993
68A68E2B7E8A946B7A8E6A379192AF64B19335919D94788F947540978EBC5AB484198094
858A7CA36545A38AAF53B47A298A9D879580967732997FA555B087358BAA78977F85791A
A874AA5EB9883B889C8F8F73808120A788BF51C37F417D9C7B876B907C169F84AC4CB46B
445C92699D6B908211AB76A64DAB7253568B719A60AD7F0BA4799F5BA1715A538379906F
A479
AF795C3AAB934EB2BF507160C04C68D07F624DA9975AB3C44E7962D25D71C8725E42A48C
5FA9B54C6462BD5D60B97453369A8750A1B35B646DCA7275B78C6B239D894BA2C5604E65
BB76789789602B948D5B9AC060436FBC7C83A7966B4599A46599C5725063AD71708D9C52
5592AB6388D96E445FA56A6FB4A5555793AA5D84C8693D58AF7B78ACB454568EAC4779C4
743169A58D6EB6B8495481AE576BB9814E63AC8573AFB1364F77B65B7ABA823F5CA87E6E
A2BB4A4C78C46577B386495BA17C77A1B24D5477C06573B27E4D529E856BA1B34B6465CD
5C6F
6F857478849D63A052B23FB49363667C9384779DA262A251B340B8A17B816B8C7F60A894
59924AB42CAC99646D6C7D80569995508A53B637A3B67C7B757984499F9D4D916CB426B1
A17A666A828245A29E588A70AD12B99D877A7D87925EA0A66D8A81B2169B908B68777D8D
52AC9D76897A9D1F98839667977D9045BC9F6E896A8B2AA289A56A957E9E35BB87698169
8343AF80A475897C9836B18B71846B90519C87B1648F648641A19B7191739151A182A85D
A966A741BA9B69916F8A6D9385A463AB63B238B8A0718875837A858DA163A85FB439B89A
7876
6E7A8A75399C969290A18A2D756EB56E94907A4C94AC7C9C9F7F467481C05988985B3E8D
A7758B8B7E395B81BB4B998B603387A37C73A18F5551A4B8539493602D89A58986988D53
5090B3569E82712C99968D7F88904E4693BA62C0946D3F9DA69583927B4D3B8CA865C192
74369AA5918485794A489FA56DC78A733D8F8E8F73887D5D51A4A376C48E5E3087888D75
8F8F6949A2A274CA895145727EA0828E957C3EA48974AA935A477A8CA89184997843A194
7DB0A274438381AF97769C704E9B9880A899843E848EAE8A84937C55969A8A959C893E85
87B9
9C7181A05B718D6F9B8A877D49A15BA48189A25F7A875C987C79823EA9519D6B7893507C
895C967D72893F9C56A5687C8B547091559986849E45B14EA272729051759767A19481A5
3CA3568E7B778D67649B5AA48A749635A55C89877C87706A9E53A18B6A9B359F6C89858B
9F6B65B14F9B9963AA2EB368958482A763549C608C9777A04F9C7596877B935B4BA55896
A07AAC4A8F848A737C8F6941B45F9F9881A94C8D7283717D957C50B56297998EA24E8894
80977E9C7F4DBF648E9C939D5B78987D9D7D947A5AB963988F969E58819278A37D957B5B
B563
6ABF784C8880837D7DD6506561887777C88A40977E708468C95547717C7C6FB0892D8C6F
7D8668C55B4770867074A8912E896E6F806CD4664B7D8A7371AA8830937A7B9571D17847
72878168BB8438896F7B8A68C6733A7084846AA97D358A607A776ABF772B8191877FB194
539167887460BF853393938A79BC835D7561867B66D3882F9F9B7D81AD7C58636A887A7B
CD83428FA37C6B9B87567763957D7BCC83587889816F908F5B8B649C768BBB784D878683
7990A44D73688D7583BD7148868383798DAB5168748A7484B28445898A817985BC47746A
9A6F
733C94586EB09686759044757AA9A3873AA15F7AAA89827370456C7AB49E752A954373A0
8C7D7A6C4C7170BB8B81378F447398957B716D54726BB3927C388B4692AA9897757B5F83
58B69B7A3E8F3E86A2938F6E6F5C745DC78F7438813D8196947E89525F8263DC93835A8E
4297979377944F7F7C5ED5A2805E7542878DA17C9E5F8B6A6CC49C8742754C8779BB7F9A
60926374B5947C5076458D96C37C9E4C92586DAA99825F814D869ABC7F9F378F4772B695
725C74406D7DB17F8632905765AB97785E79426977A6987A2F985264A49D776281396D7C
A89B
389FA37D9892474E5FE672B296426050A3AC83A59B374154D17FA0A83B605599A56D92A5
324F5CD38491A1366347A0AD699EB0284D43D277949B3661409BB466B7B9485951D1818D
A4395E49A2B758ADB13B5536CA818EB2375B3899A46B90B1445131C78494CF505A52A1B7
6B9CB33A5143C787A4C2535C5888AE629AB643614EBE9692BB6C4E4184B059B6B34A634E
B2A38EA46E4C387CBB68C3A45B5E54A6A1709F724C4288D266CD955D6D4C9882818F7F49
406BCC5CBE84445E40A082888F89353D73CB5EB58E475B39A68B80908B393F5CD85EAF91
485C
609A96646E5B93978CA3787E3B7E9B65BB997570558D80849D7B8A4579B662AB9B60664D
A38F8AAA837632729C63AE9F7F6C45977B7BA0767431779952B39C91605FA38C898E7D78
3374AB5CB9947D663DA7777999817B4860A95CA889766247B07A7CA88779646AAB75A98F
6E6939A9797CB8887F6658AD72A3816D6647C07C80B87F816E44A074A8796E774DB68476
B8817E6046A463AD94737D49B78D62B870795C4A9D82A9A6697849AE8451C06F695F5893
6E9F8C60783E958951B38369674C8B869396597E38909556AA8E5C68548C7F948A6B8031
8A95
B2A49252575E7BB8B48F6C605E5E79B2B0A158625D7FA6A585657A646B8AA5B79B4B3F70
82B6B28F647D4958879CBB9F5F526E6BB5A78660774A6985A0B29B62566B72B8B27B6460
51679BA4B88D644B6769A5A18C6B616054A48AAC8A6D4F5C7EA8C08C7F5F775AA791B491
47546E5FADC68A865E6E5AA186A9894664805CACC68C89606B46968AAC7F60657B5AA6CB
977B5E5F439793BE925B6776708DC78D73595B55A89BC08762726E5A7ABD8E71595E6292
9DB2826B5D6D687BBDA7835C5A64959EA78869666C6775C0AD8A556658929DAC856F6170
5C6A
7F8F6A678782818780827D9C53817A8F917C729B7B856E7B817D995F8B90879C6D698D74
9085779879895A7C79909A6981AA797C8E6F9479905E89898BA36D7CA87A7F7F638D678A
617E8D96A36676956D81707B7E669562758888A26562A078927D8C8381906F7A91889F59
6589729B798A87858A67798179985C7D90789D848A81817D63748278916782897B948D8A
8473756B6997878E6C8D82868C8F7583626E7784A382836B9A7B79837F74866B738189A1
837D70867E7D89918596796E8A8D8E86797591857990908197816791918885787D8A8C68
897F
9457767DA69469708A6F7D8B99775A9F718280A69A62627D707D91A99654A3717F668BA9
757188718A78A67944A5757D7C9FAD6E768C698F7CBD914E9E7B798393B15C727E4C8176
BA984E987E6F72919A646D83577C7FB08F498E776779A2A1737DA2527F92AA9654837066
778EA1806AAE4C799C9A8945857172839AAE7C6AAB4E6E84988D458B7D777895B58669A1
406982AD885C8C8F67739BB783589942657FB4965A8A916A7D87A57D569649638CB88F5E
8B916B7F94AF835DAD5F6C97A99A628587708697AA895FA45B8485AA9D6A847D757E929F
7A5B
7C7982906882A557808A949262A5487D8A8B9A7078A63E72948A9C6EB36F76877B876C6F
B74E8790859F5E96707491858F7C6CBD507E8C9AA96D95836E98858D7F5EB3357C80899F
778F81739686736C63B4368C778A9974828167878D86766BB85E858095A07B7894517989
7A816BB5627F82968D6B77954D908B87886FAE5B89787F88667695578F81949667AD5E7B
737688737AA6698C829A93639F4E866E7D947A79BA568C7A958854A73C8B728B997A7DB3
539280969C64B6458D79899F8177B55680918D976BC5449184839E7882B058808B8F9669
B042
84B55678BB745878A6873FC8707B3B85C26A77CE78546E8E9040D5748B4584CC635CBC6D
7E6BA28645CB65842696BF7B67CE6A8F5CA39243D17490428DBF716CCD51824D889444C7
7E99339CA36368D2547E5F7C9349B194743889A1606ACC6A795E81954FAD9B67407CA65C
6DD77478718C9554A297654389A6756BDC6B876688765E8CA06E418FA77068DB6C824A8A
805A8DA78F3A93A77569D359813F7E936C92B68143979F7A42D15081378EB66387C5804A
889E7F42DB52912D90B45082C56D536D9C8240D755883186BB4C84C163667BA58F48D464
8830
6D70A96E9459779A7D79BD6A78319E837CA482A05C748D7467BA779243AB827B9777945A
71AE786CAD718D37938D769E80A16C65AE7C6DA87E9F40A2996E9E7190634A9E8D67A27E
A4439F97658882856160A096559F75A23690885C908781614F89835B9A6F92338F87699A
9C8F695CA683778D71913884AB69A9A189695D98855B8B6A9D3B91A76CA2A68B5E568991
52947DA8428FA870A1997259568A8E63A47F9C528797758B94785D439B9F5CA584A16082
86738293835D39A383598A7F8E4F698A7773A5706042A17266917A8E4F678F747DA67076
3BA3
72B4705F6B7F827FA2A07B60875B8979B48B5F8085647790A1686C88739375B585596786
76899AB073617B6A8261A580705E8567858FA1645B7B638D56B3875D597D6C8BA5A57D5E
8D639B63AA846467946F859FA77A567C658665A78F5B5E7F63788697775370697F6EAF9C
6D6898718F7CA674585B8E876DB3A3706A9B66757A9D7B5C5D92896DB5A5765F88687C6F
A3826C6A86986DB59E62559360827CB7787266948A60A3975A5E8C649475C274786A8283
60A8965F5D8A5F8566B366655971885EAC7E735B875D816FB768605778815FA9876C5789
5787
9A65935D896C9889798C875A846C7FA5769F5E9276937B737B7B4D90868BA47094578A74
9E8580908953846D8C984890628373837C6D8873448C6D82984E8A678672888B8690924C
9E6A949D51827096798B8E8F889F3387669C965571708C696E808A728B358E5DAC96618A
7898807D909067943B8A65CA8B7274868E6F787B95639B459464BA91766E8C806D688297
6BAE529E67A488816F826F7F658CA06CAC628E61A07C7A65846B8D679C9B71B25C846C8E
837472845E8855918E60975C72678B84777E7364835C8A8F6496537E6A91836F81745685
697E
675090B273818A596D8FB58C4487838154A0B57C7C7F516A7B9D8E4B9F96785893AC7D73
8C657485B38D379488704391948B57945667759887379E796D5192948169A46577859D9E
459C82654F97AF86719F6D7B749B9830A67B605C8FA5875F9255805E90A12CA381756690
AF8A818B637E5998AB34A98974668DB2816A7F6C6F54A7BB45958577699D9E7C69876C6B
78A9AF539486705A84A07867957E7179A8B3518487515E89A2777790876B7BA6B05A817B
5A59979E7662957A6763A3AB667F8A5D6795A57B5A9482696494B273798B556897AA864E
8885
5A9539818574C27C806A779A694DD061A93A8C8F7DAC7B7355659C676CD971A730708680
AB957D6D6D9E5C59D05D9B2A8181838F90725C5F94664DD46A8C3286859D87B171676E9E
6650DA6092478C8A9C81A87B6F59886F48D6788B4E8E80975D9D706E538F705ED0858A4F
8A949566956F6F628C816DCB888150798A8A5BA172845D828D68C78B824E70968155BE89
8359809367C6806B4A6FA28E59C978866671895FB6816F4C72B58458D56B8658757864B7
7B7A6A6BA97D63D45F96518C8577C67B84746EAD696CCE629F4D7E8783CB8178756AA672
4DCC
547B926E51AC83956291757A787A986B7DAA685BB4799252806983788D9C76839F5049AF
7EB06394758C6685A17476A65E53AA78AD63887A7B688C9A8972976C62A388A56593827D
518E838681946E66999399678A7B755080998188926A74877993548E6C905791A6827C93
75668E7A8766938385599AA683827F5F6482798E6E998F786493A08C6F80626C847BA971
948D7A6895858C5B8E68827C87AA699982735E917A88679F6880807AB46B91737658907A
97679C73818B73BC5F938C8062A28EA84FA9738A7486B96387957564B09198569B78857E
74A2
6C4D7669BC958C5A9D3F73A28B9868805F6F8FB29687588B2D6F93A7A67B7D62617EA18D
92779C3D7A9CABA6787E69668A9F969773A63A7D92A6A0867C6E5B98929C9D769B437685
8C92717E7868879A92A1788530836C8F9F70828262899895856A872A87829CB1737E8464
83909282767B3DA073A3BE6E79775876859B84807C479D6AAFAB826F6D547880AE977B74
51A069BB917B6371577F85C394797259925AA1977E55914E908CA59F88674A9757A1A081
6D8E4C8B969AA68C6B559D71B4A18A639D4582AA959D8D7058906AB7AF885CA64478B192
9A6F
976C8780605BCC7D5DA37973697283A86B958A724AD06963907267847E9C94788677694F
D7787A9B82708073A49472A7767D5BCE7D7D8D8A648B72A89563B37D6F59CA847C808156
736CA69A55C4726770AB7E7D7880577968B29452C4795C69A6777F7F80677D6CB3955AC8
61516FA08189838E617B72A69945B569497F9C858E818E62876F9E9450AA69627FAA7499
8093617960978A65A17C677FA87B9A757860735AA2936AA8746886A96C9B6D706F636EB2
9175A6756E749C72996E817C6C6BAE8B5D9D75706E89869A678A875665C18C69A3797B73
7C7F
69AD41765F46E2A174865B62568FC185B44E766552D3A460764A705EA2C58F9E5171504B
DEBA68856288559CC29CA04F7E655BCEC1689159845A9FBDA19053895660D0C15B863E7B
4C91C1A39B57745B64B6B65C94308D5779D6969269734F5EA5C9529E45976176CEA08863
5E5056B2DA55A044A6507BCC8F7B5F545B6CABD265944BAD4575C6867869626D62ADD55E
A24C9C3476B9948776657558A3DB6B963E99356EBCA98C75627D54B5B567993B8C4B76C0
AB7E885C7042ACB0679C3A864655C098717E43694CA0B16CA92F7D514CD09783884E6C58
99BC
4538B169B58894653D8497969876934256AE74BB898F59496B8393B2879348549F6CB07D
9E74577B8AA2AD8C9B395DA87FB78F96814D7F84A3B0938E4262A07DB989918337648198
A68D8F4764987CB3738F7A39649596A68C94426C8F6FB280857358709B94A58A994D5780
75A381A06E6271939D9D8494474F7A79A8979E65726A8E9AA4718A53458585B09792786F
65818999719B64428C99A69F89786C41887BA48C9F64429192AA91837B5D45897EB48DA8
6249848E988B7C864C4B8E6EA8818E5E328176938F7A8E59309B65A78A89594072848C96
7793
624D859B96847C84437AA6A4817F66685E8C9AA8836A8A3D6796A49B84766E588299947B
6B904C73959BA2777B664A8C9FAB7B738B3B7A998AA8847A633D9695B36F6C87366D968F
AE867C6E4A9997BF5872833B66A096B2798676477BA5B46367875768A58CB77B826D3776
A7AF7F777E6666A192A46C73783B6EA6C08878806266A188A56C697A5067ADC29673845C
5B8886A8687E855366B6BDA4637740578999AD6B7A8F5362B1BC9B587B48577EB5AB6F7B
914C6A98A9A45D6C505477A28D70717F3C6896A7976F605452769E907779753C6E97A887
7361
47757F90885DB25B70A772926F8D8751877EA3806CA94C6A98748C6F9B9D588072976E5A
A94E7095748364858B4B726F947752AA5D4F9D797F648E85566C7292735AA86E41948D86
7AA59A64717C877C649E703FAC8C83789C9C6B75737F805FA68D35AE947C8B928D437C79
857A6FAD9A3DA598698A75984E738A7C8B74A8993BAC836D81759E537A9E728A7DA69E30
9777699775AB508B97808477988D3397777B927EAA5680A1797D7191893B99858E9274AA
5A7B88717E6F948A3D8E7D7D8E699F517E8E7B7E78917E4C8579878A61A462689B728C78
8E7C
71975C71B2B2289184778B77BF643F7FA07A72ABC0257E766D7A7CC67E557F8E7A6591B3
3476766B7771C0712C857C786788BC2E6F80756B72C86D307D8A706A85BC3B618B836C90
CF883A869E647571C1435F94906F80DC7C3B71A75C7F82BA5C569C976C7DCC792077B156
8F93B8605E8AA56069C87C1C72B9648798BB62648B97516FC5803178C05F9095B9675A6F
8F517AD5903283AD688B85B5546C61955089CCA12D909079747FBB5E626EA0636CDCA424
8E8169777AC3736270AB5873DA932E9F8781867AC96A6E729D5C82C2AA28A97C798C78C6
6150
709224AB7F9F797C6F819853C05983878F3EA67DB46388526F8D4CDB669B818D399A69B0
6C7D5B767F4DC9658C64833E9C6DAA678058778649C7678A667C429B75B4658B518D8D4D
E177916B76528E7AA866965A8F835EC17E876573589189AD6D945A9B775AB26D84637771
A27EB36A9C6C836258B76584628E6E988CAE699267845A64AF768F629776908AB95E7B62
875D82AC808E6D8F75995FA963756E896185A98D80778364945EB85B9174925988A4937E
6F6A5F9C5ACF6D8E76974D9A8F9985837473A165D95D98809538AF8A9B89886381974FD9
548A
8E868F7A355FCF8A9584756538989799869E7F3C63C076917366684BAFA59689997C3B61
C188A278787041A5A2967F9B743069BB8BA2787D703C90BF908890744366BB85AA768479
4292BD887A955B4C4FC68C98868A744289B479868976584BBF979B878270287BBA7EA08F
68694DB696986987721E7FC77BB2807F6155A0958B72788A2A81C67FB37E885F4090948C
7A988C3783CA73B37576583F8592A376A9813182D175A6677C4F478CAA9E879C8A306ECA
65A868845A5890A79E899D882E7ECC80A3857D6A4CA0A39991938F3D68CF85A57E7D6D48
9691
8E6B68A999507B7CA26578C4654A7F997E6BA0BC5C54799D546CBB676F889A8265A1C063
59929C7B6FC97C5C82988261A4C5684E88A77677CB7361868C915A9ACC625380AF8074C8
6F50847D7C597FBB6D5D74B98A68C45E51837C7E6C82CA686A73AD7668B76D4282938574
77D2735773A47558B4775B80829A6C82BD775075A1735EB98365887BA86084AF604D79AA
8263BC7C678D6EAD428CA15E5B72B27A78B17F67846E9D4687B06A5D89AC7B7CA87B527B
6C9D6084C3695E95A0806E9B8F41936AAA4E7BB6605B8C907261A5923E8C77B25885C66B
4F85
3D648698869E9D613A8A99A68D8959487697A388A5984D337D809DA29874467C949A88AC
A95D4C8293B29A9577457195A48DA6A75E49878AC08E9A7B407A8BAC909BA1674A7B8EB6
937C782A7E70B088A39D6143877FB08E756E468678B18EA7A05E34777EAC8B76844E8E75
AA969F974F2A7780B28D84894F7C78AF949297452B8091AFA785914E6D7C9F8D8D975540
8988B49F8E9245596A9996919260438890A39E8E8A41557092B187A7693F7B959E927E93
46577AA4B585A460496984978D7F9D413F7791AC7F91543D5D83988190945A3B8096A28D
8263
5B4BA19FB9577B5D7168CC9E8A655E6462A1A4BD5C7F57684FB99DA16D6B5F6E99A9B366
8B767359C7AEA36F71587094B1AD6582846A4CDBA6A277675C788EAEAE618E737346E594
946271446386B1AD6E866B6B4DD1908F6E6F536594BFA26D83685F3CD57FA37D76457299
C8976770655944CE85A58C7047749CC68866705D5D52DA9D97896E506F8AB8856A796272
5BCAA4A07C723D628CAE8F7781666854C8AE9B746045618BBB988282677346B0AB96636F
49768EBAA4718A686240A1A09B5D6F555F82A68E79735D623D9B9BA465685B5B75A39483
6E5C
756C97887B8D86567B889B8685745B7D79AA93829779486D788C7390915F8678A8917DA9
825C7A86A97A8C966C7978AE9076B475686D8EA5867E997A6781A28E75C46F6869919575
748475538C88A273C26968607F907C77848A5891879978CA6758527C95877E97945C8884
9D70AC65575872A78280A090568B819763B26D4E6588A88B789B954C817E8B71AE785C72
86AD846D9A7E516F749C76B380548478AD8360927D506D87A580AF78617A7E997E689083
508189A686A97457677D9A726E8E804A6E788F809B5F5775759C77717E8D486684908786
675C
495F8B529B9791756E9A73689178A664708F55AF97876D5C797C5C9088B053747F5E9A9A
8D77677A74639787AA56707F6597917F865A7D7858998C947169805A9D9D7D855D6A7A50
9483946B797E65A6A59681586B7F519191927F7A9053A1B37E813F788468A38E9B7F7B90
527BB479823E819459A08E998372845175B7719D4B968964929D8D7C578C5478BE869C4E
8D8B65869183775E90538DB381A7488B8B5875928B756CA65A93A980B23D7A86587D88A0
7C6BAB5793A67AA4376C8D558F86A2715C9E59889C8AA8576588529A8DA3676A9B627393
82B0
5D90C693715B5D6B89BEBD577A386E6997CEA27C634E6077B2B45572396E5D87C68F7655
455F70A9BB61624462727DC09E695E35657BA4C05A6943616E83B4A96D51455475B0C45B
614561878CCAB57C624E666BA7C1676D57688A8BCEBD67603E5E75B1C17F7E525B8D93C4
B44E5F3F617DB3B6956655697F8EBBB2475C5E6886B5BA8F6C51507D8AB9B3517262668A
B7B18D62484A7C91C0B157765D628EABB0826F494684A1BAC64E6F616A6B9DBB826C5A54
85A3B0D343674C6E5FA2B39F71625B7B9EB0CB4C78587A7797C8AE6965636C8DB9BF567F
4070
8E80289565BA9D8A656B8050A59E67A17C359B6EBD9B766260664A9DA56F985C35895AB5
9B71666357628FA37A96523F8E56A09F7B5D6B54648DA67D985149924BA3948658725364
89B07BA95663A156B58E8C5C774B729EB089AA4E6E9F46AA967A6F86567996C078AC5351
8B3EB2958B778B438893BF7E994B4F8E3AB7B0848591398581BA72A23E5C8D54B3B38488
9036746FB677A7495E9652BBA7828D872A8A5CBF92A55265934DBAB06B8380368F64C690
9F5C638D44A896728F8D429A5ACE8E9C63628C53BE9E809D86449767C5929D615A9949B6
9D68
593E9FC99FA357467054D1C781554A5C51ABCAB59C49416643BBBA8C55564A4194C2A495
4B445A42C0B5946354414685CAAA8D5A414F41BDB2A8595D384B7CC9A19758464941B5B9
AF6E654C4F92CAB6A051484E3CB8D3B97466465E80BCAD9552545349C6D3C1716445486A
B5BA9D5B506642B7D9BD7F523D4E5AC8C4AC59685C36B7DBA681404B5960C1CFAD5E605D
32A9CCA87B4159576EC1C7B45A5864299ECCAA8F50695567D1C1A742615728A3E5AB8A61
646451CDAA9E475A6342A6DEAC975C65605ECBC2A65E655C50A3D8B1945F5D606AC6BFA0
554C
8293567088827992867E9A81536A8F8998736F878E75967C7F8E7460748D8E9B5F767E7E
719C7C858B6E55828399896870887B699D8582837C537D819C815F7080716E9172846F78
6C8A809F9268907E656D99828E71896995809987607F7E6367AC83AA6778759A818D765B
7E856378B282976D767E867D8F706689936E75AD8D9265657A7F7B9F75719588787AA18C
7D615D8477849D837697826880A578875E5A8B8E83A08D7B8C825F64A47B86706C898C81
9E86718A76566E9F9499646A92857E9589709882586DA18F925B67897D83909B729D855D
798D
6190777D7375AA5877A47B8F846980709E78877F7ABD4C7E998991956C8E6D947F94757B
BE5086917F97935CA5648D888B7481CE4D8284809E8763B3578C7D88567EA84E6F7B7694
8465B9558E89975384965A708F8F878E71B15E7A7D8A677DA3667094848B937295487B80
8A708CA46676957C879270884B8483998181A3776F9077699358A65087949C7F849A7662
7B78669561AF598989A27F898B69648D717B9A6FA55F88889C6B7D86716990876F9D769F
66677F8E6C81888A70977D7D89819B4D6487836C8A6F845F8E6B707576A345799A867F89
648E
54649686AF85746E73669A97A86A616367A391B683846B766BA193BC7B6C6C69A08AB77F
93656C6C9E97BA826E6C6D9197A8839F676370A78FB67775726187828B9079694B749591
B27C7A76549087838E7F676678A088B28B6E6854847D899191745C7BA583A48364665D7B
8A979291835675A47AA5786D735E8E8CA38B8B8F44718F7F9580816E62948D9799727B3C
6E8E7E9B92816F6786999B877A794264A087AB928269657F918595747C4C759A8BB49574
6763678F80AB926855759D91B478696861698581A07F564C638C80B177705B66678883A4
7656
AC517F9F7A656A9F8B84AD5A627A68B96684AA84676AA5928CA0696E8979B27085B46A74
6BA6997AA3716E887AB07C8AAA5E846A96A278A2727B7E77A97383A14A75548691829D78
797D79B2688598478653969C86A96D82776598657DA2588E5C86A47BAF607D69628E6A87
A16A90667EA77AA06E776763A4749895739267739E6D976E8170779A719A9D787D53679B
6D8B78806D889970A0916B775C639E74A08E7974839F698B835F7E6E63B56BAF857B736D
9C64928163957266B969A8807A6C5DA0727A8F50777357B25984877D5867927679985B67
7B62
A2489F7E6A7D7B8A859E886E6C8066B056A8917671829486A783727C9178B451AE92746D
898E87AF7777828E79A262AF8D6C6D8F8D8EA7757C838B71AA63907C63548781969A7286
828F71A062788B6C4E9192A380868173975DA567728D7F4C9791AB77876B629267A6677C
8B80509895A670836F608E6EB7787F878250978F856F866C739372BF757D8D7347828D93
628B5D779070C279788E635276959F6A9B728C816AC16C678D63578B98B06B94768A7355
B56B76907C65838CB36A95686E7362A37A809368617874AE40976376756D9F75888A6F69
7F7A
99887ABD2D38BE83C07CAA770D937C9A8D8BBA3335B688BC7EAA821195939A9387B23D30
B97AC67D9A911086909C9F7AA1582CAB89C27CA0A21C7296A3A3609F5119A388C38A949D
2967A388A459A5641CAF8CBF94989A1F4CA47DAA68B37012B592C48379A70F48A77DC267
A97C10B1A1B27A7AAE0056C07FC164B57A149B8AA1887DBA1657BC7CCA62A96D079E8A97
7A7DAB1854C578C56A987C0B918FA09982B73449BB6DB859987C15A68CAB9A7FB82B3BB4
71B767A8831BA391A38F77A92235AF75C874AE7112927F9E8863B8283CBB87BE79A77611
9C7E
5386768758C699758966779352A38C5B7F637D4EBC8658895C5C9C4EA2916276637E58B2
8F518960629D459F956A6A666D699B9C5B7D6575AF5CA3A3777964785D9F957788667DA2
5AA99E7863589167ACAB7889687A9C45A47D80706F9168A6B57E706D509C3BB1878A6D7B
8A67A1BF786D6A4E9952BC91946D72816899AB7A588069A047CD8993707F68519AA67058
8856943AD9927D866C5D619DA77E6194719E44CB8A6B74665F7B94BD846199758B37C87B
767F76698295B0925A8865803DB881898C65689572A97E567C75814EC0998382696BA164
B485
5BBBAC8368A73F7392BD948A5D6D535DACA57B528A386178BB827E617A4657B68D905282
3F636FBF8A6E6482405FB0859957774C5E74C6997E6D8E5C58BC92945E734E7C6EDF8D7F
798B5D4DAA8AAA6B85558465E5947166765558B6A1B267865A7F56CD80736A755567BAA5
AA6C86536C53CD8B6885815A5FC1A5B172654F734ADA9F6E818A555FB99D9B67684C6E50
CC8D667C855163B9A4A067605D7662D39F7C79842E67A995A87479667F57D896666D8D31
66B79EAF7481607552AFA9626A963B77ACA9A38068516F52AEAF7A65AA367FA1B19E8468
625E
988D5C8970A3869181779B6F5F6B9297835A7B5C7B878183687B60547A87A37963716874
887E8B617A6A52739399776A775D7A7C948367837D658794A78774765F7A73A591758370
6C989D8C72807D6C897FAF9068856757819A8979A2856B81889D8A53716A5F88AB9072A5
9E547B7C908E5C6F7B6D8EA88A77A69F5A6A7599886D7F6C6E95A58D71808E5C517F9693
6369616B9A9C8E7E8A93604E89A597817572727C887D7689A06B5AA09B968F567368848E
8B7683987555988C92845B6D6B968B9574809A6E4B8591988D60856CA088977B7C987864
6F97
5E3D956FA4B5866C7867839C8EA2726F20915BA49682536555779D7E9D816F199B52A39B
8456605A6F988D947587119F53979F8C476F5782A1A2AC769141894D9BA09151826474A5
A2BD6B8A3C735FA6ACAB537B6E7299949F618C5B727698A9B24B606B679698AD6F94626B
7C9597A050527383909CAC778F627B768F9AA0545C737D8E9FB2787E486B6D7CA09D5F60
4E777E9AB1768A577E65879BA17D615A868C90A9577F66816D9DA7AB78624C7B758DAE78
7D796E7C9899AD675D48777A9DAE866E7B6D71958FA5775F498F7898B682697C607F9A98
A472
9449A9797D858EA7717B8E68847F7198498E7469778392695C806C78787D8C4F8D7C5B81
828C74538A667D737C8754818E5F79808E6F5DA064978478A1658E83577F8C95885CAB62
8E7E819D5C7B986C829F8B945B9C5B88748198688A9E6087A2868F4E8C5AA273899F5A8C
A45E808F779C49A759928479B35885A16C8B8772A446B15B8A8E7D93517783618A8B6F9D
41A74682937D9B6885855C94807CB15C9E607B7E77A070729963B07879A1489165798994
9E737C895E9C6A7C994A9A7977898EA96E7784559C7281A754A2707C7096915F6D765E8F
7A77
8C7A5BAC7E8B878F827A9074A56D529261608F747A76807469836A9B6D52995E58947488
73767F607B728F8150906E4B937391708374658A7AA592589D8557827E8F66A1866F837D
9E9D4C9B685F88959D6D939F5E8969938B4DA5726897869B7385935A6D7B9D9850AA756C
A87C90587892756E79A59758A6747E938A9C5867967572889B96589D62618C88A1667391
675689948C62A97A64848493627BA06F6E998281529E77749986A06B6398645E8F8C9961
A17870916E9F6556A66B67AF7D9074956F6C8D67A26E66A07C65A37F746888686D866DA2
6E55
98904B99ABA33AA6A4636AA88C5A4C988F3A8E9099308D8B70509F834D51A380577B909E
2D8D9A645A988F5140A481597693973395946F5FB69D5F53A89B557F899D36A69F7560B0
A16C469E805D7F9CAB47A59F7550AC876043A18C6185A29D4E9F835F5D9E987F44A19B71
7E928C488D956A67B0908339A69574869487527F96745EA89B8F2FA6835A7FA59560899E
7349909C84379CA4646396844E89A7874F8AAB6A3781A7756A9C9746729B793C90B7893B
999A695D9A94436CAE8E47A2B58A379D975C569CA0586DB2914A9AA57F2D949C58579C93
565D
8C9B71818864A578B3708763729C598C9E506D7D5A965BAA57785D7798558B9F4A75796C
8A63A75D6C6672925F8F885D6C7C71915CA1647E79899A769A946C65746F976F9D7C7D6E
9790698D90676A717C8A72917F61638483647EA36864737B955B9A745A5D9E7E6E73A678
665F7698619580685A99756C7AA272675E7F8561889A716A9E876A7EA56871718E8E7887
97605E926C6D77A4735F5592737381956160926D7267A66E675D7D7E77789A556C88687F
61A9676D5F788B7B8FA06A7E8B67885FAE5A7D5C8F9375A2965E787E5A9B71A064875B81
A063
7368A9748F687FA875A2816C70629C777086727B61778D6191736662739264798A7C6E66
6F966C85716373698A6F7A887C77656995757D8A737F7C987B918B76795B7D937F957B6B
7C71946A7E8079726671946590745F67668E716F8A856C6472985B94785E794F9A657986
7A756689965F88845C7F5789727B807B6E638096538EA0708F69876D819176856989A664
769A68835D766E7A8F7270597E9B5872A1617A5F78836E926D705A7E9C547F9D588A4F80
84688C7671598CA0698CAE63944B8185719569816C8DA478729361875E7F967DA672777C
80A8
6F4EA497708F8CA55B749A84994E8F715090816D7474A646747D7B905A84744999835D82
78A54767867B8F5B82803F9B84677B78A158698793A159A2924697886D747AA35B698893
8D578C854490855F8E64A957617896725E8493339988598B69A65E60778A746A8A873D94
875C85769E68578483736489875075935789769C5A66A08981798D84616E93729775B062
588D83736A89885A698A74815FB1476686857466858F556D8671945D96586A848D5D7782
8E576985769C67A3736F8E94587C7F91546E9686A363A5734C8A8A5D8B8C9F597A9981A6
65A3
9578978882817981A66C7AA3589254976999707379587695647091548A58857C887B7176
627A996576915E9A707C8E8F79816D697A916972946EA1797CA083767A6D627F9B6A6B86
6D9E6574918169857158809F516D81669E556D958278855C687E955C6C7C778E61649882
6D98566B7A996561847A8E5F62917C6B965B65769A78778A8A91636A90836BA76E7C76AA
73687B738A557092756F9B6067699B756F827083596D8F77778D646578956D767678826C
6C847B74915D827DAD6D867C727F636E95818C9E5D866A94658F7B737F797FA57977B159
9764
9E9685419AA552989EB057629D70769C947A328A90438A969C426191597890967C2A947F
49929CA0576E9E54969CA08D39987450918DA35573995C9F949D77428987369995B84D62
94568A8E90843D8F833AA293AE495D7B617F92907C49928732A38DAC4E53856E6F96937D
4D8F7D399D99AA4D53847761949185538672469699B963568A8961909E7D52988A5A9598
AD64488F845397A481517E83587A9BA16437998451989E86577E8E4F77A4906B40958850
9BA287576FA25C72B9826D438F7853A6A3966170A85D61A6887540A39359AC90A85254A9
5567
5D9F9E7296598C8D84B572887F6894618BA85B864E777273BC4A97496B91498DAB54894D
757771CF6AA64672B15995B85B9246757967BD5EA3416D9D488AAA5F80556F7775CC58A3
5665965694B3607C656E8364C7689758777D6188B25F8C725A8569C269965E66816B86B2
6B826168856AB96D9662638A6A81B2637A6262867EB67D9C7B52956A7BAA738673737B83
B18C9F69578A7380B46C7572677B6EA181A3625190757CBA656F776E736FA88995645889
7384B763766F7A8E579A90846550817A89CB65886C63885A999A858E4D8F817CB25A7D64
598A
609377988B6B848B8C8090935CA18E719762867A606C867B67878A3E918A59936785804C
77887C8987A15095A366A57690854574956B7B7690488095539569828C4577956591769B
538A9651A872868A5D6F97699480924D9595489A7B848E6E59A86597799D458B8F5A967F
828E5C64AA61916EA74B7AA55A91876F885566B2689E71AD5A7CA55892757D91647DB072
9576A9647993669B747A8C616AA16F88778D7A62946F92747F8A6475966A90718B7E657F
76977C7C84628899578F66877765858696818E8D438889699270968B6E86778A6B7C9045
8E89
837F9651A8A26974B46B8D4CDC6187898684429E7F606A9E5C802AD05C786D8778529190
607B956F973CD3797E769F8D5299925A7D8F5E8B28BE6B6B6793884484AF4C809563923F
BE7762779D855091B84C79936A9538BE7A607694776B7FB7517D97688746B9726281987B
6878B35182936A8548BD7D6078A5705E76AA528C8878954CBF84607E9D656B7EC1678687
84914ABE8A5B74B061706EC65D778F6A8F41AE8C566BB062766DCB54738D6E9542AE9252
6CBC5B716CC953688A7487429BA45A79C0627656C9497B9171AF46A7A15C65A85A6E46D9
5277
777E9CB17F784A918A8ED270A03D75907296A4716631817D76C85F8645597C6F9EA57061
39798A84DD739456608F90A0B3705F49707B70CC6C83484C8D7C99A6646145778E6DC875
98454FA5799BAB6B71467F8878BB7B8C4A54A38383B760704582847EA48A8A4853AA8B7C
BA5F7E3682857B989E8251529E8F80AA647536897F8D9DAE885352A0807EAC71824D8587
9094AE83594DA18A80B9687C3A79857C9AA47A5340A38981B96788227F7C8AA19F7E573E
918986B95B89208179729FA186703C948F8CB95E8433888E7CA5B9846532817A8AC46892
2A77
79889D907E4595A786A17B964F7E9B8A8D84885F3F7C9F7088877047669772887E876D36
859783909F7E5F6EA8879390926B438A94887CAF774F64A88C818D8F763686918C75AF79
5454AE88789A80752C8F8B8372B97B4F3EBC837997778D1899768285A979583BB4836F9F
708623A76C8B7D9D7E5E46AC8D739876871999829478B77D6F45997B7C8C7E8C26A58C8B
73A27A764593917A93708E1BA073897BA26B6D47879373A16C7F299C78847C9B7368447B
A17894737A3589768079A2847B478BAF828D766D4C89918C84AC7F743A8199799673834F
8083
628FA38276A2679A778791859A75777289956E6C8962796A827C6D8D76615A8E91716E80
6D7573918E839D88766299A2847F8E768B7680938E8F8B716C91B080749177776A80888D
7F89646182A46C62887B6B62778A8972875B6C7C9C775E808368597D8F757B85576D7B92
876578806E6972868577985A7B82988B68727C6A5E83858373934D7B738A83758D786A61
8F877C719350707C85777A89636F628383826D9F3E767C80748879617964808D7672A33B
7975897772885D746B7DAC7C78B64D877191797393668879939B79649C4D896B86857A8F
637A
8EA6623CB79F7555D6737D3FD98F5FA0A45334A290644FB2756836D2665E88A3542DA392
6850BF896B54D488688FAB6D45AF97924ECA8F5D57D485727ABE6D44AF928A3EC8914E50
BD896663BB593992888734C7904241C67C5C5EB95B338A97813DBA8B4647C56E6A45C767
3180A77742B3914D48C77F7059CE7F3D69AF724AAB8E5E3ACC677248C2763C6FC37150A4
96662DCD705753C9753A5FC2625A90976631BF716152BF6C4652CB6958879F5D35BD7360
54C25F5C4BD46E4891AA6B42C1907050C7605C53D68464A8B3562FA48C6352C667674EC1
894F
8D8A79626D87C264B68C7149AC77979F8B6F5D4D74B85AA17663379E678888856C5E5374
B465AB8B744AA57D95959289706879B973A59B7E43A3739A929491745E7CB464A3936F47
956C8D85897F63586C996C8F9568378D66828A778B635772966D92877637876F81857489
614D818D74848D7C31828A869C8D995D48818F7689878929847A817E8A96534C899B8081
95852C757F87758F8C4F45868E827C987C3B627A9966938556428B807988947C405477B7
599A914849887F7C8F957E58698CBC619D875852AB728D9C90704F5A7BB465A8885E4997
678C
95A46AAA6B695DA69B949E709A4381ACA557A5545F498A928F7F6B862F6CA1A558A34B69
4D8CA09B8D829D3A76B6A575AE626E679C91A98F7C9A4463BFA5819E6A7160928DA08878
874954AA91758B59734A928597836E79434BAA91748D5B71468B9195866C6B514AB57D71
994E71439A888E8974666457CC8F76A160714AA58385907D695554B49563A06C7E3FA684
8A7D895F544DB8856B926B7D3C9B799179875E5149B5806C8F6C6C46868A917787625451
A88D7A86637F457A8FA172A275596D9A898586788A508F8CA66C94595D619F8B8A846F81
3E78
4B4C9DB07A6C8B8D5380B4AD7672AD555096AC76617B78436CA7997857A8483C96A68556
79895177A9AA9267AE684BA4B9896183875270A5A9885FA75A5894B28D4A8E7E4B6D9D9F
78669A625474B1804F9B8149648F9C7C698F595A6EAC805192833C6484AC696F93555577
A78E4D7D92405B8E9D76859F61757BB1AB5284A34F62A49A8179AD5E6379AD9F5A77A343
519894825EAF645769B0A3516C8B59439B9C7959A0605268A1A15B60965343959F7A579A
6D546B94AA615A9A584A9AB48265A8764D6C96AF7A68A94E4B9AA5825D9582546D9CAA6F
6191
5A5AA7656986AA845D96847E7FAF78696AAB597187957250917B6473A46C5D54AA587687
8B83609B8A727AB678775AAC69777F8B874A86806D689F7A60569D656F898A8352858566
6D997764579B686593A6735D7C7D6F648E886050966E6883937E497F8278598C9650519F
6B6C7A967D3D82916B659CA96364AC748E80AF8B58899C6E7F96A7755DA0707F73AB824C
769E5D6694A26C4E97707B699D7B4A6E9E616785A460489468786EA47250659E61637EB0
605F86667A6BB7615665AD668686BA6A59856E7471B65C5F61A9657B92AA7B538E78726D
AE5E
3F736D8C7D8B7A64816690A09879904A75729378807D5773607D9A9071853A6D7B807E85
6D6F76748998A07D81576491837F8A7A5C71637B94947C7A4B5F82787A9D6D5D804D8792
9183774468718E7AA1775F7B5E699D8F7D7643666D8B70AB5E6B6C5E64A0898B714A5C73
8873A5697068675CA0948F8765668C9383C06D87787477A3A19C7B6961908084B95D855F
8058928E94664B6B826B7BB550855F80549482877054696A8381B1448364775F897E9568
5F6D658088AE4D806176749E81AD747062638482AD568B5377749B8D9685686B56839BA2
5E8F
A36AB55486673091A19289954C796CAB62C33F91633976A976808D45665EA268C633A25E
3C79B3689F875B7664B278CD4197623B7ABD519774566F5F9977B64D826D466FC8489F6B
65675AA271B4547F695B6CBF519E626B615D9774AA587F664877B95E8F597569559D71AC
53915F3D7BB4609B5580735EB07EBC71A766548BBA6FB0648A8056A583BA6AA5565673AC
679F557D7242A471B15F8C554C6AA561AA606B7A3C9F66B1728C436957B65AB058826C2A
9A77B37B7F456C53AC6BB86D8C8A369983A07487446B5EAD7ABB6692872E93869E798547
7163
6B3FA1566B788FAA75648B607EBF967651925968757DBD5759824E6BB18D795380656572
87B1636A905083BFA1885F8D635F6B9CAD625A863C71B4937F41866B5F679BB4644E963C
68B58A775F76676D61A8B1574FAA376DAB947D645A6F746297C351518F4C6CA59581635E
6A666A92C45748924E69AEA58A72627A716BA0D45B44AF5C70ACA28B605B825B748DD35B
32AC5D5E92A48E4F647D586D94BA6334A95F56969F9A546A71547E94AC6E38B657578C97
A052638446809AA3752CB95E73A099A75C5A87537AA9A3803FB6607D8F8BA3655C8A487A
B597
8870448C83899658846970A8819C7E866F557F868D8D4C7F61549A7C8F717768617F838B
8F5185656BA48BA3838E6F678487829B4B8A4D54A37C986A7F5A627E8D68AC4B8A4E5996
879A658462587F8A70AB4F846B539889A6767668538197809D5F8A654C958CA76A776560
77957F9255915C3CA076AE7073624E6BAD78886290643BA176A47975576060AF6C887686
694797859D846E4E745FAD6D93777D783E9198958E7557656C9B7794758088448C8D9593
5B566E5AA06D9C6F717D559C929BA36D586D52AC80A97B838A509D908C935B69685DA27A
A16B
886E56857F5B8CA07B52AB7F7E61BB9A69558C6E6279A9714A926B7453A19776547B7A58
7AAC7359A07E845EB6A3866385706879B065517889744B9D8D78598A716870B2645B7F7A
6854A28A785C8C6E677AB95F5881876B59A296836292747277BA6F627787695AA4988667
95715F78AE65597E876B48AE75886581785E6BAB6F646E8C714CA8728261817761789987
5D6C887854A0787F67907A7663AD8074648C7E4DA9887C677C7F745AB3936C5D87734BA5
847E60896F6C4BA69379609C8259A98E81578F788552BE9984658E7653949171569D6C80
4BBA
8F607D6E868E51B45674A673AD8C62A0656878858E559C60549D6197874F97645D79928A
56898648CA56B3A248A8894D8E978956838037B640A59F2C9F6E4F819B7D6077874BAF34
B09A2C9B75498C888C6E71804AB336A8A035AC71499B898E6D77835FA54DA7A140B25A4B
997D9865757E549E5392993BAA5351A070A8586F87559B5A86A131AE55539E6DA7616595
459A67859F43A65657AB6DA06A5F9C48996D77AE45B84D5CA470AF6D56A74D877975AC39
B6534EA06C9F774C925D927E89AC50B84E53A46AAB96559A6E886B828B52A9515D9771A7
9049
4C748362798F959157828A8370B09E557A86656D98937F4377787F669C885670885F7591
938E3A967A847BAF8D6F808C716E89979730846F83609E84606F877E66889C8E358D6E82
5D9E86636E848554969691368C737E589F8C62768776699C9A9A358B749360998A66717E
78689A8C9F2B7478916788926775777D69978EA53B7F768E707DA07069767C689495A344
737E836C7EA17C5A658567907FA85662896C718F908A60688869888C965E5D95667A8B8E
816165886081948B60729B6D849791915566946884AA9E5B778E5C74918381587A7B7E6D
AD8E
89823C66966B6FBCC0277E68A67FB5949531648B7B78A4B01C6667936AA986A5296C817B
75A9C024687DA083A7A1AA3A65857A76ADB1235F7B9E87A899A03A6C819085A9BE275B79
9C7EB19DA233687C97829BB41D6466A0719CA1A02162827E8E9CB230615AA167A898A62B
449A858698AC2D6860A262B1A0B336509C8C84B0A849726AAF5AB0AAAA484A978C899DBA
496C64B25396B48936637B7D8497A25B5556A0608FAAA32364758182A3985E4C58AB698C
A7A9195C77807AAB9474516FA97397A8B30F6B76948CB3917C3873A0647CAFB2187A6699
7EA6
6C938BC1824E71478EA09EBE76566C6B968EBA834E6A5171A283BF624F5D629D92AD8353
6B4E68B994C17E4D796FAA8FB58453645570A08AD1814D8063AD85B39A696F5A7AB186C9
8B497C62B37AB99B5E6456689D83B78445615CA969AC8B505D5F67968ABA834C7151A572
A98D5F5F595E9E8BC38B506C53A98ABD956269697BA594CD815D7952A488BBA05D6B657F
A78CCF824D5F4B967CB29259576761A971C18140614C7D969FA6565A6062A775C5804868
3E7FA182B93E68536FAA7EDE87636B48799A89AF555E55679E76C77B5F71437A9897B95F
5858
887C914E895E94866BA37B739A8695936F9E3D8B6991706E957565878086887A914C8462
927B639D97629C869982829B5C7F638E84618DAD54A37A9E8C7E9960966A99877595A656
95838F987B9370925C93726A859F408881898661936281539174748DA143947A7C8E5C99
638A52847B71909A4C9C7E868477A27484689C8B888C9352A47F908581A46E7D6CA48995
8C8F509C688D826688666D6B9670887E814F965D94736E8A726C6B97758F7384549467A0
6856916E67748F769781A44EA264AA835294725F807D728E809044845AA3835E9D72618D
7E84
9D8E6D49828A8A70A39C4D7B6DD270A1867745818E8367919B416C63C56090916A4A7E8E
905E8BAE4B6F75DA6994A2744F7D829E5491B04B6F71D0759C9B86418D9B9B6797B64C6B
83C073A2928A3F9E85935983A54D6370BE668A986D3C8B868A6490AC4B5F70B76A899E6E
3B907CA24E8AA9495F81BE7A8FA476459D7CAC6B93B84E678CB37C8AB56E4D9876BD579D
B45E5C8BA07878A4643E8370B8458CA85E517D9B806EB96F37837BAE4A8AA1684C76957A
6AAF742B8072A75993AE71597DA18F75A982357A74B0558D94684B748D87789989457474
BD54
93D93265774A9886CDA0597B696FA188DE385F7F488F81C0964F65675C977DDE40627750
8E79BCAF53727C60A77EED565A75627985B8A55D726E69A682E6546583737995C0B15F78
6B65A48AE6447B79706B94A5AE516C6750988BCF4672696D719CAAC5386F65528D8ACB49
666D6C5BA198CD35736E5AAB8FDF586D6F7770A5A1DD4072795CAA84DD6D696B776EA4A8
DE4369804F9E68E05566666261A39ACE415980419E75DE60626565629A91C639528B3F94
73D55D5B655A639B95D0445C944A907CC7754F636D71A58ED3315D894B8A7EC588595D66
6294
B4679B8D563E86A19871A38F636796A96893944B4D859A886D8C825C647FAA609A815658
78A0828891866B6B96BA649E8A654B7B9B89829778716E95BD6398977161859C9A859F7A
6869A1B05BA5966E687590857D8C6D674D97A9598F9764686C908E8F8C785A4896A75282
956E4B6D878894907F655A92BA6F84A87F5C7F88AA9A967C674D92C475879D885B7D81AE
98988361408DB269709E7C545681A18B8C7C564A83B56A6EA0735B547AA47A9D7B4D428D
976E70A47462468CA16C9B7D54428F906F5EA883715398B26EA38253578B8E8667A2875F
5285
577EA483779669597DA485A387926161829B7C7E9A664968A478957B8A4E5C89937A8C8D
685857BA83A983935F6A8FA37F838B6B5B57B490949092606A9C9B7F9B907D6062B49093
968676649297869595794657AC747D8F8567558794828C88755958A8777E9781555B8183
818D866F475A9D8988A4856C6F858E90A298785A6BA19686AA9057718E8A96A1937F526F
94A786A08D525582738D848183495E879881998B66497C818B8780884161899487828567
42778C95837C82465E889A80848562486B938F958B915C5F829A8D859078447C9F85908C
835F
5B508777956D95AB468085A47F7FB9664D896CA17088A83C6B7C8D8573A56B3E8B669982
7AAF477281AB837EB07F429A6F98817EB0447284A8837EA7803EA368AB9F8DB34F6B7AB0
8976A987468483AB937DAF465B72A47F6A9C78457678B87E7DB1505678957A6B9F7B3E7C
6FB06E6BB24E5886A07D82B38345798CC48570BF665D81A1857FBE74428D7FC08476B372
5A88A28176B868387076B27B5EBB584C83967B70B271377774AC7461BB47588785776BA8
7D3F7D77B5795CB93F5288857A6CA9803F778BB4886CB85D58828C8B6FA5934779859E82
67B7
A64A83609B766D999A667D848F8998A54590608C806295964C826E8586879A3E9B5F897F
53A3A058897A8BAE74B14C9B707D795FAE885D8B7E84B078AD56917F85876AB892519980
859D82AC65808B8583639E824B8E7A7C8473AC5F67788275659B844F8B6E7E86739B666D
8772706E819650976B8E9F80A16F7B92827D75A1A84DA767948A8AA3717E84917D6CA1B2
4AA961907F8199636C729274658A9E399B548B7D7795686760967B669299488D58966C6E
9F6C726996817687A73DA15B977C729D7A79728C8E7F90BB40946D9F7B7B9B8B6577808C
8283
71957D3E7F59A1B0817D6EA44E9EA478987946854FA9A278785D8D4A8A917695794D8A42
AFA4868961926189998E9D7F509A39B29C7892609962898A919C7B51AC38C7A182986492
637D8B88A67E4FA934BD967E707177587A80838F6F559E1DC19C85716E7A686D8095876D
5E892ABF98866580715D72989C926579952AC2B88674886A64679E9A9161739822BCBB7B
6E86636A5F969B7F5C6F8D2EA0BE68638E55696796997B625CA03397BE5A758F4B666B94
9A7C7169A54A9FBE6F8E89657066ABBE767367B934ABAE7D938D587E63ADB9737964B335
9F9F
6D6E92828F4C867E8F83879590857381729C768D557276807774908A775B7368A16E9354
7D698B966C96A386717977AC868F49896876885F9699765C6B6B987B964D9961797C609A
996D63617B857F9E3D91617C7063929C76625B85907F9D468F67797A5F9B9C735B5E878E
7F97448D62747259A390696658809684875986647D6860A6965D72557D87828C58826C71
67679B916763607D8B7F856F8167716F6EA48A5B6E6E73898685708168736487968E5C6C
6C7C868EA17B8B718A64AA949A5B916D828D8B998C946C7980A29399618C71967B8B9187
8861
9486669C54597F94AE7A849776816DA57F7B985D50827C99796D876F5C68976D828E6556
887CA981759B787178B66C93A07B3F956E96726494635D79A2527D9D6A54975FAE6E5E97
62458E966378986C4C8F61A17761837B4C8C9B677F9E6B61935FA37D667E7658808E6E83
8C726F865E918469797155789171798D6C6C8B5E90826C7A76546D8E758083746A914F91
86618B674D76976B827D78798A518F84719C5C587B9C6D80807C7E8B56889765A65C627B
9B728A8B917C8B5AA49678AA62648999977D908C86855DA49576B55E63848EAF7D868C76
8151
647570668F918A7964929187A077926C7D707B848B77654E9578799C5F82636470818F8D
5D825DA68481B470916C6E8A9A899465695B8A7B6FA167845665857E73A46B625A92747F
906A8B63568585659C735E52957B7A9A7D857444A09469A2706B639C757F91828269479F
8572B4616853A36E7687757B79438C8369A2667749A26B6E8D7A7B74438C8660AA63824A
98656E8D8A6F6F508E7A5FAB6C894D8D7A70968675725C8D7C6E997B8453897068A2877A
6B54929982948396648D7F79A78E8F7D519D91899B7896658F8470A1959D66679095887F
6C82
64796F637CA4BE43749665A886B065688F7358849EB92F538D5B9087A3585883734B8D9B
B63B659A6EA38EB3774F9D80589E94BE30578E628886A46F3F8D744B9D8AC63760886B70
8BA66C4583863E9F91BC34618364768AAE6C33888843998DBD396C865F7984A67F397989
499F82BF465F8A607B7A9B9B367F8B519E80B4566A816A6D8489A535798554A27CA45C5A
826B6F8987A83D737854AA859E506A6E7B698482AF3C6E7156B080994F686F815A8B86B0
3373846DB291A36278848E69A193BD467A8677AD84AC66728E7C709A99CA3E7A87669984
9E4F
405C63A79D746D88783891DD908D915666659CA6725A7769287FCA84837E505B5D97AE77
538B7D328CE08796876A735CADAF7366806B2087BC878F797C6A51A2C279798D643089CA
788880655A529CB4837287593785C67B807F6A4D4A8EBC8076835A2B81C97D846A7F4150
86C67D72825D367EC390898180575397CD848792574086B99D7C7968624495C5778C825A
3F84B49C787F6756438FC86D8875534777AF8E797C675C4081DE6988804C4F6EB888856B
775E458DF2719C8B4A7479C198907B7D6C4399EB799195487372BD9F8F787D6E3D90D276
7C88
8A8D5B936648908AA87498AE49778D8D996789744B75838C648B9A4E618379827881774B
7A89907A96A46A659A819A86907B477B917B6D80A26764958994889495527AA3898178A6
67588C7B8E7E948756688F8A7B7E9F5B6487718F798B88486D85966E7B9F635786758D7F
829B36718D9C6C89907E529F83958C8CB13F7C879B7C909E774D9A6AA67385AC37758692
757A98873E9668A67481AD306F7B8E836D8E85319A6EA36C84AD327C7A8886639B684095
839A6F97BC37867B9E9578A57D409C87B06E9EB54285839A947A9B7D459E89A46690A82F
7473
6E745B9FB35C558E807EA2A7962CA0827A55A4B26343886B6980A99015946F6D5FA4B168
399279768FB8A226A2738B72B6AA68368D6B7487ABA72C9A7A8A75B0B879439B7C7E80AA
9B23936D9561A7B16B418D6F7E88A9962F8D72945DA9AB6F408C7B7288A69A378575835C
B2A578359D6D7C81A7A349927F8763C7A889409B708278B99655787B7F60BD918E338E73
7A6EBD95457D807B57C7888C3E8E71786DB6994D7B7F7E4BCC898B3C93697667A9A93F74
7C8553BE92953C9F768375B4C25C6C868765BA9D9B37987C8272B2C75C6D876D59A99290
238F
555F9B8D4F6FA989687E9A845BB39F6068879B58629D765B68957354A5825C6875A36157
A5726E6AB77C63B8917B717DB15566A9775E5EC26F6CB19378717FB15F6FC2865C78B56D
52A2966B716CAB6658C182477DAF7955A29570686AA66D51D87F4D79AE86489E9F66705F
B3694CD68C4076A98E52AA9E6F8460B47550DAA1437CA692559C9E528F50AD6E43CCA13E
65A68E5891A158874DBA654BC8A63568A59850979E5B8A54BB644AC5A237759E8D528094
647B5CBB5F4FC09E5A62AEA56089A374856BB76D5BB79D5A6FAE986782A07866609F6557
B587
715D8C737A719D84479685A58484867B5F8C77816E956B428B7B89727C7B72538C7A7D74
985C579B8C9C85858D7D5F9A8B7F8895675D9D83A38281908461959380889B6C5F877A9D
7E747D775D898C747D8E7B5D757FA373737F775B868C8280827D587A83937F718B7A4B86
8E80847A87577F7D89887986914A8799868F768D6877897B847C7C8D3C8491877C648C67
718587747C7A8C46749388895B90676C85827A6E83913C7D909385639C6C708D807F6C7B
9638877B967D5E956A5F8A8683768987358B7996846E896B649379807F8A793389799B83
7D7B
7C819988795D4BA48C72BB8B637D6987889D86824C4A8D855BB285516E567B809E8E8152
418F8873B59A6A7E67898CA99A8F5E529C8E6FB8987B6B738088988980514D8B7A62B58B
73505C83809C87795949818368A68D76535D827DA0897A544C808E6F99926E645D8B6C98
8C835155768E65A58571604B9D6B968B7E4D5F7D7E6DA08D746247A2698E8F71506A8277
62AB7F7E6236B26F88936C4D757F6864B5817C553FA6857BA1754F817E7279B081934946
9E8372A17D44786E6D7DA676964146957E78A2744D7A627186A37D8E4A3C997F71A88A57
7769
3D83855B957E936D619D60B3779AA6498B7B5C9D7B87604D8A6297668C933E837E5AA074
8D5E5E987F94849EAB4C7EA263AE858F86569E788F9191A7396F8F52A76F7E823F8B7779
8C79A43D6C8559A765828A3D9570788F76A83F5D8A63AB60808B3D92726E9480AE415885
70AF4F918A3593736A9F739E4D528F69AE4A8E8D3C8C7B5CAC659C5B578670A04891983C
86716AAA609959598863A8459B93438D6E5CAC658E6F598C59AC559D92488F7968B1717B
73568B59AC588A9B3D7F7767A37380714B8D4AB65099983D7E885C9F7C796B4F9955BA68
989D
747862AB57559B76A95BA699708183906D6AB05F51935E9C598789676E7D78666BB45A5A
8E5DA865939E7082908F7777BF72639B7AA66491A168837A846671A9645C7B77974D809C
4F7C808564729E686078828D5C74A14380807E6F729775607B8381626CA24A7A8F707E69
957661837A86606B9D4B7A866F886A9A6D59838088596CA44A7592678569A076597B798C
576DA554638F787A6BA27F5B7C768D5772A24E6C917C80639C81527D828D6378B3566B92
6D8857A77D5B7D7B7B7363B0525A93708F52AC75677283757668AC5D5C8F6A985CAC8F6D
7B84
643EA189719F6B944578AB7BA9BC517745A4886EA56E76326D947591B1446639A28F6BA9
6D733F7CA483AEBB4D7B47BB8F79BE84774F75A68AA0A75062359C8B6DB6726E4E559C82
96AB525B40948F71B26B74495C878C99A063593C88A370AB7A7842548995909F635F3084
A871B3807544518E8D8F9D705B3B83AF76B785735145989686A4705A2E7EB068B18E5F5E
3D919C7D9E6B6C2C85B064B58B66594987A6799F7B6B2C7FB061AD91536649989F7BAD66
7E2D76BA5DAE9E4E6745A49F81B2648A3978C1689ABC3F7C3DA6A37AA864924085B6719D
B04C
B7895C3C6667C284B09B4E606E9398B99C593F5F5EB7749C963B506A8680A99C50417448
BC80A6A04F66798C89BFAF6A4D796DB3A88FA25C556F6E85B797554B7856B2A6909B4C5B
6B7E7FC391634F6B54AD9097A05059637790B49A67516854AD8D969857635A7496B59A68
506255AF8696A24F636E7A99C29C81536562B19497AB5864607B91AB94794E5D5CA880A3
95635968808AAD977E496756A284AE8E6A516A7B9B989A833E67509B75B69E59516B8897
9698874277529986BCA66A467C84B38DA9954F6C629E8CBAA36A457B81B98BB28C5B5D68
8788
76884C7853B77485937989529EB9708991457E52A173768971744192A56B7685468D4E94
866F8D8B854E9ACC688B9450956F9C998191837C4780CD47847B509D6A95A87F8B857152
89C660748A4D9A648C94758F80744D82C66279795A9F529594788A7C774787CD6173865A
91549D9C738B70874F7ED96975926D9C5AA2A070A479835275D55C777D7294468FAA68A4
7063676DE0467D866C92498AB07192805A636DE4428287708A448DB25E86854F6C6BE543
81817785508CB86C929552836CDE618D88798C5D94BB768F9457806FD0788187857B5F91
AB67
7228A193C1545C985E758FB1A4736E8E2C9F87CC5453815D5388A19C4E66882E9384C865
547A6F609CABA863789B3FA58BD47D609174508E95A8546E7F3FA690C87E618F755587A4
AA57778040A389BE7A5585664B8D9FAA666E8A36A08DB4895B776E458CAEA7626F913E90
8EAD8F62756A3F98ADB66C6B9A559598B29567846749A1B6AB5F698C4F8A85AA92577A5D
41A8A6AE53728E4F8985B18470715B37BC9FAF62629747898AA38D665F682AAE95BF6761
875B828DA3946F687E35B7A0CB7A5497618786BC997C668736B1A5CA73549F5D7E88B48E
6663
77638C7C4B9A75B0558392799D798792758A794593729B4A6D907380686895668A7D448F
75A1548199898C7B739D7B9690648D83A66077858574755F927C9E8667947CA764829B82
7B8954A5638D7E698F709E5E839B747A944DB15D8E8A658B6E996373AC77749547B95A7F
9672846F93697BA87782A43EC269829F7E8E6F96737DB6796FA541B3617796728B599D68
6DB575699F51AD5E759874826C9E5F6DBD755E9B59B84F70A07088599B606BAA725C9D65
A8506DA469966A96737EB48162A968B75F719D7C977E938072AF8661AB6EAE5B7B926C8E
6988
9B56969B5B88696796979E7A956F63A85791A45B71794D8689906C8E5D47A45881A26367
884B8790AA82956D59AB7987AE7D73875D916E9C7882674CA67F97A4787A796F8C7EA582
8770429F7D84A66C787959906EA688946251937786A66D7B6B658C6CA287965559997089
A4667E705D916EA78E996F5B968287C162877866967DAE83836C5180857AB5627E675A95
6BA48F737A487D9069B26C885F5C8E6BA3966D7B44859664B770965B5090699C9D5F7A4B
808E6AAE5FA0534D9677A59D6C78597A9F79AE63A35F4E9B70A69B6F8C5D6693889C6391
5E45
A9858B46606B7991BC937A6575728FB196864E54717381A28E6A546166809CA1794C547B
767A9C9972576175899EA97E534E9268829F976E515280999DAA95585A9673919B8F6E57
61748885A5894B567F659B98976A5461738A899E8453558D51A5859C7D4660798A909786
5456914E9C7BAF8B4C72897C9B918E624A8A5F917FAB7A455F8368A6868B684A7F678780
A67D4962845AAC8E866D4572728381AA7B4B5F855BA29B878B4E68888396A27C4B5D7B65
979B807C5264767294A37C4D56805B91AA75794F66717B9A8F8A4F5A727481AB80675C65
6978
4F897F6095827E855A8A9C8494878C5D88855D9E77766D517A8B757D817854789962888A
6A6C557B847A8080745B6F9E65868F686F5281817D858F807B78A37A8B9669745284856E
82867A6A6196747A9066795B81837B70937A5C6B997176956B7655858F6C699F7F676794
617C996E6C5A85977190A582684FA0617E94726E557E9A627B9C7664559767828E787558
749A5F7FA16F675B97657E9679695A78985A84A0617462947782A3956D5F848E5F839C61
7E588C708193896B44838B677D9A6977577C867593746E4F86807181966483497C956594
6E7B
8C4B867B5972BA73857AA26B71AE789C55728B5273BC558164885E67A0787A5278954476
AE697A6B835F5EB2718251758C4C70B968856676766BC28789638897546CB56D80626E7A
5EB37E7658718D5568B1747D62717D59A38B6D6871887153B56E8657767B5692AA627565
86784FAA7C776391885D9ABB55785F8A7553AA79765E8B725090B35A696A867353AD717F
6A886B4A89AF646B6F806F5CA66C915C7B734E94A66768699A7A6BAE78AB62836F6083AD
597561946F5AA6699A497E84537DAA627171935E689B629F46808C5B64A8756B718E5E64
B36F
7A7486586769A985926DAA517D879D94748D556277907389639C495A7F9D896B7E577364
A4697C778C4F5B7EA082767F5B755CAB696F82985B747CBA8B879258735CB1716B7F994F
6565B27C82764E7360A67F72729E4F6B62AD8081794D8452AC866F6B965A5E67A68D8A7B
5E6D519F9570709B786D78978E837D5869599AA9715E93705B5D929486725F6F5998A96C
6A7D8052649F86916A6E5E6886AA7462828653699C7F905F7F6E8679C776728E79666AA1
888E678256886DB66F6E976B646FAE87846983518E70AD727498606C6AAC7E86728C4595
7EA8
6387723E9752ABAE5CA045996E95BA728186388F5594B24D8945815D81B273688B399253
8FB74D844C7C6978B27766854289598DB6508B548A8D7CB5996A9139945491A85C8B5D7D
8F6AB98950963A955B9DAA6E87626F905FB3795F9D4A9A5F97B45A89644E906EBB81729B
429A5E8BAE5B947D539E72AD7C61963E9A5EA8AA6E917B438B6DA78C679B49975DA1AB67
8C67448F7CB890609F4B8C52979A7B937E449770B2824D8A538A5B9EB670A278439F78BC
92589957A652A1AB7C9682439D72B5A756974FA350ABB274937E49A867A8B05C9945A35F
A7B0
682D9A85757D64A55681A3848189C26F2E9F8C767C648F466CA46B7780A65E25A3878373
64895A5FA86D7777B355269F8880706B865C78AD897D89C2683894818E69727E5F79A892
6B95BD593E86908D7C79946672A89A756EB454488CA99F6E8B8B696A8B8D7085AF704F8A
A498747083676796A2798B9A6C3E779A9B806DAB706593A0647E8A84507EA4998272A45B
5788A07D88978B458D978A766595706B90A7758D858037809386777DA0726596AE748E78
9D4D86A3948488A071588EB37A897CA04D79B9838180BE6F4C9DA4828B73A05979AA8F71
92B7
759C6F7D485A9775B192818B60868F92976D7D51608E61A58276745C6D7A85807E803C70
9369A281697A59727B7C8E7C7A47688C6FAB9C71886B7A94859374803F679662BC8B787F
6B7DA9809171884172A864C597807673619A6D9B7D95496CB863B48A78706174AD71AF76
974A62A56C97958B747B63AB64A16E845563B2849F9C7E716353A965B47C89595FC37491
996B737065B861AD907B525BA2827DB679767A5EAF60A17A6B58668D9C84B37C74805FAD
71A6868565798EA18BA379817A61A577A68C7D7278919491A17E846E68A070AF907C796F
8D96
64C86E8B5E427F6ABEB967807D7A796AD27B7F5C467958AEA9547469666267CC84755D4C
745C9CB7596C6F586A64CC8282554C7A72B1B96A868A55786CC2877B5D487A62A2C85A94
7E5D7E76C891756257856FA0D05995735B666AC3A5836664877996B86172726A7B74CE98
8D61606A7186C66F857B667B65B888876D61877898C6748161586E75BAAB7F725C97757B
AD6D8079617C73C99E77775670768CB0898C68697A70BE9B5F7F536E7B8AB38A97636183
64CD9F778A7477847EBF858F74617C5ECFAF75876F7E7E7DC37B9B7354896CBEBC648972
8071
4B4060679DBDA7535E508D86EC879E534B5D789BBDAA4B553F8277DC88993F4D5A859BBF
A54C594F746DE7908D48555877A0C4B058675E6F81E196834857447790C99D55595C7288
D3A193446848788BCFB46D61547581CC968039774A84A4D8B46953525F6DC7A492516C56
8C99D0A15E4D487572D6A59C2E624A7AA0CAB67F4E527D61C79D9D32696971A6CFB2754B
3A784DDCA6B03F6A666F9FC39F7B4B4C8947E0A8B44A5A676A89CD8C794D507B46CFA8B1
425A637A88D9947D57596759C7AFA843565E817EEA87815B497061B2BE9F4854567F7BE4
878D
8B2D51A56EC1589B803487B195A27BA23A61B17BCD66998726969D9CAB6BA03866AC7DD7
55A08A1E96AA98AF689E4361A681CB63A38F2988AE88A05B913E45947DB84DA0842985B4
89B26B8E46409975BD58A7922E78B47FB15A8C59399697BA6BAF8E1D66A873B55C9A6A41
A591B55EA27D1C5AB27CBA4992563D7A93B36DAB952B6EA985AE4F9162359897B772AC79
1F65AC7BB55CA56F399493B262997C1D77B288BB50B66F319580BF5998801B67998EA546
A2612A7F7FC1688E861D63958DA94B9A6D1E8387A8738E7C2C59A879AB5992672284958F
8679
75576C9369689AB7654F949A986DA88B637CA77379A7B467479794A25BB48F5975B46688
98C95F55889B9E5EB68E5A71B85D8F8BCA6D547DA07B4BB07B4C64AE438B77B367558B9C
8D64AB7B5153B6518B66CC68529C8B8760A87652669D689876CD614A8C768664A678657A
9D74935FBD64458D6A8E5CAF6F4F74866A9065BC7E5B907F8C52B070458B8E7F9F61BE64
5D757B8657B9855783997F8A55B36B5F73848B58C88A557C9C84874FB472556D917752AE
844F5C8A877C57AD705372926A64A1954F5383808C57A968606999687090A24C4B8F807F
6499
B1538C8257726E9CB369826FA17F65B870938C6E917095AE669270937B6DC1708B94689D
639AA76C897A9B7065D06B9897599C658CBC62826E836752B96074945C864F7DAE678D8A
807862AE6B7D7C62885881B9658B9076685FB3797B7A71915E8EBD50778D5D6D65BC8B88
85738D507AAE586F895D7760B37C786E6D7E589FB3627E9A4F7C64B678758485895F88AA
5A66944F8472C4887987877C5873B4527290529271BE9F638B7D786E66B55C788152826A
A2904986716D7369AD597C874F826996954E7D72757365B34D868749896195945A766688
7454
80787290535480AF9C5EA7798954B78589889F5F6681B7A05BA97C7B66B77B8C82AA5C62
7DBDA451AE827661AE8A8087AA6A597AC0A550A7685F4EAC777B69996540779B9F60B47A
7559A47885599E6A4379AB9F67A87F744BA0768C4FA97A5180B8905D8E7D674B9D8A9767
A088506AA18B5B908566469E7E7E7083765D6E9CAE609D8B5F52937F9165A47F686498A8
5C8B7A66578E959B779D8965559B99677F81675C8F93A46F9E855F64978F6A7D86655083
84956690854C5294887C757C684D82919161937E5651A384797584545A7B9597518F815D
5997
476E58B039A98E96677480817FC28D657765BE47B6969D65797B7E8CBA907C5C6BC23DBD
98A06787609077C0937B6262D12FB6A398696A568A5FC57364565AA932AC8D8F607D61A9
5DD579605F659939A299946D765AA960BE7F6761689849AB9DA66E6847AC48AF926C6A7E
A64CA58D93626A46A44CBE856B57708C4291ACA56C6F5AAE4DBD896C5B739B5197B6A261
66569F3DBD95786B7C98648CBF984972599E33B49F757672946E8CBF94377165A035A5A8
6E616C796D6EB28D327D58A930A3AB755B6B766A7AA68D397B54A939A1A57E5665746C72
B287
7C66709F4F8870A6649192887D907D86867CAD6285909966998392709D8280877A9F6B92
8697689D7B966DAB7F86866F9E7D8C858A58956183659470757073876B7C7480669E718F
78A372787274806D86798B668E8295658E816C7B648E75988C877175718C559086798080
9074898F6F716E7288528F8578646A806682A5826B858F8866877E87596F937B859A8866
87729058847C8A54769787799A876082768A5790779046738C95699C826A756F98518F6E
A14171828C6286716B6F71974C9269A04978847C608E707661759F4B8B6A9A5571857F61
806E
7682746C875B8581DA3A8688918A6F8C9B767FA0668B83D5428983977F6698A36A8C9663
9486D242838D9073689DAA68889D607A82C22E7D7E8A5E46A295507597467F7CCD408D7D
B057619592566799517886CD49847EA443648E9853679B6A838ABB467C63A53D6A92B15A
748D696D7FB0477263A54C707BB250587D747C7FB2588961B14F7675C040628B7290829E
5C805FA7447E78C13F5D9375918495687062A743826BCC3F5E8E7989819672636F9B4282
70C93A656F7D7E7D836D6A6D8B4B886FCC2F6C76847270836F77648D586F81C9227E7B75
756B
6E8642B15E6787598D7F7DB05E6E906A9245B964678751977C68B25F7591569851B66957
8161899850AC756197559655B56A5C716185904AAD6D5A974B8E58B266597363849A57B7
7164A0458B63AD6E4D7B6D859E45C067668E419573A27B4884857F8F3DB1646386569C7B
AC7D53707A74923EB35D67834E9A69A176507877859B4ABF62788D5295699E7B60788D81
9B56B8666981509B668D9870639D819B4EA4666B824D8B738C9B796A9976A048AE636781
4D85738B9E56658874853DB1616C7D50797C8C9E526B88669034B9656A715E7E757EA34F
698F
4287647C8E369995616490658E4AC03B895C878F399A88616789698E4EBB4A854E899146
8889636F81619753AC467D559583528090647075619C4BB34F79589C8A4E7C8F5C877371
9A66B24E77629683586DA36B88687E9061A562646A9A886D77A66A79597B9250A7657A74
AC896D59AE5D78547C8F4BAB63676E947B7059A4677E7490A14ABB776B66957F7D67B763
7F7F819B42A8746B6594907169BD53857980973AA188635E97907861BE5A77758195349F
935667987B7057B54B7670828D36999B5956987F734FC1447F5E88893DA3935F61957A7D
52BF
77907965576FAA8F4D7D7058749F6D7A867C72516EAF8A508568547494747D7D80695175
AC874F8F635B669B6A78807E6B4D8499855A945F56659C6A7E7C7C754680A3835991855E
75987D7D758274467C9893718E766F6C9872856B82834684A5986F787A5F5F8E719F6A9C
844A7F9F816878875368837D9555927A4070A77A6D8E816C6F8193A355967D3484968D73
967878607B9D855792753D7CA6896B957B6E5D74A6815A937A3582A6865FA17875557DA0
844D968136709D7269936E735C71A3875693712F83A06869917B6C606CAE865E81873C7B
A66B
895928685E81BDAC515E536165A5C68D533B635C7BC3A2605F555D5EA3C77A5B3479477E
B5B0635A545C6A8ACA7B5F3A764A7DB6C15955535C6A84D47A62327C4C7DB1C25B656066
7686D27B682D7C4E7FB5C960625B617286CE885C248D527BBDD8576246616980D490562E
9A567EABC4725A37656385D57F542F835A77ACC677424970628ED88A5A3F6A6178BCBB87
4245686590C7905F47556E68C7C088464667628AC78A635250676CC1CE89405163697DD1
905E59586566BDD18A3B44685E87BA9E655A5B6D6BA6D784513863628ABBAB5662516C66
A9CA
76944F819D58605E9F7E639273548175A145869D62615F99835D927C4F766CA93D8D9E54
695B9E835E887562726BA345968D5E6C5F98815C847F676B709A4F8F925D68669793597D
8A6F6270975D8C8B63647B889E567E8A69636A906B809B5C6583879D537B73775D79837E
839F57668480935C8974706076817996835C637D88934F968069697686749089605A8983
9D598D7F70597F7E748E856F50878BA8538D826F62738566938275568883AB59968A706A
7490788E9183699379A45E948C6E736D987D829F895E90869B628994676870A375759D75
678C
7F812F8676848C63A43F5A946D8E7C778739797786965CA7385F906D947B6E8644757D86
8A6B9547608973857C7A864C7278838A71915258925DA261838A47776B898C6E9A5653A5
65A95C7B8D53715D8B99798E664AA170986A7588557E559CA082806247956E9568808F55
7E6493AC7C81624EA06E9F7F719057746E8AB66C7776379E6C9D87699D557A6A8FA87270
7B46A77295866E9D43776F8B9C7A768C469D7D95845CA35360768E9B786F9A3B9F8A9D86
6DA4626D96939C8978A036A2848E9571A35B6D9B919F8489942FA884889278A351749E7E
A08B
A57E378D6AAC7260945A6E6074A245A38146836F9D835B8E61676F779E4E9C86487F7198
7E619268617B6D97519A8A517B709C7C648877538558AF489B8D496A85947B5893804895
6CBB35A58951598797805A9986509A61B341A289515980A898559F7D41915AB94BA39449
6F78B98E4BB1883EA06BC06494A2497472AD8C3DAB753F8B76AC7882A94C766BA98A38A4
7942957EBD6A899F466D6EA48439A884419587B75F859D456968A08B449F7F409B7EBA6E
84A94D8270A19D56AA88469476BA6986A65787619B9F54AD8E449977B76F7D9D657E6692
A158
744C72475E94A5A36B49595D8D88B47B5264456B93A5A369534D599183BB894B68416D9D
A69F6D4E54588589C3814861506B9DA68D765255587B92B78B4168466F94A8A06B555D62
849AB29A49653A7F88AE9D7549725A799CAB965B6A2C898CB8AB6E48605B7391B794607D
29918CB2B36851765F739CC4996276388790A6B260506E4C6593C2A165644C7B929BAC67
4673596B95C79A6169456F8E9DAF644B735E6A9FB89E6662486A9190B761507452669CC0
A575585C6295A7B97557734E6C98BEAC6A635C5E90A5B77C4F814C6D8FBCAD6B5E5D6595
93BE
668B7F6B464F96B834AB784E5B78B175887F6F395C91BA3AA975515B79AC6E8A7A763169
8FC0409E7753577DA974877776366580CE42A0794F5081A2718F78713C6E75D645A77957
6275B36689817339716EE842AC804D6A67AC6C828472477E6CE642AD714D5E66A27B8587
8050776EE146AB7A634F70BB837D8C7F4B726FE342A96F545064B3897A8E8141776DD94D
9D7256596CA3A35F99814A6B67D5509D75635A61AA9D57AA7A486E6BCA549684584E65AE
9A53A3725D667CC75F988062505DAFA146A97C4C6675C86294826E41669EB63EA675516A
79C1
66645389BB916465554E7FAF889C437366418DBD8C735E495E7DA498943E7A5E4E85BB84
904D43627DA49F804D75664D83BA868E5C396C70AF9B81556D614E75CA7F9C4D457770A7
9E935871575173D76CA959466D78A49D8A59705D4C77D37BB15448755FA39A8560676747
79D470AE55427763A19C8956725E4B86D57FA95C477A629CAA8158735D4988C57CB35A43
736196AD8567854D4A80C986A15154754D9ABA8C6784554873CA7CA65855675399BB826C
704C4F6FC874AA4B605C598CBD886975425E64C1879F4B635B5C88C4836F66505273B488
A542
907261934C737F8C945D8B5D5879968864748C47866E988C509B5D657C858E5B7E7E4890
70938C539663647585906D698B478B709B8D538A617265978076737D4E85729F7E6C896F
6D738E817A737C45906CA2915F97656B6C987C7F7371627C76A68C668661646E907F8477
696E6B69AA806086745F658A7E8F698E6A716F9D8871807862777677967591696D779087
6B7E7B62737B809E7A8C626A7C83955A778467738085997D8A62687A8B8E61787F5F6783
8396648A53658384927169895462947997638E49697F8D9362758C4D737F8B925C8E4A64
8686
739287637C3474A178B14C85584CA9758C855E8042709A77B550747241AB75838B608040
6D9A74B8536F8A2DA971829A53874A609D77B7566A882CAE787F9B448B55618F80BD4F7F
9438A17B8A913D9D4A6A9278C8528389329A818C8F409C4E798F77C15473832E9D7E9387
42994D6B9170BD566C8A37977A968A3D975A779679B86475833A818E8D91478F646EA071
B3716883367E9A929C3E965674996ABC6A6B7E3A7AAA84A04B93497A8F74B2716581307F
9C7AAD3E7F506594889F7662842A7AA175B242844F688D7E9F805F7F367AA075B2438952
5AA0
9F426983607D9867C52A5A845DA48A8C4E608758849763D429598258AA89935264815985
9463CF3349963DB289905A647B5A82A162C9364B9934BE868D586B6C62869F74BF3561A4
35C48588617B546382A866CD2E5FA130C88A7878645F6B8BA773B63E559D2FB79565836B
6067809A74AE3A5D9637B5986E77685A707CAA72BF3C5DA1479C9C689059607D70AD7CB9
325FA148969869A44D5F9062B56BC934529D4D919C70A9405C8F68AD75BF2F639755899F
66AC395E835EAE79AA3E5EA055839F5EC52B60875AA980AA43698A5D7DA662C82D588859
AF7F
886F56915F7E896F7066707366A281817D5F845D759C61706780666D9C808F795D7A686F
9B6974657E6963A57A867F567B7869A064726B87615D9E887381627F6E73A9607B71937B
4CA990687D64836072AD5D7D7B818C4596936B7E637D6F72B663836A8A7A48987C7F7959
836B65AC6F7662917D4D8E7D7E765B806E62AC7F816E8F80528C8A7E6E55807269B58877
737D89538A8A7B67637B7F69B48A81617886538C9576616D77806BAE937D667E83599797
796278786D7BAA8384776A8A658F8F7C667674757C998C90785A966B859073776E767673
A08E
48797F397BB8699F556871418EBB934480763E73C0689C546C6E399BC08A4F7D6F456DC4
76914E77733699C09B3C8C694D6CB57D8E5268822E93C38E4A8465665CB37E94646C8632
A4BC925676637940BF62A6626D7A3B9BC5875E7C5D7443CC719B686F6F398BCE7A6B7861
6E3FB8808A5E76733883D06E806F5C7442A5968E58857D338FCF6E8A755B6C48A3A0845D
8689298DBE7C886F656A53A0A28956878B2381C6758471627053A2A08F59818D318AC476
966F6C744D96B4846173973686C86D97726A764A9CAC935C7D873D7ECE6E9F626C7D4499
B998
6EA5724C527CAA71987E5349659397739975504C899A779983504B728F9F749A804D4987
9C7A948F58486E8AAA79977D464A7E9987907D5B4A6988A4729E784D4688978D9F895554
6D83B6629C794D4B799588A397514C6F81AD699E795260749B7CAE9149486674B365AA7D
3F617A8C80939A4D42726AB855B57E405D857F868DA05E53726FBC5CB4814A4B90778694
A068448074B257A9824C43927AA37EB064456481A95FA47D5B369583A66EAF72417B81B0
71A081643F8294A365B37644727DBA64AF71694D76959873AC7A4C687DB96EA77C684474
989B
8E33627E8C9C787C68694D937CBB59803773718B977A77815F4C9B73CA5F7A35836F9297
7B738963409C70D85E733F776F968F797E825245A068C576693D72769397867A865F5694
6CC9726049736F949183717F6B529671C5785D4586619B8B906F955741976FB97C6A417F
609E7B92648F523BA46ABE7871437B5C9976A563895A41AC79BE7D6B51855C9767AF6594
5343A585B27D6A51805D9968B66C905C439B87B062735F7659AA5FB56D8858539294AD77
736E7B62A273B66192446D7F94AE777F667369937DC456974768859B9F78856871609980
BF5C
889567615A6E819A82697876347E9D8E906C61596F858E8B6B8472328298958B73625C6A
869E827C7E6B2C8B989694705D626D7995927876663780979391735B727178A48D85766A
387E919D896D596F627D9C8E7E86694B69A5997E765074688B9990787D635553AB938569
597E46979C7A78836A525A989B895C5B88478F957D84826E616294A49468587C4F8E9A79
887F66725D93A68E635F754D99A26CA17C5A6F618D9A8C6E6B61588DA177997B56695E9B
9D838265764690A680947C5A675996A1837376744287AD809E6C655F6C899F86746F7945
88A1
855798596E7C71A94E964B9658867E8F529457757372A9529945916396679A5B91507C6F
77A74EA349926B9563A34F9D4D7A8268A644AA4298629A5DA64D9A5B7E866DB045A15192
6A975E9E4C9F50757A6BAC47957092629A6D8B549552827D6FB65679728E6289767D5F90
54936B62B44D737D856A847584549750916C6BAC5768858E62927B9350A16280716DA664
5C9584669378944BA7537F7B6AAA696492786F976992519855925F858D6A5C8C79669766
8C56A346905D8A867F528E657587659B55A4478A55958680608D5F70876BA44B9F4F8D5A
8786
7052918E347F938F35A57B5D57B0827C469D8D2E859982438E87634DB3808D3997913286
9A86448793585AB1788E44989934868D845582806951A67D94469C994485998260867D68
53A476993994913F81918A5D8E8469699583883E9A8F3C90978B5C867770559F798C3F9E
85418991855F73757E559A7E8C3E9C883D7C9A806A7673854E99938E3BAA884D759E816C
6E7F9341919990419F904D708F807E6F8794378F9E8B399F86586596846C758185368D97
862FA7855662938D786A7F82348B9393309D8B60579A8D7E5E8E86338C849A2AA77E6C4E
A88A
93684CB558847B74834CA2656F924C957649B55583866C7A60975C7A984396774FB45485
7D76706498637496518F8246C44B7690786C708475659C4897884DCD4A7F8F7D6C777778
67A542907F4DC4476E946B83777B856F9B488C7C57C857708E6E8969707A7A855490785A
C14C768D608D5C728A727C58967D46CC447C8661985B718F65876D8C8950BD588583658F
6362936C877791804DC25280905892636B966E8B728D804DB747868F5A935B61A0598E60
9D6952B8488C84538F6653A5608C6C8E6C57B64B838B4B9C5B5BA5618873807D50A95775
A148
7A46534F9D8EA97D8C15617F8094A97E494F55939CA2787F2B61827A8FAC7E4554579794
AB826B40498E7393A885484E5A9D989C935853497C7D9BB07F65495AAA9497A645653782
8790A7716C4946A38A92A7635C4F739687B1766C4A419F939EA9654C5065948DAE7C6A43
4A9089A39172445E579B89A8816E414788959699744A54579798A98E7339568B93A19D77
48564EA393A99B673A5E8792A49778445C5AA095A198742A528B8EA39D79494C57A4869C
8F8319508F8F91B16953495BA684A2818E1A61808B8FB3724C5455A28CA37A9210619075
97B2
8676798D4A62BF42957F7A56607A878B6C838B4562BF5091777A596279858C6195884366
B85B8B727D58697C80905D94764D5DC6687C797A5E637D8C926C9C775B56BE737B7E6B70
63709672749077544BC272838570805F7D8D717C877C5949C2828475677F5A7496737B8E
6C623EC077837C658551709B6A7B86815B42AF7A8F715F9B3E71A75D9784835E4DB27398
6179974568B05998878A5454AA6C966D73984C6EB456A384845658987A96717F8E4377AC
5C997A8B555B9A75927087864680AF509C8088575C95758C80878A496CC34DA17F825364
8D84
7C93567E78775C9B728358856BB54078984F8780616B957084518E65B53F7A9E518E795D
6F8E80735F836A9E4F7AAB4A906F5F78898C6A5D9269A54493B35380855E7F7D7F735E8D
629F3B88B2567B776587817D7965956C9A368FB5418581718C797D775B8F669A3598A844
89845A976C7A746E7D61A2349B9C498A876098607E706F7E57A73B989C5C888B63A25C7D
7A68934E9F42A0A059868C62AA57797A6B8A679A47A6926A759162AD5F7B7F7C7F718E4E
9FA461699665B35080935F966D885FA197606C9261C244899B548E74836C9D8A766A8873
B44A
946E319696835E8D8735599D8C8B639268339A92856D74A036589A80936092673D8D928C
6B769F33619490855B90604090978E657B993E619A888A659E7241859A97666C953C6AA1
7E82559C6351759E926D77964479A9788455A85E4878A2947380894E6E957E7658B25F3F
7D9D995D7F835658A07C8154A865416DA09C657A83595D987B825BA2634578AE888F6F88
60519D827B6A976B4F72A7918E628B674A94957765A6754269AF918F69926958959F7664
A0843663B0958D65A268518B9E806C9F7F435DA1A48B6A936F4B989E7C6E8F91455B9DA2
8570
426F96706C808B776545A46B7D78A04B669A6E6E728B81614EA3628972B13E6D8E786B69
8E816450A06A8473AC3B6B93766B778C756D509A84758DAD397A847975758685605C8F79
7184A82F739376647799835876957D7686A72D6D996C816EA0835180886F708EA53B678D
77825B99844A7E7E72788C9C42796C857A629C7F50827874788394497F638D7D6BA59046
8E7B727A838B468F5B9681759B8F498186728080885F8B619B797093965180976C829185
6D855BA06F8086975F6EA165878F887C6E5BAD69877EAA4F73966C7E8B8D7B6D56B36786
80A9
78AB4B888665687C964A9B9B515D6D77BA3F8A895D6D6F9F51959A52547372C93C8A885E
5E7D9D5384AD4F5F736EC22F9E865C6965A65B87AF62607A7FB4359E7A6B6B5FA55A80AE
565F7273AF2EAB7E60804EB0608BB060606D6CC81AAD89647E5EA95E86AB6552716FC223
B572667661985880A66F4B717DBE16BA6B716E5FA45B79AD69526881B927A4767C6B7399
6D72B8734B6D79B636A76D836F63A06C66B37A457774C72EB9697B7265977A63B27C547F
77C32EBC6C7A6B649C8A58A88958797FB143AB836C6B6A88A14D9794606E84A745A69562
6571
48AEB287636056545EC3A57948785E55A1B68064615D585CB9A980438059529DB5865B67
5A6651C9A27F3C77654D96B58C5E605C685CCBA58A43816F449DBA825C6D576D45CE9188
48796E3B9DB587636B53714AC6A0984A74713F90BA7F677E4D744BCDA3845F717132A2B3
787475417842CB9675745F6B399AB983795F48843DC7968265596E438BB78B7C5F627A46
CE9D8C6D4F6C4787B684875E697341D88D926B4C714083BC7E91536D6539D7969A60516F
4C7CB5898553726B33D79F827353605268CC89834C76614FB5A88C6B5A5B506BC1A1744A
7E6C
88875A897C5B807E847274816E479287826E7B8051808B8667787C743E9F80836A7C7858
858990587D826948A078896C787F5E769A8B607A8F7951A867896E7E7C61758C83656991
744B996E8F71786D6F6F8A88757194844F886F936D7C7569679F6E867496824E827F916C
7B7F605A9D7872758C71548D69A066718C6759957B5E888271569868986D6E8367689389
728A8A6565966B92746D8E5863A3856F8B8C6159976B8787628C565C9E7B747C945E6984
718A8D6387535BA0707B748C63648B72888A60924D5C987B82648F705D837C8879708269
4C95
8F479D7564617F906E8B8777487A84895299716D597D8C718894774376888B5D92726958
8485797B9E723F7A88985A887566608786867F9985457C8C965D79885A667C779467997A
4C76838E6A729157687A7A946EA47B5A6E907C6A74A053598190886F9B855F7D86746A7A
A0565F7E8A7955AD735D798276756DA2595C7E917E4DB36167708B668669A26C4B868787
65AE706777915C8476A564448A918960A774676A936B7F7A9B6642868B834AB2715C6691
6C7F6F9F7B3A86848946AE7162678A737E79A0753686808E40A57E5A65848B728290783C
778C
6BA590754D6F7F489F9FA140688256729C97705077834B9B92B03D5D7E5E79969D724E65
8A4C9B9BB0375B756E69999C7951698C5C9BA0AC51537D6A6AA08D7D54668D419E9FA34C
50796279A77D83477A8B4892B49A5D59696879AD7F86407D86508BB09A6A5C6B6983AB83
7847808059799EA36252676F6DB47B80547E715D7B93AA6C486B6877A98480497F725B81
A7B26D4E786576A887834289705B949EA174517A5F6EA2898B3789795782A4956B536F71
5DA38B9D2A897E5583A581745075735A9D8CA13785796162B387725173784EA68BA73D77
7E5A
6E4195B66A6E844B428C9E8B6A9A587A3B95BB6A6D804E567F9295669F5F703495C16B6D
824E527297A25C9C607430A0BA677A905159779EAC5F8A6C742E96B56E739643606C83B1
618C70752994B070759351676B87B27195696E2E9DA27A6D8A56685C8EB17CA06F693D9A
9D7D668B5C685A86A27D926C5533A2AA7B628C5E6D5785A180876C5B319FAA8657916773
5383AD82936E533BA9A5835F965C835288AA788D715230B5A77D6B916D745787A476846F
503DA5A6876F90696A5492AA797F6D4C4F9F9F886F856A634C91AC79737344509998935F
9266
5A67707366CA7B5763715A988AA76252697A7669B5864F7366648F8AA75F5C598D6B6BB8
81616360758B7DB058615E906C76AD8E616E6C68957BB65F536678796CBB7D5768626B93
70C75E5864747672BD874C796767A16CC8625E5B7D6D7EB883526B5E62A869DB606A5D7D
6491AB8B4D655F61AE52CC675D587B5F9BAE7F6362535FBD40D16F5A5774649DB0766C62
5B6AAB4FE366675A75609BA37975605973A759E16A5865716995A88B7B556376A250E26D
5B65785892B190755964818D61DD70626A756583A6985E5D66747B5FCA785F5C814C8E9D
A25B
8376777A897B5D7E9B515AB7536D7A876D6F83947057849D5567AC545E788A755F8B9769
6C7C8B5F6BB0506468947D648BB1696E828F5C71BA5062639C785A89A75C6E7A896074A4
6257708E7F5F7DB8516C72A17175B26A52748D82656CBC5C696A8B78689C8851708E926E
72BA57765E977869898A55637D8F626CBE4E7660A66F6B8286625187974E7BC5457860A7
6B658392774D8D9B656BD03D735E9C7B6E7F967E43929D656ECA487C67A27C7082937748
9F996867C6517661A8796F829C725496936F5ACF48726A8C75707E90775D848C5565BD4E
6B75
945F7787795E75947764888B447A84876E75738655759B74678B8E31838976807271805A
788D7371898148778E7E8E778E7F6E7992726F858A447A9A7773757C776576867764937F
4E6BAE627F7476796077907C73A1944E68B1677E6E738960767C82678A885463BE76877C
82916A6A887B6780885560A0777A6C719A596D78895D8D766A609E718966788B5B6A898C
5D886F736FA1758871908852718B8B5C8B7277738E838C6B899551798BA25C878871767A
988170819F4D778DA1647A908064878F7F7082A04679879E5376887B6078927566819047
708A
8B7176697E8A639857906C5AB1488184697A5F7C9554A05884794FB553728663825B8D83
4CA4627F7E56A95F66A96B936B968E4DAE608B7754AA6C5A925F885D838C42A766807B4B
B76165876A836478973DAF69998D54C16A66816881756E9436B25E8F7345B57A668A718A
917DA434A768838245B1716A756485866E9134A771847F46AB72787363897F6A9B399C77
7A824AAA657F7C6E898A6FA33E927D83734F9D71858A66937D6BAF3E98878176589D708D
8E58A08060B7309C9377706B92768693579F7366B943909469726E83797A85549B6B61B2
417D
7FA3697DA4773A6292A2518B93831E7DA06A8AA278426C939B5393A8782B789C708C9979
516A8C9F5496A67C3F73A58395A974575F859757929E7A28679480929D7A546389A85A9D
9F7F306AAE737CAA736C5194A866A9A87F3359BD7C6FA474643D88A45791AA6C2A64C18D
8A9E86753B88B55AA0AD793267A69A7A9F8075397CC158A9A780396FA5996E9E816D2A7C
A95C949C743868A5926AA7877F2A77AB5E97987145599A8D639491802082AD609796694F
57949C638C917B2975AF5F919D62505C8EAD64958F882F78B95E89A265515B8EA3528C92
861D
538F81B3597A647E4B78B7787F537559978FC06E896E846B83B08C7C78785C9397BB6F8D
6B825F92A79979806F629791BC718762635B7BAB8C627F555C8C89C66B9D69766880B2AE
5F9168668C82C467AD6C6A628BBAA962965A788289B7589F63624D84A1AB4F7C52847C86
BF5FB6617E5D8CABBA658267857489BA5CBD68795991ABAE698B63827388BC54AA4D774A
8D93B94B7A5A7F6489BA62A4607155879BAE52716D7A5E77B55D9A4C704B9889B04D8758
7F508DAC6193507249908DBA428957844B86BD71A05579589597AC4C855D844F76BA7286
5967
2B9E996A6B897F1D96AC845B93737334BCA4797B9D912CA2AB94769487842EC4A57376A8
862EA69FA0798D888A38B8AB7260A270279C8C94549773703AADB87266BA7141B588AB5E
AB868046A9B37A5CBB764EAF79AD69A4858338AFB77B46A77642946DA06385777B21A6BD
875DA3895B9388A76D968A9619BCBC7D67A5926279929F6B99929019B6C9775F8F815D5B
8B955B8A847E0DA6BD7668AF79855B988E598D827C13A2B8724EA0678044988E55947E78
1C9BB378529E6485389B92607D857D2394B4805DA97B864BA2A0616E8987169DAF756398
6A7D
56798461457DA3AA5D7777436881C3579B94725094ACBB61908850837CD655989F6A4B8C
A9C46F85845A8575D06796A05A408385BD5D846E437268C55B95987049869FCF5FAC7257
817BCE6E8E9F6C4F819DD45CA575558385BF78928D77446B8FCB459668427084A9687F98
70577C9AD950A6765B8687B5827F9C6B587995D55DA276696D97A9927D9A73496888D54A
89666657799F897285735E779CE74A8E66725473A085747B724D6083D3488370714F73AA
826F8174476E7FC74C837E66447EAF8E706A76458F87CF5E8F9367468CA2996C6B7A457D
76BD
745B678B7B83984C7772726D8A8E75856F69A58D90A4549389768094AA798F6768A78096
A0599482728295A8808B6F6D9E677F9D4B85696980739F6D76727CA37A88A96591787790
84B1757F7D78A77F83A76796657E9385A97984727CAB6973A1617F5075886F9373725E7D
AD7B7EB8708C58819A7EAC766D706DA0727BAC7D83587D977BB382806B7EA17582946C78
41788372A27D6B626AA374979B7C8B597E88779F906F636D8D6A8B8F7A894F8190759F88
6C7572946791896E7E5C678670948B5E6B6C886CA19F7786776F9E8292A65C7C7C866798
9B7C
77777F457B9059958386466281839C8994715F91A26CA48B89646F918DA8728C704D9488
71A18A996161A58CA67CA96D488F82529C76866E4A857D976FAC73549A9369A18B92844E
9B7FB668AA5C4E91A35CA693838356A180B96DB56A507A9F42A573816E4A9270A560A36F
5F7EAF60AB7E9E73549477A764A163516F8B5AB375AA6F4E9199A775AA7B5E779052AE64
996043788F965CAD646872A96AB378A069617DA68C64B36A5C5F8873A5809D676D72A099
75BC756A688670A478866452688D7B73A66858798489BF7E927B5E809F74A19E7D5E7E82
8BAF
81568177787753C95C6274777C53A69A5E8B848B8B5CDD627988788D4EB48C437D79707B
5ECD727F8B6E954FD39F51857C697860BB6C607E6C7E51B19A528287838C70BD826D946E
8961A698466C7C6E8E65B779778A74985FA3BB57787E759554B26C617C668B4F91AF5472
798EA651CD756A9A76845290A44F646D7E963DC86A63A28387708FC0597788789340C85D
5C90677F6B73B454688882A052CC6E6AA57D806A7AAE67547B6A9751B76270A37C798C77
C67264946F9655B46C549362748055CE4F6578809A63B88F619285838C62DA5C7479778C
62AF
92817F80749012A6787B9672815E589D9680987BB21CBC7D8CA27B84644199826C8F6F9D
0FAF7799988C7B7C5BAD8B76877FA30BA6678F8876796945A29175929EAB20B572969783
78703A9E7A657BA18F1C9E7D9792827F9C3EAC8F7B8AA09025847687827D6A903791886F
9BAA9E399380908A86618E36987D6187968333777E87A08A739F44A98D77A59285307A85
738E7C6C912D957E6EAE95933F899A82A08472941CA477629E7E7F39788C83978486A42D
B2808D9F8C843F708A7F8B7172901FA87B72948A90527E9A89968883A81DAF7E73967882
4F5F
8683867F625765A57E5D8D9C4A5A8E899C829D766779A9946F99954B588386817084685E
56A67F82939D7066899C8F7A87755E5A9A797D82885D5A799194779A7B7269B08A888284
63507F9087677E7A5A5D9988948E8E78578FA690728F825F5F8188848079734D769F7671
A68F627086A089848F5B507AA1716588865958789B888F96795680B77D769E7B5F5B72A8
78837D6B5968AE68689B936D637CB4889484694D6EA07466898F4F4E6FA6748E977A5586
A98F7D94A55E48749382887D7148779A7E6981AE6659938D9B9595785672A3776785A24B
4D84
7364736E8789856D527D647BA8846E7B6F88829995967F697D5B8AA176805C657A6D8A7E
877066786A96AF81976F71856A8A7B946D6A6F5684A36F8C606E917C957DA4877287587A
A067915C5E8464887898676D7A798CB36CA16B6D9675817A927470697376976C954A6E93
689F8F958F6A787D659873975E6C7A549E7E84815C788B7A9B7CAA69767E7098858E7764
6F7D648F7F9053707363AB9B968876757E74877C985B6469729385877964686A919A85A9
706C6F7FA18B847C63726675927E8F615F677495A79884777B7B799E7E8E6B586C7576A2
7F68
8C40954AA07F5CA86167648A9A5C7D9F55A156B88A66B27B70638D945A848B499247AE7B
56A2786964A3A7659B8D5E993BA9845898875A5994876D7C92639839C2956CA891526987
8D6F81865F872BBE86538D8D597099918891856D8D45B088599C874F628B7F887774737A
55B8A06E948B5361909286788472784EA49860788B508386AB8A80887B835AA49658878C
46757D937470886E784FB2AE6394905A8B5E9C767D86767C4AA19C617C8D48955DAF8881
898A76619DA76572894C914B9F8266997564509FA973949C50A651A287589F726D588D9B
6581
938D7E478A5C7681838B6D6D6D5C8D9FA3875596787E968692716C71608BA89E80578B6F
65837D997C6B856E979DA4784A88676A897D90735584588890A08F559B6D69AB8D916A49
8D6095949F7E4C8D5A64938E8F7558A55D92A6988B5095586B90908B704E924E7D929275
7490677C9D99846C4F9C5A829E9C786B8565738295847E5A9D5D83A49B8C727A696A8697
807C528F53708F8C77808478788CA594795A8258789D8A7B747969747B908D7A5B9B627C
99968788806F7172978C77578B52768484847679827789A19D8D50964F6F848C8D707E6D
6477
6854A26E856A85746C677781707D88796DB67590849882677283797A818E6A7BA96E956E
9975557D8A788A878B6F85A96293599D7A5F77835E8268905D86A86F9B76A08A64739050
8F7E926A83A26C9067838356799D5A9985A06B80A46F92647F8D5372974E846C9366759F
769A6F9989636CA1577F74B460758D7A8A728B7E5E6BA458977EAF6A798F917974817968
709F537E6B975E7A75888C85908A777B9F4D7D77A55E836B88778575876A5DA259898BA5
74797E8C9579738A665CA35E79768B7A665D8C917C92986E68B37176708B8465688A8374
8A89
56846AA3538F757F545AAF8D5F728F608E77AD729E858A5264A0A25B7A994F7983A57598
80744F5EADB85688A1568182A16D87757E4F669DA3586E8E4B8681AF8785878A5558AFA4
5E869F567488AD7F7B7F7F4460B3B350999C567981B66E7A856F51609FA945898B4C6B7D
BA83879A795B59A1B2489D87696874AE7A838E70566393C3569989756E70C07C7D82685F
717DB04483826E6458D0728B967C608C6CC148897D7D675BCC73808573468A67BE549788
81755FCE85777B72498A70B34595736F6151C29777838A5D8A7DAC52897D7C6864B79C62
7B81
7177907A739151955B7190649A63687B88A48B898F62A1606B9963A679667C8E9186808F
5D9051749E75A2936180957C7C7583608C517C9A6D8B7B526EA484888A8B6D97557A9E71
9F8C588787928D877D628A547FA56AA59C57897D92997079668853779363988C5473718D
A379827D984A72A064A29967677E869F7376787D5A68AA63B98F7475868AA66C707E6C69
6891639F895875737F9E78809572826C8F61A39650878C7C986A9B83656D6E897198A15B
93877BA36E917C6464758B73838B578671679C739A88717291877A848F539D7471A86F92
8263
A1957F618B773B5CC3658768A72D65AAA28E65AF864370C26C9763A83F6EB79C8A61AA86
3668BC78955FBD3084AEAA7C4E9B842B6AB3848352A7276DA7AB7E60AB933E6CB87D8F52
C2357AADB37E57A88C3865A78A9559C92E7C99CA76579C7F346AB5807B5DA82E6F82AA86
66AA8A4B6DAC88756BC52E768AA58B5A9C8D3865AB9C7973C23A778DAE966697853364A7
957768A63A587EA28765A497377EAFA67866BA4B5683BA944DB5953E58B3A26871A75F59
83C48B60A398315FA59F736B9757456EBA71649AAC3670B7A57C6D92694975C97D8186AF
3C68
8EBE4479705C8B71B46C507777656A91DD4E7E876A9E7BBD6E52848573738BD34E7A8B65
9A6CBB715D8484767695DB4C667C5F8D61C480516B66756888CE5F6D8E6A9979B48D5078
737A7D8FCC61648C628C72AE8D6484677A8392D16C606E6C8474B0944C775A6D6D79CB72
449B749286A78F4E90627B7B83D6703A95738075A3974F946F7A7B91DD6F3D897A8366AA
973A8464637581CC6A3B94879075B49949896E69838DD17A378F7C8867A29E4C7D767984
81DF6C5C887A6F7092B54475696E7F6DC25F5B789575818DD0496B846A917ACC715D8785
736B
5984647E84AC585F7198676A78956D6E906F9097BD626E7A9D63708D9F73728D618591BF
655575AD6F71989C767687677E92A55E5087A25A6088856F6A7F7A8D96A6825A7DA7566B
99A369808271839E8F825B66AE5F7A96AC62847E758D938889505E9F626986A647786F7D
8F919BA05F60A85B729CA152848483778A9A8B525CA2648A9BA45A819088808692824E6A
956367929D467777887A85A39C57799D69649AA4617E81926D7D96995B56A0646DA0BA60
7781A0807C8891535A96657295A555557B9A727D87A36B66A85F7A8EB860688A9E7C717C
A870
7987947546736DA160957D5A6D6D838B939F94578F67B4699A7F6766709F7B91A08D5A84
609F559F997C6077A28B899F8452775AA54F9C896F4C6A909078A2975D8375A25BAC857C
4F7D949B6EB68C5C6A748C58A8A086537F8BA473A998566273934DA2926E596179A352AD
A84E728DA658AA9F66607383A65EAB924A63888358BB9F73568687A765B7855C65798C67
9C9C5A4876759A53A98C597C91927CA2986E47887EA667A9835F6D94876E97917F558C82
9C7AA58E65569A796C9D8B6E4678748D6C9D7C58749F867BA6927A4B7F7CA37C9E835F6D
937D
6A956E7C7D567A87768C80605B8683799B758F906088A475A27F60678F8F73957C8C8A4E
7E9763A8887F77968375977D7D71637B876B9084657279776F968188826F8D957D8F8668
7888827D907A8D6B5E90767E9C9C6885828C7F8086936070877D7B90844F80776F7F6E83
986F6FAF8284A38E5C89757B846D8E88625F9F6F80A79762967F788F699B975E58B06775
98874D8874688350989F6363C86989A98A657675868E6A96956259CB5B7A918B778B7485
8D789E9D674DAF617D9271787A5D82746694857560B16E88A080777D5E98887A9796705A
A380
924FBD4E9686467D86677C67A56260976AB865A3A458839C678B69AA6E519666B1688A94
4B8387679A88B8715AA85DAD66809350867157916DAC693DA65DB6798A9D62977A5E9571
AF6D519A67A06B85876377757C957DC080569883917A86776C756C6B8467B47A3B967287
7DA67C827D817C8D78A78546917D747A876D7F73827F917EB18A55978A7F877E747E6976
718C66AC68428A896295858A827A8684A16DA9684A9D996D958A8376677D79A773B57655
969E71967A9070657E68A35CA3634B8A88648376A27C64A366BE5BA37D4A909A788D70A9
7B63
804663657A8D89BB661D5C8A7EB97797626A6C93989DCD7C266C917EAE75955350687690
9EC082237B8B8DC27CAF546C5C798C9A9F7F216A7C7BA373AF555F748DA6A1A89129747B
7CA17CB2535159889891A684386F8B9A9D86C46959588B99949F6E296974888783AE6548
699A96A3B680357F798F9287B26A2C629290A0AB7C46826C9AA08DCD701E8B8B93979774
2E705C8A987FBC5D15859D9BA9A97E3E83698F9882C26322848F99909F754B7A6B8EAD8E
CC721994929B98897E3465688C8E7FBC5D16808CA4AB988F437A768D8D7EC76B277E9498
BB81
6A83956D8189853754A9926C728A567091A88A839F885262B7A16F89895B538591856F8F
86536AB5A66F95906C6A92948171857E3F67A29460827E6852968E9E7A9786587BAB9D6F
84857543927E936193874B79B69A77928E8555948EA26096783C62B1915B7593713C8D87
B068A28A4677BB9D7874A47C3F878C9E6399894A7DB8A16F859B8753869F9C60907C3E7E
9F8A627C90743C6EA09F63998A6072B1A1689F8F8545619AA563818F56799E9E84958B82
5D58BBAC6A7D894C6F839477827F794C44B7946F84A1527593AD7B90877E4356B49A796E
9A40
70A15E4E738A7F6D7C885E59769D857FB16C77739388917FA063788896976AA966667495
858F8A94726E8E8D9E85B45A5F6F86758977826659807A8B7AAF68607B90A67494957665
94769B78A25B696E91A8719D906F5DA281A675B07163627EAB57868B63518B729361AB74
646C8FB46C8AAB72609179B277A97B606D8AB57092AB6F648A80AA79A1865F6D72A76978
9B5F5F73769369967653788DA97C8E9D7C687D8BA17D98825C6F93A58886A37E69818796
809697547089937F71A9634E727B8A717D8362628FA89280B8676B8287906D7E8A535C75
9F89
67839A7538939C5066A368933FB7537D84A48A50A2A76575AE838D5FC45E77969B904E9C
AE5184A28D8E56C95F79919C8737939A437A887E8C40AD517B95968F4F9AA9617B90998D
5BB96A7A919E945694AC5D7A93A08A56B7786F909D914B7CA34B7A7595813FA0705A8D95
925C8DB358867FA77861B07B748DA48A6193B956897AB56A62B57A6B90B67C607E994A7F
72A4643BAC736071AE767973B25D8E80B56C53A891727BBF7B7C6EB8578A85B6754DA78E
7677B8808754B34677769D763A9A895F65A1708F62B5608292A9844CA2A65D76A36F8F51
B161
79425DAC53789B993A727789617CB68F486AB16A92A99F51808A986C8CBD89586CAF6A8D
A8A0527982A36D95B38C5C62A66378948A4B6379935E82A5864273A87E8A9B9F5B6F7EAA
6E91B3925079A27F8A8DA75C7E72AE6693AC99547D907974819C4876629A59839B903086
96937291AD5988769F6697B198449293848293A35E8A69AA688FB59441998A7979789D56
726495608097874879828D828CA76C7D6CB7609A9F975C8483967F82A77E6B70B6619D9A
9E57877F93786CA46B5762AE468C869E40836E8C8678C37E5C6AB76587B0A54D87868E79
85BD
697F86885F599D74748399724B7C6C7B978AAD6A6CA3818F85A08E55907E7D9093A57163
AA81819192A4449C74809C85906355A668737D8C8B3E7A786CA17E9B7D50BC7281919E96
5E817D90987DA9774EBF6A809A9D915E8681948A7EA46D41A45A7C85967B526C7683827C
A57E47BB659C7FA7945C7997918D70AC8248B862908FA3946668A28D8B71A67E3A9D627D
7C917D624F94897070A68C50A3748C8D998C745DA98F827AB38954A4659480B17C7D5AAA
8E8284A8844B9165766FA56C6F4B948778749A85529B7E7F7BAA91765DAF868487A88E4F
9D79
9287754159767ECD5F6B79396C75BC9E9579566C8588D27D7F8F3C778EBFA69473666093
83C88184903F6E8CBEAC93715657737DAD8A6E75395A73B3AD8A6B6E716297BA92897F4D
6986C6B192697E6B6A7EC4978B78576C82C0AC9762825E596FB8897D5F4F636DA7A38266
8A6D5A96BA939C6364767AAFC3846287725696BB99A171566D7AB2C38C59885F4D83B386
925C4E677295AA7A587E6A5F9DC29C9177616B8696C6846A78686C95C09B8D885F618C85
D6816D75686081B391846F57478073D16B5876597785CCA48F7E5A64818AE0796B904185
7EC6
936978499A92973F7690576A908C56AF767B68A29CA84C8C927B65A9A167A0788468A491
AA538199756C9BAE6D977E7F4B957F9A4C738B64599F94628C718359AA8FB05C73A37463
B098789F6A924DB296A6617A9B745EB299749F6E8855909C83537D8663549C876998578F
5CA0AE8B628F8F756AA599789F6B935C9EAC846990838A5BA59985996A9A51999C794E99
6D6C529B886A91589B47A3A58765AC6D8A639AA27B9376A45490AB806CAC6D886897A683
8275A55A86A47A509E5A815389918C6260975C79A695619F798563A29EA26077A5687F9E
A35C
693D7FA578877A774945AC64A1A25F745883BD8796927C5C4EBF78A9B6697C5482ADA08D
92835556B385A1B66F7C576B9C8E8D7E7939509F7A96A657744F76A898A09088406CAA87
AEA46F80596EA59BA18B864670A48CA4AD767C5B6A9293988A654054A57A8EA45E714B60
9CA3AA9670595FAC8AA1B773775962AA92B69B725C609D9694BA6F805865A17BB28B605B
4D8D8B81A9627B3260A57AC89B647E50969D90C7717B4969B46BD889668D5787A48BBD78
7D5155BD6BCB7E63704375A679A4607A3853AD6BD1967778558AA292AA758C5359B47ABA
AA6C
6C8894557FA24E6670A9567E98764B7E97A45797B85F6F81BD6495A783568394A25E93BC
5F6289B27088AE8C4883989A537AAC575374A46876A0794565999E6986B473687CB3708B
AE925B6792A06A8CBD726182A5748EA89C4B6A95A4598BAC5E5975926575909A3C538FAB
5A99B56F688BA46B7FA5B2416B9BAC569BC0656E77A8827599BE38759CB041A0A9546369
947B6785B429628FA13FA5C063737F97966A8CD12F8496A647A0C6636E8198966F87D239
807EB4628CB65A58708E925179C1336180A35091BB6D607E96B05A88CB477980C2599AA6
7763
A13F687A85958C80367E6D738DB23FAD478486939BA59045898476A9C24BAB4E887A9F8F
AA8F488588819EC15198607C6A9774A0793B846B7186BE418E5B748CA574BA7F60897A77
9EC655A35A7485B069C17F647C8A7097BE5EB2537081A25CAE66675F796686B255A03F80
7BA96DC27B795D927194C76EB139808E9D73C46E82687B7D8FCB74AB348D7B9B5FB2677D
4C65737CBA679F1E7F7C9B77BC6F955E73898FC771AF37818E8B89B663A35C6F8B93B779
A93F89858D7DAD419950657780A4788E2F83788490BC45B653768796AD8D9543987F8591
BD4C
7E854F5E75AA7078955A68597E888D869766726BC4798DA36F78648B979D8F94667566BD
808FAC62776F8D909A8F8E665668A571899159675C8587818680795D68BB8794A6577368
90A4958E807B5C6FBD8383B64E7560929D938E8F684A67AF7A8299456A528A95728A8D5D
5480AC888FA2537D5D8D9F7E9890724C82AA88889F56854F96A3739D86744E708B84809E
4D74409796659278705B718A9984985A714C97AC708C856D636E759F82A058665990B369
8E7E6B65677C96808E645D5A7DB45E898853665D8E938486854E6582AB6192875C6E5785
997E
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.00574029 0.732558 0.235352 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
7B605E7D87828973B29A9C73758297839D668A61AC9CA8A698959DB99DA7AAC0D19D8323
4F4E52456E8DA8A87675255E4E7B7E6AA77F878440404E53448F8E9C888C89634E2D324C
323647685E48503B322C5C60A880B3C5C0B99A7D7D4E595081729E91BB98D79D6E4A7A48
7B629F9E919E9E969C625E687966AB99D28FA9A487774D593E6B9BCACDB1C38D9C83464B
3D3B1A6B6A55647C483F5D525354474B535E4C4C5C635B5C48594140533C355E51635C60
2C2E524B46626B3646405B674F6453593E445356623D5E60764F494956465A3B5C52603B
414F
425889677377ACA4A6A898B4BDB498BDAB869BDAA89DB7ADBEAF8E9A997D889DBCA87C71
5958474A5131263B505B503E4023586B2C4B5C363B424A40495B3F4141321E4B36184844
4C415D4149384356396977A48DCEC8A3C1A55F6C7A49478D9D8786B8A3C1A75D475A5168
96B990A5ACA8C2946E43495588989AAEB6AF86A69A5837537572A994A2A7C3A36B774B68
3860618D967183917362709DA1998390A08A9C9677915A6891759E888B8BA183BD889D86
8279AA64896698C08792868A838C9B839782AB878B6D6EBB9A89789099989194927C9299
868F
6578748D57829A8493AC9AA8B2B7BCD4B199B2BEBD97D0B493BF9B99C3B0A5ADC88D825C
5B574150383D38504147514036403A2B2E582033365D1D2B485565553C343B222A364F5D
50426E593E36435E6D84AC9FADAAAABEBF6F3F54505B5B989FAD94B1977C53514A577688
A4B4BA759FD094894D54767D9AA28E8ED1A4B3624B4A4792869FA0B5A1B9AC72574D4B4B
308198A462C1BEA6A1BD85A3BCB9AACCC0A1AEBC90B2AFB5A8BB95BBB0B5C98D9AC1B4AE
A1C29C96A5C1A6AACCB7A6BFA4BAB4A391AD93B2A6A8CAB0BBD5B0B7B0B597A4BEA9A2A6
8E9C
6F6D5087707C74929F9C9DB6CEAF9CB7A5C4B4DBB4AF91C2AFB1BF8EADAE999B91B58E85
615C47373E384D2B2562404922482E3B37333E32211A565C4B52523B4735606246475164
5A64785D65478475849B9BA7A5B1C8BC7A614D23566095AAB187B7AF955B4B5F526A809B
B59DAAA5AA8C8F5646508AAD9BABB7A18A8F72567B515F90B394A2A9A8A6803E47507B53
498DA67BAA74B4BBCAA7C299C6B8D1F0AF8DCDABB89EBF95B7C8C1B1B8B9B7D1B3B0C1AD
A2BFBEB5B9A2D0B89FD5CBB4AD91B0CFC5AABDA4D193C5BEB3BDC3B0B9BFC282A3A49EBA
B39D
74788A666693938483AC9AD5A2ACC2CBB4B49089AACFA3AEA5B2739C918E9BA36E7E8F63
6C386F39333935413A423E3822253438680D363F38473561483830362426453251312062
534D404D5C4E69938095CAA9B7CA807D4F67445E7A9697C5A28DA6875E5853766B8496B4
9CD8C7877C564B4E558BBAA299B1AFA3626359515A6C79C0AFAAA3B8958A5E4145686385
A198A6B39AB7A48D8F938B958C8D9D7F9B87759B6FA09D888BA4847B87819B99839FA17A
597E91929897A1839C79918E75857E878B84847B997495828F8FBC9F4D83B4979FBDB98D
B093
4A7B5883828D7E59A5AFB1A5BCC4ADABA1B5B48097B799B69977AAB2CFAF90908861674D
48574C242823572E26592F3B40302A22411C1F713A142F462725342A421A404D386E3A50
522C5E3E564C5486B2B294BAACA566525E245E927DA7BEB2B7858D5E51595176A2B6BE98
AA9CA08C724B64478280B8AFA88CD3875A6D4F6C7479B3A0C1839CA67E54534E50658A8D
A8ADB39A86905E5B4D514F52523C4E37383532472E51383A48484F553B534F1C3F3E2B42
27444245482753544C324B2A535827522F3A4A374A2A473749574635293D5348826AB07A
5F60
41667F7C797674949BE2D17EABA098C1B79CD0859B927AA6A0C8BFA49FB88379715E745A
4F632C3A2B3C21273838374129344A532A3D222A384552153E4F2B333C4442543A543E4A
4A5675303F665FA8A6A6BBC1886D465846727F89A78FBFB79A78565C5E7C91998CABA9A8
B28D7E5C5763368B9FB293A2B5A37D8748505F758BC6A5A892B87C8569406B6461949CA2
BEAFA0979B8556553652574B295B424F334C143451323F5D32453B5C2E5B27353A56493D
474145272F494C4D393D493C48543F344B404943493944533648444B1F414D494E324C42
4546
5E4C6A6B917F95BCA081D1B9B2A0C1ACA49CB2B8C8B494BDC0AEBAADBBA39088716E4611
41615D322A232B31282852343B365031253B58341F3D40212A4A2E52446579634B4B6356
4840334B21433562504B745F6E4F4041527D9896B6ABC6BB9D6873674E925CAD9FBBAFA2
956E7566586255A9A6C398A77E88584D67515D98B2B6A0A3A4A272485451616192B98CA4
B19DB1966E485A22575C535C29433036521E32344C4473524D272C2A4D4231275135305A
555958424A30362B483F3A2A464C3D4E3D4E4B4C424E4E163D554838465E4F344730414B
3D39
4D516A805D8B9DA6A29EA4BCB8D7ACBEACACA4BBCDBCB2BFCB9E92B294B5AA967C5B4A3D
3E332D392B4A3635213A3D545B5937392419344C38313D3B3C2A3E4A465529525B5A403F
2430573B5A29293E4A405A504B3B3A6578929DA3C7B3BF8B8C3C52498E8FA2AB8DC0B2BC
7F5A465C6675BB90A2A1B5A8736B4C584D8B9F96AF9CAC9CA45F4F734B4A4F9D96A3C4B3
95B670546E59465477895A565A72696037736A48716F65718E4A7550533943547563714F
864F655775655458565C665E74646A58894552785E66525C77555A73647F5F785D6A5B4E
5F68
49687950496B84639490818CA2A284B2A3A0A2BD8BAEB07EB491A07F897E936361653748
515749223D1E453E4B3F3D61605A4E46666741345D483748555A2D364E69472F4A625B1B
322122385F474B187157324D3F3F6077A7C4C19ED8B09C5C47576D62788E97B0BCBFA95D
777A4649B9819E8FA19F90879149476A8B88AEA5AFA48B9E776563276A5F719DC7B39592
A6A65E515B556098A496988DB2739A859192C6B28BA68CBBAA97A6998B8D749AC6998CA9
A2978FA2AC927EB588AA998CADB2AEA77EA1A3B08BA189A8B8A69BA3A1A1A7A498AF87AC
8979
365C3847425B4656343358264831146C5845595F51463551425654273C5049606269445C
8272584D4E60724E456B506488805C4A8B71984748735B84463D3D4A4C513F30413F3F44
09532B48455F264B515C4164234AA292A1B8A8C0B08C8E5C5255538DC29BB89EB7B18554
525582808AAFA4A19FA870494660688187A7B0AD96C18D63515A745D49689696B2B59EAD
985C695972468BA8B8B3CAC4A49A9C94C6C1A8A4D0B0A8BCD2BB97C5AFC9A2A5C4A9ACAF
A1D1C8B7A2C5ACCFA1AFB49FB4C2C8C7C5CC95A786B8B8C8ADC7A0CAC2A3BDA3A6BCB8B2
9FAB
6F3A6F3C322E4D5437453D4E2B16364A5B3A502A4C3041424C436A4A452D55534B3E5373
9893779852677575705C70527072556A3F5B5F8637585F4B654E3D5B4A273D385F35455B
5B45816050747770834D78758F76AB99C4ACD9BE9E6769434A699590AE9AC6D5A77B8171
413D6ABB958F95AEC4A946736E4B65A5A6A382A88D9C697052604F54769AA599BABB8287
55635A609280A0BD9D9DA7AEAAB383D5CABEBFCFC0A7B9C1A2BBA8A6B1CD96AEC6C6BECA
C2B8BBB2B69E97B1BABDC2BFDAB5BFB8A4AFC3A89EB4B8A3CAC2BDC4D7B29CB289AAA1BF
A696
5059463F4E3152332F31442D3B21505D3E5D483F60352E2B28485953412A4679586B3E53
6383676D66484F5A5E684252676954582E5F4F46695563434861392F59503456705E6D54
6C80676B7A948FA2ACB1A081AA87B7AABBB8AC86965843436E88899EB2BAA7A2735D6B4F
687AAC7D9493D2B2A87A515A6F778DB3B07CC7AEA36F696178375A59A6AF9B9CB9B7906B
3D553D7B9DB7AA9B98ADB1B8848EAEB89EA28FBFA0C38E8DA09B84B48B95B2A4B2B9A5B9
9E879F908F9092AFC295A0CBAB85AFADB79F9189987B93B3A5C0A2A1B9A3AAB5B59E9A99
A6AB
5155484748603F4415462F293F334B2D59563A37435C68503D4D3F5B55494B444D62383C
4D3C30666553454C51555E5C4C62682E565429663C30585576715B614D346045765B4E62
77797B7B699DACC0D4A9AF95B592C1CFB8987B69634A4F6E9B91B5D195B898655A4E5F47
608BBF9CA0BFB6B96A3D426E8897B0B8A76D959A9054686063527C7FB0AA95B79486765C
654968A5DDCE999C85C47E684147356A5C587152446B51370D462A453D5F54687755564B
5027253C2C493356645B5F6652345D5D3E3F53292851405D3A57404A6A524E8C7572AE9D
9882
414B44443445323D3C542D42443159501E3530714F665B7B88938370444954745264414A
30422D355840506C6C5C59656956566F4973273263614E609D707553572736513F6C6A56
6686709EAEAFBB9BB88C969EB3B3C1B5B09C624A4D5A6F7BBCBE9EB7A3B1A0635E266280
9E9BADAF98BE9C8A41416F6B81C9A088AEA69770534B656C527989A28B96ACA58E4F7660
53777EBC9FB4C4828CA154496528614B423C52461F325D3316523F4163286A4747283D66
511D3C26353D3A503B454653323848524731251F3E5145593E444F504F313644533D415E
6D4E
37623E57463959332D452E43572D405C5B48554C45827B8683879769894B734D79623648
4A453F42466A633C744C4C6089666D636272646F575C7641636A3A267C46444872795D68
736680907788A799A8A8C7B7A1DCB8BD8E74494E34576AB49DADB9CBAC6E635B453B7BAB
A1B6A4B4DD937D4263675697B2BA8FAB92CDA04F5342476163A0AAAA80B4A9BA62694B48
86979EC2AB8FA79BA45E43474A4B603B4E551A2F4530551C2C513B56565257453939323F
382D4436462928696D3E4441464A362A312C562D3C5F44435163254A551D51344A412758
6052
60625B754D6464447B695C6A8C696479BB7D5E769099ABA09274726A7F705736674E554A
2848385D56445B5155704657563962805A5C6B89785675503F634157634732494D535C6C
806B76665554635D877375807688C66E77524F58476AA6A7ACB09EAB926B663952898FA4
A796A0A78E5F6F6C4B649FABA0B9AA929F81833D4840437DA1C0A2A38CB9905E7B545478
9B9FA3B49DC792AC674350264688825B71454D45634C34456E652E51565F5C67615C4839
575E4E5D526B4B536B4848666447495F5656425F526252544C5A736E455C6C51655C386C
6974
8B747D62678A648D96ABA88A8D8EB0B9BC9B8A9BA6A8A99B8A9C996A5E4F4F405F645533
362F52425926495E60685D47596E6B537473754C79917164666C76594C34523934416D52
4E394C5D392C253E2552471E5D4360394634318373C296C7ABB0977A503B7F6A939683A4
B2A9B6AD75603A606566AB9FA1B0A568636C4D4B51756FAC97989A97C09F88704233649C
96B9B7AEC2A09B433E4B65508FADB996957BA39A8389678674BBAD988DA59CA59D8B749C
7A6E96B56396A6867AA48791968089909B907CA9A891A47A949D91938E9583A87A8E9D87
9D9A
8E7357527188AC928D93B6B5DCA3969DA0C2BABBAA867E96BDB3C85A5F454E4B3B53464C
4B5075615850414B59605D6456817E8D865C6E6C52685E5A6A5D372E6A305B663E3B4F51
6452614E0F2E481F5B59345D584352373F474C9CAFB2B5AF9AAF9D605B4D516A95849E91
DAA4A37676547374759EAEAEAA9A9F653851683F639CAC9396BA93A983A15564396094C6
B38ED6B57A78646C365B6592A3BAC3AEB79496B499B5CDB9A9B7CCA1B9A6C2BEC0B699B3
ACA5B8A5B1B9A494C6B5B5B6AEC69EAD9EA6C2BCB7B5BE99A7C8ADB2A5BDB2A6A0A5AE9B
CDB5
A58083895F7BA07278A3BDABD3B3AEAFA8A6A2D599AFAEC38B9F9E58826145555B5B6952
6564554B3C4D6166654776726A74825D5A556943584D44506940272F2E683D574B42312E
634857421B385B463045515131563D333D5A9AACC5A5AEBABF6E6C5C3B736192A183AF9D
BAAE68445C6F74988B8A9F94B390867541505F5C8970A7B099BF7680887467536F9EBD97
D88E97C4787B3F38495C8AB7AEB1C7B1D4A5B2ADAEC798C3BBBFA9B5BAA9D2BDC7AEA5B1
8BCBC4AEB2B9ACAEC8CDBBC1A395B6DDB782BFCDA7BCB8B9D3CEB8B2BC95AEA8CFA9A2C1
97B8
9D8771816D89768EB8ADB3DBAFCFADBEABB1BCD0B6AFAA9AB2C17E6F5D453E506F685358
5F5D4D624C4F73645C725B544C63493F33694149575E4F63524D4B3B314452513B57384F
46393C395B566F625D685666529275705371A28DA6C7CAA4A672634C5C8376AD93B6B3A1
9B72527175498AA08DB4A4C58A7F5D4F2951457CAEA99E8F99C4988C676D3F73998AC1C5
B395A586655D55578491B5ABB98EA1BDA3B6C492AAC6D9BAB3A3B7B9BFBA93A7A690CCA6
B6C0A096C9A7D1ADAFA3ACA2B0A8D7C1A1AEC09CC992C79AE2B799B8ABA8A5A3B4C2ADA5
A9C1
697F4B7E725E667F877E8074A06C9C915EB077959FC0A97B76796C4B4A3A563B583D4C52
5D535165456F4749793A6E56545255325F505D5A4A5768394F784046525467374F37733A
353551937F9BB1A7AEB2A3A4907E96999EA38396BBCD93B6776761746D81A29DA3B39BA4
7B623F67738BAC9B95AEB699995D41395650728CC89A94A5A5C58E6B4D5E567AA9A0DF96
9FB58C5841615E5985B2BCB3B9A2AC8A585D586C4F3E7079556C5D331D257257675D454F
62664E68403580496337586A4B4471585C4E5449553161515E415470775B6689949EB0AA
AC7F
561F61413D3B504822235A402A341F4A58404548633243464F2B414D3350615F511E5348
5E7162455B4285744358455B6E66765F6677925F6D49685A35724264335A5B4E542B4E5D
54588AAA9DBA9DC0C2D7BBAEC99399CCADA3A6ABAFC4A753415D5E6BA69B80B5C3A3AE77
8B51616A5FA7A69DA9A8A78F5B52655A4E5FA9909581A3ABA878617A62536298AFADDC83
B6796A35396382919EB0D5C68C9B994E34385C5E47434077384128391338333559503E53
404A3037305A4F322A4046333A50524555492E2D3A255127494E5162403B3A494B8C5935
524E
5A48324C315528522B363F473A434B1544612766343E4A5D52493A4B56364C6F48534B58
65704C53585D8B7F5C7162467265957E50545E54526A5D475948562E67455D3721334A62
3669B2B9ADD6BFCABAACB8C7B4ACACBAAFB588C5D0B1645B365787A0AEA0B3B8AF9F6F59
5050658C94B0C39E8EAD7A44755D386A7A83979B9497ADB26D6054575B91B79A9B8FAAB6
808551304A78A3A9C1C7BAB49999614F3234367A5E2B3E4C2E6C3F4C2E2B241F54444A71
4D3E414F3E4952271A453E255D3C3F4D5F5242393C3A41542A445B41384A495E2C3D463D
1B56
3F413C8449444B293149373F3046372252465D548046574C5445244540754A2F5F545951
5B6A8D4543596F8A598054725E5E5F6754384F755152444C966D3E3E454041402B404168
948E95A1BACBC1B8BDBFA585C9C8BDA7C6C3A4B69D7360273773A5ABB4B391A8CA6C704E
57758385A8B9A792B2A04A406E4F677086B8B09DAAA9C1765E5847598093A3BD8092A795
592457597CA39AB1C6B39C928970454E4A3D4F665050554E3C2C463D3F62504A52586A48
7D5D34563F4E473A284F6A5F5C3F71455349406B52412A4D545F466276514A423942424C
414E
4B4062645F84515C86616F55716E5F759E76627674AF8C79716A7583797B7F5C464F545D
4E515A65644A4D5E635E5A506974415E7861585D745735516A597B4341603D4437565377
76A794A7AEA9B271828F76887F769791859D617474385A4961A7ADB0B7A0BA905741495D
768D9AB292BAAEA08B6C5F4658697BB49EB98A93BC9C6A834D47779995A68A95A9B4913B
576C3D6B8BB0B8BF8EAAAF6150414C503E7B92CC81A573AA8C70A4758B9EA8AFA4908FB0
878E71C29D77A0959FA1B2ACA995AA8793A78E9C898BA3998E97A6C0A1A4B6AFAA818E83
8D72
5176818478747F8392A787C89F8BB1B1B2C4B1B6C888B4AEAEC06492B17E846663545D57
553A518A776B37264E4F495B776F44597F5F304161504F2F405F5B624B54512C3431766C
ACB2BC857E5A4C43353511345620435E56544F28624B516A8FB2C4A3A1A8865C5D736E52
84B5B4A98BADC398484D575760989478AFBC95AC8F5363623F8485ABA2B0B37D8C956F57
5053A09192BEB3A8988F694B46685B727B90B3B9ADB9B1998BB2BFB9C3D2CBB9BB9EAEA8
AC959CC2B8B6B8CCCED9CE9FACAEAE8BAABB95ACC4CAAED4D3B8CCB49FABBB9492B7B3B9
ADA2
7D856453787D899EA19DB6A1ABA4D1B6AAA7C2A7AFC49AC1A49F7F93A0A69A8C7F3F4C27
2D4354446046645D4141253051355C45453D463360316F33674A564661383C4865676A85
90827F686130412D4433572C4657325227593555443E7396A3B9B3BEB991645657425EA6
ADB08CA58F9D99796E385B5287958FAFB5BDAB8F71565763668199B58DAF9AA18C654948
51649CCBB3C191AC7F894546634D5A919E94B7C5A9ACB9A99B9BD3A6CFDEB5C5C3C5BD9C
A6A3A0A4CAA8AFC4C2DEC8D0A6ADAEB2A5ACA8C7D0B9AEB8B3CDD0C1A6BAB6A1C893A691
B0A4
7A6B9571717D879598B792C09DB3B7C1C2A1CF9FD6BBB7C298859BB5808F799786645E45
66333D494559365B4E5B5F5F4B667B5369526D5A5853406763504A5D472E504661708B62
918866394D4039343747304315414D3F6053584D4245989687B8B0CC8173404D52759B97
B197A09CC08B555B5A676D968783B695AEC79B6E70546667999584A7A9AEA571565F4749
72A2DDB196A59FA14A554C40325868B3A0AFC8BB89926C95A4A67AB4A79A9AA594AE85AC
8866779572AE7B84BD8C88879795917E91987F8488A38EA78493A5808B8FA0ADA2B287A2
A9A4
4F848976666D837590889AB9D0A69DC7BDBFC5B3B8ACC4A699AEB49D848B8087546B7570
536F5773625E7363615E4467534430624E4B62513A145A516F60404C443F54508E667889
89513B5C5B363345435A585D436869637C6C4E5A868491A3AAC78D924D4852478B8C9FA4
91A1CBA28A5C4D5C4E3D7291B29AA6A7B38C663983437E878BABA6A595859B7547466691
B7AE94C5B78A7D6C5F5C4E4A649285ABADC7B5998049514D5B315437583968325A4E3450
29513E282C4761485E345D3E39541748256122424570355C4756324A244C464D6299A5AD
AEB0
5D5E8C7668897C9BBBBDA5BFA6ACB794BDA2B5D8B3C9AACCBDBDC7869180716781825C5E
4D5D424D53556660474153566A683551564A4733605A5D585441535953776956837D745E
9F6650473846557C6C8AB19AB2A5B58EB18784A9B0A2A9AACDAE918268414C4987D0909C
A9BBCC825A6654534B837FD58C9DBB9B91834969475075CFA897A3B5BC7865505D5C8892
97D1B1B797A06F6A5623404B75A8BBBDA6A1AEB057533E32642B3F7644415E32352B4F42
48394B564C39323441525B1F274B503D37325B59492B32724E25493C2541414648593952
6E62
5A6361786C839B94BAB6E6ACC0AA9DC8B5ABA1B2BBB3CABBC086DFB3A4BB8A7A767E715C
555C5A324D3E5C497E6A446C77744A50465B4E42545C5E52625F5A505E57686E967C6B55
705A503750727A8A98A1D1B2D0C7BEABC78AB0BAB9B1909F9ECB714D6845678FAAB5B69D
A195C988403B5C1D789989A4D1AAA9A3A8664B4D6580AF96AE9AA486AF795969696987A2
C2B8A286AD7945424E7C666691A29EA6A9938F5E66333E4E5445485337492741512C3634
494051414A48473C42442D1D414F4A3D4A5E374E444D3F28574A3E33375358312E60503E
4E37
2D3A536D9F9597A3A7D0C0CAB4C38D9FBDB79DBAC997DDD1B4AAC5BEAAAA9B6277966178
7E68736D59706B90877D7A633C894C6966585A5B6169475B5E7F315B5663847069986834
63493A4B589C8875C0B1B1DEA7BAD9A2AF96BEA289D1B3AF9F8442635C5C90A0A2A58AB7
B3A9604645624261937981BE86A8C6836E4F567E71A5BD917E9DA2AE8C524C6470A8B3A0
A99CA29AA1534B644D547F8DAF95C98D9C7A814C245464675C2A6451563845323B595063
514A806D553E1B35526E4C6238474C686B335E584D3B594E3B67433D508B4545495E5F5F
5D51
55936B898095AE91A2B09FBEB5C6A5B8A6CDADACBBCFAEC1A1A89AA495AF866F62496668
4B716D615B6C8C8178997A6B7E78506E7055754B4F424141435C6C616B7A8C875D5D595D
19393F6369857F92AFAAC3CFA9D0BFC29FA2B5C3B3D9C49A6D46545C6F85A5ACA6B19CA6
A1743F4B465E61AE82AABF99A4AA5E65564E58948AAEADB5BAA0AE6D42424364A1B090B5
B1B1BB81625C5433605B9B91BADAB3BA7B6E335B47458F86826D9D9F999B53818AA3899D
A28E86908FA37D638C9D8F8B879A8F9BA887949485717182858D859B97949B95B4987561
6B8C
5F504588778F86B0BA949E916D5F6AA8621B576D5C5143675A694F5F505473587841472C
504938785C7C777E9A626EA563445F65285352535A555050627773707980609D5A545229
5A494A616A488F94A4B69FB5D9B4AA8BA69E99B7AEB3B198606E585994AC9D95AFB0A8B9
7781465845694D799DC0C7BAB8946E343C4E7FA3ADAAACABB09F6C515045957BB6AEB7A2
9AA27D67485D4D5A6A6E9EA2B69AB4B971565C5E716FA8BF9DACA27BA4ABBCB1BFB8B9B7
CEADA7A9AC99B79B71AEC8B3B2C6BEC4B9A6C796AAA5AEBDA9B1ABB7CDC3AD979DB4BDB5
C997
64817A8672867BAC938E79623D463E48373C2E3C4648295C654B453D2C3459535E5E6758
524D4C4577827671997253516159735C64626B313B265B3B7AAA907C92748A6F5A553928
4362705972659768916E6E5A3D5C44574E57483C9063815C384259769AB3A9AAA6A1A091
903C494666787298B5B891A2847051545D61BDA9BEC48F83B38E5B5F346979B6A2A4A1A5
8F94714F57434A7397A2ACADC0B7A78D5142356D87AEC382BCAAD79EA9BC9FBBC2E6C7BA
ABA3C598C0AABEC096BBC4DBB7A1C9B39AAC9EB7B3B6AAC5C1C4B8C8B9B7B5B990B78DA0
9CA4
646A629492808281908D7B5A2734585B1A5D45583C543D2E3E27475F353B5A7B69595A5C
2B47515589956A6F8B556955695B60684C48543D544B827BA29CA6BD80536B6157435936
303D68808E6E757E582D633137232E5A38152D4F583B3F60715284A1BDBA8B9FA1B55B3A
435E4A7D778A9998B3B8B98C455D4B68537EB795B0A4A69983665C674C899B9DB37EC1A8
8B7647515044728FAAB2AFA8C0A8925F32476F95BB81CBB981CEB9B8A8ABB8C79CADBEC4
C7BA8FC2B2DE98AEA2CEABBDC5A598E3A4D6B198B3D0A9BFB1C8BDA3D3B5A6B49CA1979B
A188
7097789461968974A5707D6C38224A5153385367263F5F4A2C3F2E4246424D4F766D5150
645270526B64805B534B79384B84738C99878C569D6F8DABBA9AD5A583A6494F305B442E
5849718B7D90675654622E1A284B28434B3E3A5A3250564D5F7A97A2A0B8CAE68A641F44
5E536D79989FAAA1ABA27B87556B635B84A59A94ADA7A799584B4265939AA3A39D9A9A91
77644242518C948E89B29DB697758E74584C75A7C6C7B0BD8E936A8387496E988A91814C
6F4A67554E5B75556B676C96866D6A4573543A6B56556E896871697C6A7C8A5F8FA1949B
B596
726B7491707D7281AA8079734940483D7F936A8780738D937B5C717B8C6D8A566D5F6271
747F5D6B6A6F957F7C3E461153435B4A4D74A099928FA5BDCFC2AEA8A4645A3045436746
5664816D767C604889485033432A4A2D47445F484E45543A91ADAE90A99EAEA778515543
45666B9CACA698BAC48D6B606B2F7796B4A7ACA4BDB8864B5769687C87959EB3A6938E80
7F274A5B6BA390B77AB1A68C9B644956648AB39EC39AAB99936E6437505D4C5C631C5A18
46355F25064A4C43382F624A5A3C36291B40403C342E4A545945355F244941424C646170
6658
624499797DA6667F90A793506369607EACA9BF8ABCCF9C9CAAA9B8A2BAAC788B7C7B7753
8F8295543478636C5F4B552D3E5D4B67544265B7A9A7BCBCBC91C08E67733C6549294355
707585728758416B5B44515B6A696C5360778D7F738AAF7A79A6B0D1A0A1B6633F234162
73779BA890C1A3A1B0765C4E546F77B3A2B5AF958C8B674E69409AB4A8AD9894A38A9643
37595280B088A7A68FB1A1977D3E566B81BAB8ACA0A0A9928E5E3A355F6565403F1E4B41
355239063B3F58606D3F4B1843225B570F485D4D213B4B5B532239475E452B444B400B51
4457
4E726C768D92867B9E92826948517EB7BABFB0AFC09BBB9CB5ACBCB4B9AE7E7F69748F6D
8B72606561595E5B5D39482943375C4B47558D8CBA90BCB5B79B9F81643E303B64698B3A
886373733C4E5A443B747A666585A1A19BB1CAC3B49D88BF9DC0A7909CBF8C856227425C
6E9487C27DC1B6997F686D4A708A8AA2ADA19C9B85585F4D646A959EABBD6D9C905F5F41
7242609F96ABA0AD94C2795B3C708088ABC58BAE97889E84612B405C4B534B73594D4D27
2F1B37236D5F386059683F473444515334323A544491623F3A47424C3346574115393581
5D3A
42647F4A929251A1A8A6A06F453666C3B1AEC1ACB2A4B2B9A0C39DBA98A193657D87857E
9C7F65626B6E4D49324F37285446484E55568DAFB6BFB0A2AAA28E2D55473A7798846D70
80957D34504E3B484C78786D615EA6B0BAC2B698BDA7A9B8BDB28FB6B07C685F4511616A
AD9EB4B19DCF997B68463B67BB939CAAA797A08F7357614F8A8AA895B4B29E976E305F6F
623F9685BD94B6AC94846F62663A5C98C6A2A69DA094602E56596875918A80657A87766B
6C9187607EA2A38F7D92878B6E689971657C72997F98806E6F6A8162728D63667580719C
8472
757C77785A80978B8494A3845C3540B1C9C7C5BAB5A7A88F91B6B3B1CBC57A93837AA369
6957496B546A432B3E54505C5D464945405185AD7CD6B5AE8B545D475B644E839F95939B
7C66383E674F416D6E687579715FB79C98BBAAADBACC8DB1B5A7C7B1613C5F655C4C758C
A69CA2C1A39F78543D486E85C69D8B9EC0BF93865549537596A99BB4AFB2768B4D53545A
5297C08B94BE82AA916A726082727D9FA689B0C18A5E432473499AA7B9B7AD81B397968C
C0A9B8B4C3A290B59EA8BFAD999CAEC0BAC19DA8B7ACB6AE94BBA0AEA2A9B5BBB39DA39C
B484
66506B7F5C9F84C590A9A14E5E33649DBA9ACBCAA6BD8EC1A97EAFA48C885E4D7F3F6B72
7257693243324B405D3C69414B4747584D31A0ADB58BCE7F5F456F44464E7F8AA199959A
8D6864593C3E8766865A786F5E95736F80A8A8CFBC9DC9BFC0B0948B4B4D2E3B648AA5B6
BB9FBCC8979052413A72938C9CAD98BCAD896360485A5885B1B1ACB49B8D64406E61435A
90A79BA5A3BBA4BF663F72394A8993B7BCD08B8E54684C6B608A8AB1B2C6BCBDB499A09A
A1B6CBB8ADAF94BFD792BB9CB6A5A29AB2A3C5B2BED3AEC6C1ABCADEA2A9A88CA2B8C2C8
BFA6
874661908F6B85968FAE8772684F7C9FBAAFABA2825B465645434A446A48463C3C4F4C73
5555483D2C404C33696E3F55394D475C415D74A3A69F9F5A76533C553D8184B09EB5ADAC
7B5B5945595B667C58747B886B684C5763555D846A579E9B726E76544D4C5D568D7393C1
BDA9AEBC687B7D4C8452BB85A69CA0BC82684F875472947FC69BA0B3AC72533A545C6A8B
AC9EB29788B17C5266595F52949FBCA09EAB9A873C5C347590B4B49FABAFB2BDA79AB6D0
B2D1B2C4C1A7CCB699D2C7ACB990C4BFBEACA5ACCABDB3B4C8D0A7A0BEAFB8C29FB8A7C8
BFAC
386D5894717A957C95BA827A3E577191B4A091A182466441504A235434684C46503A4947
78684B39464446513B5742694C3F3B313D6B8B6F818C6C4653404D56849B96B5A29BA482
575A6650876062586E7180625C525232405D44362E2C513A3B3858424138638996B69ACA
BABD89794738457F8A9F97B5A0C5929D6658647364A79D7ECEAF8FB68E575A28766C85AF
A29D9EB1CA7C4C58636A7B7B9DA592B6BAC552536D5A5161A5D99EB99DB67879838B757F
887E88676E7872848480516B746E7F82866F8063976B7F945F96738398827B827566A48A
A55C
326A536B6A837C929EB87A735B5282A390A3AF906B445B51314243696B6B2E224125363E
3C456141485056642F5D59463F1F26522D414654465839444F50547BB7AB96B28AA5908C
34366A5B62715A63786D793A73533D595A43301A344B394A564D67303892A0C287A5C3C0
92AD7D474E705DA0A685B4BF98B35F605B6E6083ACBDB090978D8E8B345B8265389A9D9E
CCB39A976854515B6072ACC9C2969A90857358406A87939FA5B3CD9D83964C45246B774E
34453434262B4628333941603D46494C3F3E4726202B5C3430563E323765433F4A2E3E4C
474C
2A4F7A63646B9C9B8FB08B8E5F6B799694A1ADA46B523C48518076936E72915C50432C55
5D7894737C45545369657A6F675C672C4632573A4F2E44564A5D8397CDBBCAA6AE796440
3A4D5E848C8A4D8E725D613D545B544A3752294A386C2555714D2F5B728CDAB597B4C0AA
896E5F45507C918DD6B48FB1BC685B5A407A809EAAA6A49BB6B1745D5F4A4C92A48C9D94
9BB6A5676F62444F6AA3AAAAB8879A7E881C5554738CBFBFABBD96BBB174280E3C2E5670
603758515428263D3E392350404B254475434A464D4537335031403D433F3D3453384853
6149
5D1E6564819395BD8CA4906E71656697C897B397814F435D6D8DBFBB99D691716E2B5674
ADB4A8AF9B574950528C839DA79950483741654040425D3C4383ACDB96DB9FB191345050
3D7C8C84A38D7B7B405F474653677666516D4F535465618384767B859693CACAA5B28786
5F643D466F8EB9B8AEA4A0A3855E5158558AB898B5A696A5A95A5C7F65336D9AAA999FAC
96A18A695F6E3989A0AEAC9EAEA677634C6B51597EBDA7D19281938D513F692A324E7B56
2855314B5152373E3C4D5D5F5A3B47774A59264C4D546148505538556256425E2D575B41
5F54
575D7775667965C3B7A987525664759298B2ACBE717751546583B4C4C2B18E947944319B
B6A9ACA48C924B416D70A4ACAC9F8B5D785D6962816386608482A4A2A993959E893C473A
5C99A7C1A97E846C744C3F2574607272678C555B72B87153C090ADA2AFA4D2AEA7988F7C
305470669FAF9EAEA1A0AD84554A574192B594AEA49FBDA08C534C51494DA3969D83BCB6
B3877D5F415983AFBE8D8F9FCA8B835A545F678DC8B0B89597B778424049353C68889D73
8982778C5E788C7F7C9990907BA2967D607F7A8C7F8C869EA38C88A978966177778E7A91
573B
666B4C695D797CB0AB9884A2515A60A38BBFB2B687703D7C7193A9AABACE8CA07F584974
B7ABA5BF91676B5955988F9BD7D9A27BB2939DA39592B2A794B2BEBFC6A676642F644E5D
8091AFC8AB979B5E4F4A3D6748448C776F7A8090895CA7A19AA2B39EBDADB8A0AC9B7F50
3B43719D88A1B5BCA483794E4E6968949C9BB5ABA692A078565A3A4B718D8D9895A3B3B5
8E7867573685A7A2A39E9CBA97995957395886B6C29A8E94C384715F434D5C6C95A1B5C7
A28F876684A19EB9BFBCB4A9B0AC959D8D93AFA1BCC2C1A7B8CD9BB8BE99948A9BA38E92
8A6E
595569818D768A80A7888070565191A4C5BCBFB0755141598481B9B5E8B3A89F8A393C9A
BEA8A7B1A365593861A3A3A9B5C6ADB1ABB5BBBDA8C6B8ABA7ACB1C08EA1536340306372
AEC1ACA4A38059523F504C467E73778779707A746783B08C99CDC1A8ABAFA1A69A585150
5B5175AB95C29EABBD634E48555A92B7B2A793A4ADA3724E3D614C7B83AD9498B3B9AB7E
5861678370ACA5B27D7CB7BA936054505A5F97B29FA5AD9A905855625F4A566799BA92A2
B5BAA19FACB4A4AAD5CF9FD1A0B1A8A8A5AAC0BAB4C3B4B2ADDBA6ABBAB9B984A4909079
6F7C
5D5D74686C9D81AEA38DA67C6C5D538DACBDBB99805C3B519A8FA4CCEADB9A7B5C566180
A4B2C4A1768666718EA2A3A7ACAEA5B6C196B3E1CFB0AFC6A5B7A0B0A35D553855737797
B5AFA6C0B1792F35595C388C67727D88816D8E808F9C7A95AAD0A6ABBAC8B47A83432A60
568396ADBE96B4B9725E67675797988B94AC9C9BAE7F584E3F575778948FB1BFA1A6A55E
5D41517B919FD7A4A6AFA089567075636C8EA4A8D39B957E7E4C394E477D87B0ACAAB7A9
A3C297AEC0AAA0A09EA1B7C8CEA2B4A691BB95A7C4E4B2C9C2A3BAB8BDB3AE9F9793979A
7F69
6557646E628A769BAD7870628D62898B9ABBBCC6A13F65469187ACB3BBD193BC6F46528F
C2B5AF748B6F4F5C45B5ACD7A9B0C1D7A8CAAB98AE9EB0D398C8B2A07B48603D5B8287A4
98E091B35C616F7A4C68764D6C736B915D655E535E6D6991796B748A8586804E603A604E
8AA4BD96D2B9B079754C446F7C89B8A9B3AAC6BC792E653E584D7B8A9291A2AEB4896471
4349687FCD859B9F99BE7B636459426AB7B4A3999BB1816B304241496E9FD0B79FBDB790
927A6F647A6A8C6793846A7C8E7168375A66656C5967726C7F5F89785DB1A9A8B0A38F82
8060
386F994D667F999E9FA2AC624B42629EAAACBFB697853F5A619EB1C5C4C58B9872716E7C
B0C9918D82746E69558B9BA3B8CDC7B3B68AA3A0B6BBB1BBB4959349646430679C9E92B0
BABEB098622F574E65A09EA456787D91674F372D4446445132163E46674E3C4558307985
A8B1A3A5BD84BC5C593E5959BBA3C8B6A7AD9D835D443B346775A4A7A6ADC5B87F6E516F
426296AC8BABC0A5AD713D557B5264A2B099879C9386815C4D4E585687C38FB4A9B7BD90
434D503B764C3A674F331F533F382642512F5B3A366551354936524039314E5678516275
655F
645F495F6D779EB08FA1AC7B6F5773968EB79BCE862E4144645FA9A8C2B6A89A7B506383
A8A5A2B59F755E673A41305299626B5765474C33524D55543370663D3A3B76A0BF9DAF9D
B47FA37553456F8FB19995AFA2836D68524A554E55383E2136304233534B572A467F8A9B
A7A7B6B3B967764E4E43A18E93A4B2B0BAB36E3A57475F5968A290A1ACB9C388546F5940
5698A0A886C3B3AC8761507C626C9D9F92A19BBD805A435141696A8AB49EB5A0B1A17451
54556C445B5F5D4D3239333429225547511E6E5C5357475A5738341C3E4A2F593B3E475B
4C61
5B525577796C848F8B9EA1875D5463A0C0B59BA494684C482E435AA4D7AAA7BB7C5C7486
B499A3A4A18A504E6A431456614F5935351E4015405554283D485B5D57698096A2ABAAB7
BA796B6D576680A3A9B8AFAFAFAD4A3A5F57574A28514D32263B50482E425E536B8E8AC6
96BAC9A9A86E494C505E9DE794A387A29A72804A64515B6F8898B4B694879F7B484F5E70
91B4A8C79D738B9F86645E72707FA69DA6BF8E677248593F677DA0A7BAA6BBC48B787242
554C5A7048593A5A443634511D373C5766633D6649414F3D494633475055524450393D56
5D46
3F3F547B7F988E8A8D9EB98C5C4964B294B3A997864940513A367FACC5C99D9F75896E86
7BA29CA2B9764B516A592B43306C1E4F3D36332E2E46623C5C6750305287AE9E9DB48CA1
A66870535186B092B0ADBF9488754F4D7050416F6E6B763A5F3A693C324A446882AAA69B
A9B6DA8973744F50636EB1B2A69F8AB0865D47674F338EB7997F95B7BEC46A6F68615B75
BEA68EACA38F9C5B3F5F6970A9AFB7B9A898715F6B2959516E7FC09CBDA9C8A68C705F3B
594C7A6066758B6A70658D707A7C8C8D8E81786D7B887B7588678694748372849C8B8467
5364
534A5E797B73A28EA89FB17168456B7CAA9FC3AA8760454228497192D7BBC69E652A6279
A7AEA8B39780526457405E4765574D4F42553F3E4E664A5B6F414F7488B5A0CD8284AE9F
636C7242849D9DA9AABDA1A283513C5D3E78908FA69F6167254A4E564771638A94B0AAA5
AFB08A7230444E939CA4BFA1A08D896C4E5B57455EA19192AEA39FADA87D5F604F6BB0DD
A186A3B59B9161394E6B87B1A2AAA8A2B06977504864514A97CEAE98B492757856394A54
7091AE8F90B1B1A783A0A1CDABA9AC9EC9C7B0A77BC8939BACA888AAD8CFB696B88F9790
495D
305161876E838783A88E8B687B635C858ABFACB19D643E342F4D87AEBC98A5A66C344581
A0C8B5B89DB17D819E71799E79758B78A899788273A198A3AC6F7EA8ABA7B0ACA4AEA37A
517238849E95A499ACD093986C6E38473D7A88B39D8FAE5D4A5A2D5342AF95A1B2978AB3
BA79835C4073839BA29AC0BB96A5523A444D5D5995B2BE91A89EBA9D724953588083B8B5
9FB4A9AA8B626B406B8AAA89BD9F98A78C706E5E465192AE8E989799ACB1804367574D56
8ABA9EB6A8D290B997B3B7C6B7B1CBD786CCB3BB85D0C7AC98ACA9CFD5CC96909EAFA79D
5F53
4D4A5D5FA97C93809295817C48534E9EA0A2E4B294613B2C33576AB8BAB6968767606B6F
9DCDADB2B0C9D1C09DA099A396A1A5ABB5D9A9AFB1C1B5D29C8C7FC48DBABCB6BAB96C6F
3738608FA3B88EA594C6A25E575D1B415E7AA8B9A4A99A7B494169405CAF9AA5A5AAC0B1
957A514D646890BCA1A8D886957B654E545059959B9EA29BADB1B6804D5658648EAB8F91
A8B8B4BF525F5E47827B97EF9A809FAF6B534156614AAC9ABE9B92AFAD7B65764A51868E
C194ABB59B9BC5BEA5B3D1D9BEA1B6B0B9A9B4C4A2A0CDAFB3B8A0B9E6A9A1C5B09FBF8C
714F
607C7174748C9380679B918341485FB38BB8C5B467743E4B4A5670BDC1B58CA84A646A84
B0AAC0C7B8C39F9DAFA5BCBDA5DBC4B2AEB2ADBDB1D4AFAA9EA7B3C8AA8FCBB991756C55
507C83A494BE9BAAB96A7A6F535E57707BA18F8CA7BE8A6A6958677A74A59A96B09ABAAB
4E5358698892A2AB948CA58D88435B5F3D8372AA98A2A5A6C2A47973585F639A9BA67FA7
B2C38B705340528875B5ADA0A6AF90744C4A69466B9299A1929BC8B16D7655325A57A0AC
ACD1AC96927E8D6A707E8591B099717B5A6D7F7769759F8170959B5C8FA0B1AFA09FAB8B
655C
3E6F736B8466A5858590964B5B4D83ABC4AC95AF9D655139313A71AAC2B3A284976B4A6A
B7B5A4A6DFDEA6A5ADB8B79EB1D7BA9DBAC0CBCCB4C1C69DAA80A2D69EB1C8A170535048
5C998EBAC0938AAB9C6C48796D3B78887ABE8EA9BEA56868416C6A9CB1A1C58F98B68C75
544A4797B58BABA3BBA5A3895F473D376BB39191B285B4CB9B7C70353E658DA1A6ACA38C
BCAD78556F556991A6ADA78F7BD0A96E69764F617DB4BD8DABBDA49F4B5E5D5E679CBA92
AB94B39C6B3F604244455E5A4337393D354121404B483E565A2949504D6160A48E6D7579
6465
48469373837A838264B1BB844A4A6B74B4AFAEA8925E3C67405676BCA78EA68468626B6C
B9BFD6BCB4BCACAEB880A4BFC8B9CCB3C6C3D1A0B9C0BB92A1ABB3B5B4B597964C415278
859291A8A3A5A38048716C3D5F998E94979489BD916380704077A9B5BC96A0A2A3986C57
5B4A62AF9EA8BEB0AE7E8C77525B445C7EB4B485C6B7AEAD8D43365A65808AB5A6A5B8B0
B66462413F84A08DA9CFA4BB908584355D5173AD9DA098B9ACAF7A705C5D545A8BB1B3CB
9FAE7F8756464E5636764546473E3E51274C113C4656697C203C343D5E3A3B58293F3450
5464
60456A63638F99828AAAA46431686385A99D83AE8C617357405D899BA3A0A697605B3061
6F98B18A738482658B7C787D939194917D70997E5A81967D5F578F70787B5E5C4A5F627B
97AF929CB2C27C8A30685840608EACA294B5B19B66815E3E478CA59FA68EB7AB96594667
745E99A497C6A99D9A5F545A6A506B7BA5A2B6ABB8B3AB675C5D3962958699B5B2BAB6A8
71443C606D9D96A2A1BEADBB7E562A5474718F8390ABA588AFA567486E505C71CAB48A96
AB927A464E7D43454B473D3C21433D433A43434C5B5E2F33412D4040515D2E44554C5335
4348
3E31706D7D64998F92A7808B6B5B637D9F9EB595A161455958687584B0C2A1865E532D3F
4A428D5044402F1B362C3C444E522E4B473A5F423C2C3329443F4A5F414B5C613D378D9A
B3CDB79F777D5F6A6D403C749E8C9F87ADBFD37E4F506D577D9A7CACB0AFB69B481E6E5C
826699B5C3B295B167713D5B6056748AB0A3A9A9AEB2756639586A8685B67FA9BFB8B16B
4A42479482A293C39CB3958A736260645D7E92B6A39F9BBD88665E54607896B1C7A0979C
946E3E46554F69755E6E6B52716A54548A627D5C7463527A6A58626861679052746E847E
5B3D
5E5F516B7B89898CA599A0775A443C8FBAC0A0A09E58484147558392C5DC8777794E3C41
6A4A2E2D4C3B3D421E5A25584A4251375349433B31523143414456425A4F55506F7A88CE
A0C8A7A77F57481C64587C95A1A9A1C392A55C6D65676A79A383C4AAAE9D6B5641717B6D
B4B49AA3A094C084404D4B335D95B29BBCAFA4B1B777514D455A9390CB9CBFBDA1A4584A
48617FA696A7A0AF99AA7D634C8540586DCB91BCA9A67CA5576B7069738E98B675BDBC7C
664E3955759AC699A3C18E94BD6FACB5B6C8A999A7ADDDA28892C29BA6A4D8969EA98D83
5F5E
506E3B827D728A77C2B6A181325A5CB096A992999A4E78333A6775BBAECCBD93684B3B63
6A495F4F365B53645938585C5B4A47554C5B4660584A56585653496D6B856A6E64A0AF94
EDB5A08460644A5E5D779A9996A5B287AB786656586DA794A18F87C59B71444E5C696ABC
C88DABAAC3B35C493F5F36577EADA4B3CA98A5A38161484764809C94CEC39BDCB464454B
6F84B19999B2ACBBBB9538326035737FABA7A9A78AA8986A61625E64B0A4A8AC8EB39B78
543F498184BADAA7A4B7B8A18EA7B0BABEADC3E0CAABCCC6A596C4A59EC8C08BB79077A5
6C6A
5A6F65607077A7B280A58A6A4959729994B1A29A865F3540433C77C1DCB79EA89599957D
8B9A9D8B959D9BAE78997D977A5A95879E929390888180C7A4A1739792A88487B88DA5B9
B4ADA1824B732C6973AD9387BAB7A2B88B5B494E66AF9087A8B4AABD785D47496688A0AD
75BFA5B298833A6839346D9C9EC2A1BAA9BA816D4B4D2A90878E95B8B9B6C69259535A50
8DABBFCAB39C8DA28B5A63453A50A78CD194A1BAB198664F5E496584BFAFBFA5B195636B
40745B9691C49FB6BBB4BDA496D4ABB9A4D2ABBCAECDBDB0BFA1CDC598AEB6C1A5B3B39B
7051
4F44788C5C86A59380A88C8B6A3C6496A9A99AC6943C4856204E5C83EEC7B8B0A9ABB4AF
B0CB92CBA0BDDBA1A0B89FAFCBB8B38AA3A8A4C4C2B6C4ABA5C797B9C28C8FAAB6BEC2AE
9F71745149484859A4A39BD6DB978A4772684C61909AA598CF9C8B72896460327AC089B0
8ACFB2867A645E465F7E948393ADB1A496AF766A56526D92BDBCACABB7AA7C62464F7C8A
AB87B09FB3B18197436D3049795FA79FBCA09FB087714D436D7699A1B4B4A6BB8754613E
6065B59ABDABB0C9AAAC7F51745A9F6E80585C56638F825D59496B5C52A0A8BA97B4AD97
6564
47424858748D99AC8EA8A6845A58438FA5B4B09891664440503454BCC5C7B2C2A5839AC3
CDC2CDACC5BABDB7BAB190BAAEB1B8BDB0B9C9AFD1A0DAB7ACA1B5B0AD8AA7CCC190B49B
905F6D2D675690889E99A4AEB4736D664C41949DA5A89CB2A89A7055585455619EBBD8A2
93A8966D55414A597D6899A2B2AEAAB48D665A2E407BB3A7D5A9B0A99CA26B4C576F7FA8
AF97C4AFB39D714A3A534E7C6397AFBEA68EA39B5D575A5A58A091C1BE8E9AA67B62485E
729798BDB096AA91925B4246523D6B333D515169484D2D331E34453D5C5B8A6F74765A66
3769
404A6B708D628384A399CF905E506393A2A097AE8A7B475841517CB6A4A8A7B3A19B9EBC
D2D4CAC2A6DAC9B4BEA2A5A3AD9AAAA8ECACABCED2CCCC91C1C6978C9D95C7B3C6A2CC87
6A4977434C577BAFBBA696A1AA6E7C4D657DA87F9BA3A1A3A28063466A519B9EA88AAFB4
B5906B4B604B565664AFC8A49AB4BFA15C50454C6199C5B388AF9FBA96635D4753708AC6
C9A5ABAE94954E506049708C9A988BB1C5B38B793C5A51789D9CBD9B9CAD756A78504A70
70BEAFB2B66FAD8D5442353E3F3F63694E60352A4843474A242837476D3C5C3A52194253
5247
523C47797E7585A3B2A29C8C56506B88A5BABCAC7C5A404A3A2D52A5C09BCBAFAAACAFB4
C2B5C9B2D0A2BBC0B0B5A3C9ACA2A8ADC8B0C3CCCDA2C4BCA2A2B78DA7C9B0B1B0B57552
52494D58907DC3A39F98A687615461655F9698AF9794B7C97F533D5C629BA8B7C4B89293
967C3E4D5E48429493BECCADAAA9866F3F64604F7CAFA3B8AEA7BB79836E416D7596B0A1
B7AD928884576A44407A87A8B895C687A37E485457665D9FAEA9A7A3B8A08150645C6272
87C0B7BFAEA1925E36624B314F624A504A363E545F2A46605855373C2A714B3764586633
3859
3E40676B6C8D7B9FB0BA936B593F5EB7A1A28AC38559473737784F5E899164836A7D6887
8D70896660867D7688516C748B5D44558566846963797E5792586E657672537673404741
50456360937CBEBF9FCE8383495441508A80AFAAB58DC5A26453376378C5BF9FB3ABB6A1
723F625C3C4E78B689B294AEAC9C5B58476356A8B3D29EACA2B58168315A6B62A8BB9BB6
A7A0A281614457565877A49D9EA3A6AC895937675873AABFB6B59899AA716A5B5F4A61A2
B5BBC5A6B89B634D2A4E706C7466897F5D787E9B8EA681A4655E6B85829B67918A716466
7886
3F5D6F5078769993979C827A745362879C9EACA497664B3E4A383F564052203F4E2A5939
48352231475F2E513E582A41423154195C5E35453C524742293D2151492D4D23546F5F36
2F456A9B99A7A8CDA49B7F393E5E5779ADB6A99AB9B694744751678297A8DAA184B5AB89
6A455236647E8D8DC785A7C98075625A4151ABABABA7AB9B99845E60545B718BB2B9B0BB
B6847F4C4B525C6B8F6CACB8A098D2956354754E5896B4A7A79997B08655567B466F95A3
BDB998B4674F4E68438165A8B0B4B1B4B68F9C8FA3C9C0D196BADA93B3B88780927E9699
6762
4C7546747F7D9B8C93AB8D7F5F5754939F8AA4B6966D464F3F32214F5D4E452A312D456B
533453362C5B3A475A3C29383C44265A453E43404B474A5D434A40432F2E44593C4F5741
3E716E9CA5BAB6AC95547546515C89B28BBEA396D8B071505D3E819FC3A2AAB483A5904C
40516959A1949E9EC7C1A48E4B6044574792BEA5B6AB8D9C896F4A593E7279B39BC4B8AA
A1793152494A7B7C88ABB3B495B5A4774E70467AB4A098A6A2A0B1B559515A7A829A9AA2
9DA69B80593A447090BABEB583B1969EADA492BEC6A9D4CCB3D0A9B0A198BA947ECD8999
764F
70576D6658A59377B196B18922454A95BAC298AF7C4A4E663F2D3C36355C4C4153443E4C
3B504A464A3834613D3E433D5B5C39603E37414B36582D4C2B482F533154604F374B3F44
709599AA8CC3A09E87564D555371B1A7AAA699BF926142445D857DBAD3B2BD8DA37C4146
38646D8B75C2B29BB3BDA0703D453F9497AEA7CF968DA59C5A6A405D7E6F88C4B6BFA689
7F674F58404C7990B48EA9C7B87D8E5A47497DAA9FBC8FB4BAA67E5281544984BFA096CD
B6B6637633505977ACB4B0B1ADC1B6C4A7A19EB6B7CFD2ABD2AAB1BB97BCC1A2D5918AA2
7458
4F624C85867F7E7F83A0A4965C4B6E7A97CF929CB88E7A65726D698C707F7B9E6B896871
80847183774956806F826E866E897C6384936F7E7C40506C784F503E5F67603323434B67
A58F8EA6BEB1C67055655A827199C494A6938F8C6E57565A589DAAE69591A5C08C53463F
4D6774ACB49698AFAC9F71684D4A6C8BC2AA9DAFB29F7B675C64678E769BB6B1D8AF8291
435554694E8D94A6ACB4999DC1884D654A5592BAA9B1C0B1858A7042705368B7B295A9A3
A381735746567C88C2C09B9DB29988867B8094907C76A39A7B6C6973719D90CD94ABA8A2
9E58
6062786A596573AF98BA7D9D6A755AA6BA949DB9A6B492A3AEC9ABC1B487A9A7ADCCADA8
A9B5C3AF9CAAAE7FA7A196B69EC7C1F7A4A5849AB3909FAF8B886757415E515446374681
7990BE99B5B09B456032657CA6C788A0B5C5B75F5559725F899891A8A8B0A591523F5061
5F85B6A38CAFA995AF88821F527A7BA9BF9BB7BE9E8F5F3651388882A1D2B8B4A2A19353
2551385E71AFAAB5A8C1C0A96A495E7356A39A9997A9C59C905C58665C7D90B985B99888
A03D39515667A8BDB7A99FA98F9B5939223337396B5A5E4F4D2D2F38515A458C9289786E
5383
4C616B72759277A6A0889CA56542708E99BFC3B9ABA6B2C0AFB9AEC8B6B5B8B5C7A9CCA7
B9A0AAA4A5C2C5CDABA8C3ABD7C0A6E9A7A4A3C5A4A592ACAA91654F517B3A6535786CA4
9E97BBAE748C74465E566ABDA5A39BB1B9845F5355425C87AD9EABB6AB906E7248506F4A
8394AABEBAB49BA26875485E958FAAA4C08DBCCA7D6D475A4064A598A6C69C8EA74B4F46
5C415366A8AAAFAEA6BCAB4F6C635C4F9896A3A9B4908F997A5B5B4E9C93A6949FB2C185
71603B6063B0CF92A5B0AFAF87413E634C4A34454C5436393A35415C464D2D4C553F3D4D
4E3C
3C2548847D898D96A6A1B766506077A2999BB7DE9EA7BAB8CF9AA5ACC2C8B0B1B0CFA6AD
BDD2B393A9B3A2C4C5C5DCC4A8A5CBC5A9C18FA2ACC1A9A9969E7F6B433642445C958BBA
A1B0C7C77B7544376B6EB5A3BBAEA0A68D58494D4C7E80979396A899AE5E694A3F295C74
A3B3B3B7A4A8997E7B524B50A6ADB291B7C9B48367535D5F8997938B9EADC4B464344648
4B2F648F97C89AA6BE96784D4A535292A1C597ABBC9B70474751638E87ABA3CD9D929572
6348794D90D69CA4A8ABB46A6B6F3A685A30462C4C563B55452A405E3256343C40505D44
625C
3F5372846EA79665A2AC9A80695C4A93B0B8D7C5A3A6B3ACB9B3A5B8C8C3C99ECED5C8B3
AFA5A6C8A3ABBBB6B990CAECC2A9C5B9ABA6BAA7ADB69D97A893754246525B5C89AC90CA
C9A09F675F4874636D8FAFA98BB8BA9D944C66675384A48DA4A5BA8E8651506C6F5B6388
93A0A6A9AFB47B6B6E4A6C92A4B6A28AAFA1A4672167698398AAB6B6A19D8B744D4E4D51
43544075AFB5B5B0927145583C7C829ABABDC99DA2995C3052456FB5C1C1B19BB8B05C33
644E6A81C4AD99A8B3C67B532F4F54558178885A5B4A3D5C123B266E676D7E5A6473817A
747C
6068829A8D98AD9A9D9A8E6E6B6B55788BC2AD8D9690A8869AA98996B6BC9697B9A98495
A472A08F799288A1929BA6A07CB8A78AA19189BBCEA99195C3894D4F484F5A84A4B09CA9
C8AD9463584266899D9D9AA5D7CD7D854A5B535E99B6A49ABCACC1814E6B573D4B78B1A2
8EB7A1C1D590555E5F368AB6A497A2C5AF9E5B4D5A8781A9A1A196A3B089824B4B695034
26645B70A6B69E97975A785C407B87BEAFB8D8A07F54442A457698B99EC0BFADA7896661
5C4D6D95B6B7B6B8917E7840484E4E67A9A29A666A4F55644D236C7791A0B48E937F7C7E
8968
578CA7A7B2B4B4A28C8EA64E3B41585C664B534A612B274F361E4A4A50595958536A545C
371C524E3A3D2A4A565539502C6D2D5C38407BA1C5BC94AE9DA070473F4A4AA2A49BB99F
B59FA76B3C43A4A5B4AEA7C29EC2774F39226994A8BBB3B2B3AA7068234F32606F899AC6
B8AAAAC68A7F382963AF92B5B69284AAA67062745188BBABA3AB96BD88A5521E514A3B55
6A406275C6B990B061414B7A638BA5B6C9CBB1827634344260999ED3A8B6CEBA7B576E43
5979AFA196D1A8C79075484C473E5EB4B47C87976959495F5185788C94C1B786928BA983
9161
80A29CABBCC5AA959496868C54585C694A71332C31312529392450545A3F405C39553A3C
3739293B3C254E592D66402C59433B53286661A3A097B2B18895773C504675ABA9BB92B5
CBB6964C364494AEB5AEC4B5CFAF6A484C687791B5BDA2B6B8A56A46396945547CB7A7B0
99A4C2855165515B6BB3A0AC9EBAB4C19E465A6A59A2BFA3A7B7A58D8469474D583D4C59
54485A838AB2929997674E3E8495C3ACBBCC935B2F5F434E83A2BEC8C8AACF64555E635A
61A28CAF98CFAB8D693971446F7AA1ACA4998D8D5A40765F5C919F96C59DC6AC9697897D
6A64
7E928DB8C9DD96938995AF8472425F535F4F53302A533E4B3B1515325E3A6D4749355C35
562957322F382A2E6149424B513C5051604D668DBBA89286C0B368535052589AB0C49F99
C6D79A5B505B7EB1C4AFCEA89E9C5F42465D74A9D29CC5B4BA835C2C3F52637FAFAFA0CC
D47D99704865535FB3AD9EA598B5E2C08B764A645696B58FA0AEAD95622D42523553546C
343E4676BBA3A5A58668625878B9AAB4C89E862D30376B90ACA0C0DFB6A5AE55745B506E
747B8389AEA4AD6F70676C507B928E977B878C6E4E777A8998A1B7A8BBA1A5909396ADA5
577D
538B969DA2B79EB1A4A79E7E72634A5C2E3C4859233A242B2E4C531E4F75323455415640
394A1E422A3B41264F65107455374D49315259A9A1BAA8A5AEBD6E375057568CBD988BB5
C6E29171494B70B0B9C2B7C4AE8E765A374D7EB096AF94B4BC756466457980959DB7B685
A98B58535B4B9AC1969693A9B4BFB9948363615C81BA9BA5A8A4964C232B4B2F685D576C
304E528393A69B738656586485C99DAAAFAC664408648BB495C4C9B0AA916B5B414A7698
A8B48FB7998D904F6162467B998CB08F9F9664685C6C8A7B99A39982A5918C9A78938892
7560
4E69B19FAEB194BBA8BCA5765E6A415F44323E48363E3C342A2E572F465C40484E3C315B
43364D29384C353550273E3C775C3C3749397A9491BCA778AAA898413E68709CA4A2C49D
8A9292896B5699BFA1BCA6B3A4846E4C62777CB6B1A593B1C9A570623479BC79A7898DB5
B6806D6E6F837D988C8C917FD1969DC1BA92676D8E88B1AA8F9578312B3434616687604F
49672A6B9C7F7B94A160666D89ABD2D38B85603D41829174C3B9DF9A7E70564A627C9EBE
92A7A1838268526A56697FAE8DAE93BC96826C4F797398B7B09A7C844883372F36235161
6B5E
408B73AF93B2C9ADBBB4A18B784E423F2A56233529494D414F4B384129444F1E424C4850
46235834304B2A5249364022564267654232669A9DB6A5A399BC6B3B545F73D19AB590AB
9FB17262406B72C9BFB2BED888A443464B738B93999C98ADC99A78454A878A998FACACA5
D26D50446977A7837BAEA2A19FB7E099A0834E39799FB5A4999F7F5B333F6C8CA39B835A
48265C8381A9ADA3604C6D597BBFB0A3B49548303B6B91B4C1B99F926A56504E4AA1BB8B
A09A8A7C5E67584D947FA2C982A4AB7A635C5F4C6C86ADABB79E787021273B304E4C5E63
634D
4674929CBBCDB3C2A97EA9865B622E33531555364E4D2D21682434172257543564334157
3C39603D4D1C3D301C4838593B574455565C7E95BEA188A49AB964663C5E6FA9B1ACACA2
BBA47054346A7CA9CDBAB8C2A6586F2D2A64757279A3BDABAB922D30644D95ADA195C1B8
81615755637C7FB1B97C86899AA6C5AE6E58694D6A899EA99AAD6F7F263A9CBFC3C9A180
583D3E527C7F8E9E653B483D6FA9AAAB884C5208432193B4977E815848352F376099A78C
896570616056446A9CA098B7AC978580503D42669CA6ABC0A498845E2C3E4257393B4F62
6A64
5882CCB29E9BBDCDBCBE9D7842574450582C2E47324E2B4D2A3C314842283D5F21584B5C
33554E391E39243A41431C4B5369665431505197B7A0ABC1A88380505352828B83A3B196
B088727044566C62734C834B67374019423F51714C547D6B632F521A143C765C61427187
5A313A6F585F41553F4F3D5B615D67523C442F30519AA5A196AB6A78654D94B5949C916C
6245403F2B4764586329256B1E3E48445236514B3836485445442B3B4821472646434A49
3A4A524453346B8A8A99ACA388714D3B653C6A75B08CA9C9765E654D51888A4E718A6E7D
8F65
755BBCA7B4ADA7D5AFABAA6A5716557550254954555A271D4439331453391D4E56613456
4A52412D1B2D4C2C2E4E445565635B30545A379EA4A4AF9EB0BD8454603F7B6AA595636F
817565424F36444E593D443A40271C0040345228607241452C4934512629300C5E2C484B
49676B88585B3A31283B3640634D3052364D463D3990AEAFAC9C6E52727D71AA968E9285
4053645844272655544F342F3639342A544A295A4562414D34383B323E2B574338543E56
4C2F35674544807E93CAC28C88415F4A5B5A56A29DB29DA563354D5F868798BAB88B99BE
A89F
6C72BDC4BFC9BBA1AC8EAA865A243C4F623A426A2733593C5D1D31354627315058482F66
58522F314525354D23423C5F55584E54506C67759DB689C9AD816A6D72316D586C738172
704F493D6442474D712E573D3C3255193132632B64533C4E3D524E461D2D3B5D50393B70
3F473F61506F323331342D47505334562544603B4A92BC8D9DA2755B7E58728FA296958A
3C4B4A4A49555353404953142D67114C4148692E4A5B4951403F512F113A61484F34554C
4955443953748B8FB5BE8C7C474B434D5B6B98AC9D8E94813B3E4C629AA69C9AB1A595AC
AE9C
78A5A0C5C1AFCBB4AA7F8A826E613B6E3C773C4A501E3C3C443C332E202845524465435A
54586055695B607E906E7D89787E556D4F3F6572909FA8C6A2B1696544535B6268784D4F
6C6F69664A4C2E596D2D4F540F39372A59264D595E723631554A2B303F304F3652405D5D
4D6336514C4737245451514B3A403D49413F34525794A69EB0817659547264A2B2B78D9E
673E333347325C583C4D5A412F23456352623B3A3146544B553250255C3547413B625E77
47254F3C48639BB6C684766957593E547AA8CF8E836F624B4873686986B9BABAA183C290
9E80
568AACA9AEDBA383A0B19B7E7BB883705D4D4A3A5E3D3245321C3E3746393F53442E5345
576578668F939575AEABA6B07C71337B4B3A5087AD9AA3C38E8044684266335975986B5F
794F5E534D6F495A58676E66534245174158544E4D687173496240494B394E524E5D5952
5E5F534B66724B384F4B493E5147736C3C26546F85AEA698798E7652665774B7AFAFA479
827B716863546C796258474D6B465265543A74665E5C5C6D737857425951535E65677963
66755B66698E8A88A24451673E297297A48CACAC90733B4E516585BAAFB7BE6D915E3372
3941
72957A92C2C1BFD2AD7CC48EF097848D4C5F3D425242334743024E245633254748364752
4E5670AAB6956793D3AD9695717D36545337335B613C635E353D405A435058558F834D77
7D4E776F8A7A664E78877950707A5D6D924063636E6BA3A3476869706662655C5A7B7678
8C7159827658635A64618275716E714D4A4D5A96AE9C979EC8739566595A9EB5ACB48EC0
B1C29B8084697F7F7B7B6A725D725E5867986A66877E66776357826D458A8D7272658174
6A7C6268647AB7A249505F492C595780AECFA0A075565B5E6787ADC289AA8F6445373D31
2F52
5277AFB6B4AAAEACA4BAB0A1D5C497AF773A3C3C632F4A3F145338294F423641443C4235
59507FAA99B4A3A8C4BBB4A490593B4D65422333363F304E4B353E4861386A5B4F755D7F
846B676F9872766F83805A777E87587792693F617E8490AD4C7B77857F69526E4B7D747E
928167727060595F7A5E5F99806F8D404C4B669A95B195A79395A0635F5C8797AAD2BDB3
A1A3B6889C6F818D6B697673547585627E5B8E5A8A7C65687C7D86655D7A79706579654A
718C886164A0967E324C3A3F44688AB6ABB7B176314F4E837988A4B7AD905258333A664C
575A
668890B2ADC1B2A6B4B4C1BAA8AABBB17D51365012493D4C362C1A4D434E303426623E59
6976659FAAA7A8C3ADA1B5A48C86406660433635152D3849334A6333377A556F6C606E82
616855798B8167A2936658647B85576C745F5B5664A67A827A6E79635671574C728D6F8D
86676D6D737E5E55757C78766E907248513A5D997F98AD9F978D8E90526386AAAFC8A98A
C4989CA18C7E7A8C747E778E8B75814E5F5C5A6261596887958B8A6D6D6A617A6D7E5E58
67896D749871643453652453499994BAB7917A5E494684947BE3969C9171433A3E2B497D
665E
3A817C94A4D0DCC3B5B9BBBECD9CA2A4554141494D3858473A44393C5D2E1C225A4A544A
445B90B1C4B2AFB7A19ACA9B9B78576E3825425A4D344E3C3E56624941475B6481547575
9763688D618F6E878D817E7574785A637A847A755C7A6463867A6A6E505A6D67809F8A66
8767865968704E4F776A807C6D8E724F5C51588A799FA0B0A28D8E774E5F629DADD7A8A2
AB7A9B93979386867C8872637B5F784F6964505465957F6F757D713A59629D805A5B4D66
5C70726146563856413A616097B6909BA6865A4F4D94ACBE98ACC99E64433840747D8577
4C57
467CA0BBCCB4D0B5BFBE8EDDA1A6AAAF80464F275F4367343E4D2134384425443249684C
686D8EAC9DA9C9B0A7A6B6A29574A08C7F84759C7A6E9286987A72928674607C87697077
7E7F75786A83684C686478595193714A43876B746263893B4F40518A665857496C5C5073
515D7F86335C6236695E797F8861696258434C879984BD928C6C451E5A468682959DB372
55527A8C6D6A7366545474415C385B61532F4C5E53494F824A4651675652563C3E344D37
645F575C544133293F50739AA69BA8BB94525830868BB2AD99B1766F574C44586D64838C
7041
5489A9B5B5BFCCE7B795BCC0AD9A99A7604C3B4A4A51404C4E2E23444E2734533D42473D
665791BEABA9CBBAB691B0A4C3C9ABAAD5B48AB0B6A9AAACB5AFC7B5A5A28275747A6A83
7173654A575E2A3E5B56444840546735484B59484B3B324D61392254581D503241434746
674F4154626A223D65608380848B8679441A47443B5047564F49465E354A647193794C55
78563B42365A344D413E5263333F453E315A3F45263D4D2E4077223F5C474236415C4B2C
374A51462C483D405F5ABA95ADC69180708052537D89BCCBB8766A404B56685C677A7360
586B
4165949BB8BEB8A2D2A9CA84B3CDA5AF6845513D453C5025505337540550484A322B4B59
3C7983A4B7C3A8C2A3BB8DBCC4B9BBE9BDB3A9A6B9BFA4BDA3BAC0BBC7998C7C87846E75
4986694B573C513F335C45715E302D5347264C292433444555534A3C3C4E4423400E4B39
34585845484E54466D62947F9694A06E293A4A5353486055552B6D333D565D787B6A5665
5F61385842104F665D3540362552323E5643323441413444353746414D233F394B482534
4E42376848663E1C4D7BADB3AFAB98635F4C5886A2ACD6DDAD4F342249486A60656C8042
7C4B
46638EABD5C4B7A3C4B3B9A6BAB5B1B477544F29495F47362033324F3D3E343D293E475D
6B8099909EB8AFC5A9ACAEBFBDCBA5B3C8ACCCCB9BAA9EB7B0BECFC49DAAA46A927B7390
6C615F4E69404A52312F533E6230343D242D442C56585C3C444156324E52462F341F1431
534D5C35422B4A4750589D85BD9D87654848424456376142683C343B51655067748D7155
64593549462340433B323B43596038553F44292D2A3033274F313F313550515033122F72
345064253D20594762798DABB2B9987259547197C0788F9C744C454A55648880776A673B
3F58
5B7493AEC1AAA1BEB6AED99DC1ACB3B378445B483C2A304F54334032384449663B4B315C
4761A896A9CAC59DBFB5A9BCCAB3A5D2C29CC5B7ADBFA39ACAC5CAA9BD9EA98180857E84
797A543D4751394B67495A414E484343252629564A36534A423372624C3032403535123F
4B1A3E42595557544D559E9EC29091806A547E7B534279606B56684C7E457E8A86657C66
483F60404542523E4C495F6D475A2849413C31302C4F272D494C174C3B573F5233434D3B
5369543C29594A306A7F81BAC68DAB54586B6A9A9EB0B26A7C6D40376B7E786369515E45
4F49
48698083719C8CB5AED2D2AD8EBDAD968F625E42543A25364A623F49395A26264B476A44
48808E9E9EB7D6BAB3CD9BC5B693A071818D88969E967387749FA0808449615565737259
485E5F7550294E44628B646348413662452B3D4726382B58693A2C472B6F28373B322854
403E403250443D435072B289A0D6A4A1BE8599A4A4A6A77C92A8A18083957A6B8779893E
534C46694D8573554D7B60364021693E554E3B37372F3A4045383C3146453E3B3B433937
545B4A324E39324F74717BA98E9CAC735253517DA8959D646A67557D647A8A87625B6858
4419
35375369405E99AEA59DA9B9AB8EAC9FA56F485255432A3F594A334D403C2B34523F5B57
4474A9B0A397A3B795B78285846C39465D2D39475438415234463D485451326053555431
524021484D4542428B9F447B3B2B3F392536442E284B3F4133503C433D611C23390E2D50
48313A2F3A1E5767566199A48FB6BDB2DAB6BDB6C2B59EABD5989BBCA1877D7473887A67
5E653E406E5B664D556651362C52474E4C4B3F36302715483B404B3953483D393F152C51
3F6B322F4F48693F4E65878DC2879A62593B434961633F62616C7D96AA7F8B6269634F3E
442E
27433B35434E5777A899A58C6F9D837A644A6631265323423F3C553A404316483B283E31
288D7CAC987890796C966495665237603335573C4A494848473647193E5933405D1C7A3D
444F3831472F655C5576425750274B412030213A243D344F193D2C2E394A334D2624272F
423E305B4438442D60737FBEBAA0B2BFAEC5BCBCC399D8B7C7B6A3B97FA3828B817B7454
773D3E51521B125E600F304D4F5A535D2A3F240B3D303B3062483E1F49624A35152D3529
4358404354443D3A6F6B949A7DC080893E514A2559505D636E8194A884A37247294A7B60
4959
444C40542B244880878D949B87999070394D2F3438421E49402B5930243736414A256F3C
464954699A89918E86AB959560603F36584929363B3755502D55384C3461474460264C46
4D3D3A543A47483B5D9444473C4E3C332544283C2A3F244947584C4C162E45463C3D3835
274F44264D534E48437182A7BCA6B4D1CCB6AEC9ABAEBCB3B8B7A48AAE9C98AA747D5F57
59323455454E61514724325B1B45253E4A4F0A5152441C4B5F522E5E33622C47304D0B15
3D57776B31424D304B6D89B49FB1896A60413D4D4649617CAA95A3A9AE675F44694A4256
625E
2A3F5345443D7168B79C95BEA49A70646D4D3A403923742A353F472532344E4F27594D4A
364D719C9197B8A7B3A8AB834B3B476844524A232A444C4F47035F5F3748495C653C413A
2B46212A625E475D5179393F568C2B413B4545491856714A445E3D5223594E373C484241
2F39594047564B27485E869189A4827E97719F997984A495A49E7463604E73516C4B8A56
3E60654B305C442C525C4D2F4F474C4A415A38575B5D596024536242435D767345272C4D
5A475A64335B45475A448391AEC49880624F657B606A7DA093A3A3BC915E586662694265
6F4E
74432D4D414F6E7EAB9AC59D867D977C63563B545A3E3D525321343C2A31264A684F4B5E
3F5D6995AF8F9FA8BDB4A2897358644B444C202D5F343831392D5C4C4D1A6449491E4D3C
53392C6050444C36416B494A8A685F656F7A495F476F757D677C5D615E4778563C52607D
5E3B624B2F5029284F2E6144454E1749755A373E5A4635522B434A5545443E5C3C40745A
496B53525657443D824F694B6469525E475C9061708C69477E3D69586B8598614A576356
25495E45423353473862A9AA9CAEB9A04F5C43879FAAAAA0C19EA88F625658595F605D62
6C48
333B434C816B71758984C1BA96B5A37E39476836634064533C2D263B4229525439295F31
51617F95BD93B0B0C2BBB191624D6B62573D2E1672552722303D485C5D583C464B574320
2A474731394D5955597268394162625B6666817E747A8099768184714652527569A98587
8C574261452A366B4D3F30602D615A3B513A2B4F3757435C5146452C413E3A4A4276266C
32565261693B3C526D927487636E4B83646B7A62747C5E6637756D6982834F493B3A485D
566462562C1C262F6F858AB9ACA2A683845D5D859987A4ABC0A5775A56544D436C74516E
5066
3646684B535768A27FD4AAACA485BB95614955405B625A3F4924521C2F5A40294D40625A
5856A482D59DB6AD9DABCC6494756141534419403D3952244133573F7031434362613524
5B3A282859494641677348453B602F4D5E5B707C5D786F5772706F8F5E75827681723E47
4A56525D5B3D45484C3B314739334D564464304E47634C3E32411C4B4E4B3C46554B4D54
334F5C5D40613661697E563B555A5B4F6A574B7C7E7E57796670814D5C8A503F6D4D683A
61643D4A4E3136353B719DADB1B69F895A506F6490B79793AC804A4B2E62495858487A75
753C
3C4C465E72608CA5A6A6B39B90A3AD7B785D614F7B6234472E4C583C2D3B3F41573F726A
5F676BAD8B8FC8B89ABFB38C756A536278433645543B41494B536D7E6B4A674D5F644949
484C4E5B546785346258546465582A3662665C797C5D8786877171836C85676C4D5B5C64
626F6E4F522626627363504E567C666D6F706B746C7F607E7950786169765A6873936D5F
6A5F72554E816435385E5D5D34857A4A523E577C5F896E6061665652536B42705A6C5C5E
4F72564B3A49463E829CACABAE9D91985C5396659CA5AE91886A474B58334176834D885E
7A4B
4B52715C644F4CB1BEC1BE90B3A3AA9A7B6354617F724345564E48352353468556765361
60739F9099B4ABAD95C5BAAA77774F5D7C5A737C9BA2B7968888A7A393A8A59BA08B6F9C
8CA3B9928B948E78B277605E406D62706848795B4282564A8A72707A52405E646E5A665A
3B947B6E4F5F46696968849E91B9969EADA691C781B4BBB5A08CB6A1BDCE75AFA89984C5
8AAB9D964F527E1F74904B4458445B785340395B53596F566949535D6054484A497E7D61
5A57483052383E696F8FADAEA7B9BE767447668796B29F7C7159977F525A706B77936B77
694D
67528173735C7F84CF9EBC9FC195A8836975776E606984625E42693B603956758755616E
78696ACEBD8EB09FC2C9B4A793635E6581816195CBAFB7C9A7A6A49FCBDDC6B2C9C898AA
B7A1BEACB09BAFB1947E665B59574A645A397264354640355074634C6A60687B89635F4D
415C7C664E376A788AA3887E93AAC5BD99A8AFC0CBB4C1B095CAD3A9ACACB4BB9FBCABD9
AAB3A27E67465F733D764268527A4B66313A4A253A5B346D6C647254644F5D5446524052
3156681F65166B4F8492A0D5B6B97E764F4B3C3A5A5953505A3F5962988B67575F817A66
6151
586E5B806459619EA3ACA4C8CBB4BE9E577D3A6F836144855F406C4F6D567073535F5F64
737376ABB4B5BCBCAF81A7A3915A6F6E8B6A7FD1A6C899C8AFACA79DC9C3B9C4C6BAA7B5
98A49CCBC097C3AB84744B4C49583C3E73754E415A55454C615472787E626C5A48753D66
617D41295150858A8E8E908380B0B7C2A7B5BBC7B09891A4B8C0ABAADECFA1A3ADCDD0CE
AB907F775D607A42323F4F675C434B543F565138484C774F69605673685C373B76667D62
152247475150686E919FCE9CC099A391434D55434B33325D725040315385877979625C75
636E
79625E677A627A89B1B1B3AB96C7D3A65D8464716D4E69635C5B5D4E535B5863506F6D7C
716A679F9F9BBBD09F96BA8FA06555956188989BA694BCCBBCB7C399AAE1B6C9C6BDA1A8
CC93B4CE98D0ACC97B7556435479725F735954684D685A7745948D7D7365505A5D677469
686E6F7D3A5A5E697E9FBCB8AE92AEA9BEAAAAE6B1B893BCC2B6AFB9C9A6C2BBA2C2ADCA
B4AE9B9F6D655F39435E4E5A76455265676360657262906B60647A57474A526C514B443A
46614A2E52463F7A8CB8A9AA9BB5B292806E545E604E4E3D454E5343526E8A5A69846A7D
684E
806A5770466FA0A5B5C8ADCF93A9977A726260755D758375565E4A534C49575F667B6865
895D81B894ADCC9AA791BCBC706D826B7A7D81ADA4A2BDAD9DA7BDA2CECEB7BED1B8C7BC
A0B5AFACB78FD0B69E767554598967664B6775566C866A81A7949F8B516354502D5D4654
58746743765970648888A5CFC4B999A5A8B5C1ACA9C1B1B1ACC2BEBAAADCA29BBAB4AACA
C5ABA0958264366E4B6E674E5B7D716B785C55507076776F6A5E63524942373C41614B51
4B51254C512E48556F7699889E816563454E335E91A29B645F49627B7454656472794059
4A49
856F747D77386EACC9A7B0B09AAAAA67755E874C6C816E684A465E5C6635515C67435F8A
658773AF8FACAEAFBEB5A19A7F83537782838C968FC2C5ADC6B194B9C5C3CFBED1AEBCA6
9BC7C29597CDAAB0B48B6E4A4148466F4C6463707179649E6F808182696B4646643F2A45
50592F51604681899DA2BC97ABBDA6C8B4B8CBB8D4BCA892A49DAAD6CFC899BFB3D4A3C2
BBACA0895977696252666549315F5D74495C6075518C6156534048492A50576F4F374254
304D6E5D43482F593C3C53565E425834202E768DAD8FA99785896D75AB734C6F6A747859
514C
5A5E896E537D80C1BF9A9AB39AA7A1886A655D6389694F6D5A4D494E543A556C51678A67
6F816BB2A0D196A3A7AF9BB38C576A6F8D829FC19BAFB49AC2D8AC9FC6A9C4CCC1B1C7B7
AF9CDBB6A7A0ABA8B28D465E60303850737B586F8A746261799C6E69404A5956334D5546
514E4D4E3B556381999F95D6C79FB0B3CCC5A2C1B9B8A4A8C1B28ED0C4B9BDCDB69EA1BB
A8D0A797824F54592647324B69635053646D897C7E52514E3F4C4E5D415C5F5467394959
3F5966733B353A3E596D664853443855355F7E9898A6997D6969968F89AC6D998E736788
607C
6C74766A777187B8ACBB9BA083BBAB8D8770668A5F6E715A4E512A7762535F5656526581
5B8699969BBD9EAFB9B7A2A596655F798A88ACB69D9CAE98A19EDD88C9FFE8BAB6A799BC
B39DA9B9A992D6A8BB907E61595670684E4B5B7D5F819F8198807A5D533D4C424E6B6A75
4246304A645B7EA2988FBDB3C1A98EDFD4C3A7C6C3B498A8B9BABE98A6DBA9B6B7C799E2
BAB0B29E8C7E46492F50596350796D546B7D6F696A554951453A3D555B46706541434B51
6C777F607B58404A1C4B6A55465E6C55687BB3B5AA957E9D8B6EA08584978A998B835F74
5C76
6A8949698F74868EB2B298ADA39DC28F796E686783755E69476B4A5E47754653865B7473
4E87BFA29BA0BADA85B39FA9886062839675AE98ABACDAAAA7A4B9B5B0C0CBE1BE99BEB2
ACAFC4ADBEABC9A89F76594E5A6C7D58395A8C64363A745F5E6D4461505B504450506D64
6E38445C1C69888392B2E4AB9FACBCC897A7BBD0C0AEBCA7B1A2C4BBBEC6B2B1A39BCBD7
B9B79984737E664C52686D524E39493A58464A6D5D484B342C67604B6B43753856632F45
6E5C74738C797C5E6D6CA5737A917F8485B39895A7A3B5D08B98C2B3A6B89A967B847788
815B
697C623F70837198B3AABEA9BAB0A7897F67646C7976635B5350404B524C4E646E7C656E
7E92B19D8E8AAE97B3B9A5A1948775686E71A294B5A8A487AC9596A6C7ADC4ACAED996AB
97798680BEAC88A5A371595738713F40613F3349575E6B376870726A4C73854B39644662
49326F673F694B7569588599949181AF8D8EA3BDABA48F796F6F8E7F917A8082619E918E
7B66756F4A555E4845663655456448295F51606355474844326755465B244B68374F7242
37758F958CD099AC9FB198CD979FC8DE9691A2C689BCA5C9B4BFB7B4B3C0B4899790A96F
7C68
4C5A4F6864589ABEAFAAAA999B9BC5BA8D6B4E4F653E714F3B5F5F423E33534B5E37676E
5761A8C3898BBBBFC5AAACB8A65C505C5D43624C5D5B553D51355550638189544C4C4E62
4F3954484B205161354A484E294C375A67584664645A6258525D56675051645E3659654F
4C532A46383240304C354849465172582E57413E59323E5F583365303A2F454C263C5332
2F372F4F632D4559523A3D664B454861386C44435C6B415A5A3A5050554952605E5E5F37
656E78A3C7959EB7D38DE5AFB2A3D6968AB6A5B2CECBABA4E7C4C1BACBB9A6C8839C8582
815A
435E34474D7080C2C6A1B3B79EBEB6A487765F554A564A405E433848173D2E515D3C5584
67829EA0A0A7AFBAA3CEACC2A8A4356A531937444D3859464A153D5F517969467934335B
18166B405138454A273D4F44483E3B755172735B637D57646F5D70564D47586E52405D6A
466D74404B35524631394644494A37543C4C4F5F44414D295A431C2D5850444A395A374A
4625403D2A454A394E3E546B574C52458173505D67694C4C565D807A6F47895C83798C72
764E9FA8BE959FA2C7B6C5AAB4B2C2B7B79DBCAAC5A1AABABBBED7AAABA1A0DFB59F8C7F
7F41
5F4141315F8BA6C8B591AAA5B6B4AB99955E633D4E5D282D4F364A482E3A472D37567849
2EAB9CC2A5ACCCA9A2A59FB8D59C5B4C455329472C5242362561522C4B7757414E4C4365
2D3A614E502E38283B5E352F4D6D6383846D824E97985F52707993706E7A6C7C613C607F
6185923E3351674F4727274668432E404C2E4C4D3D5D49353F3452492D395038523F5548
492640406334414F46242B6E5C70575685705E58566E855635525B7E585C594B56826D57
526E86C5AD8EBFC4BCA8B3C8C1ADBCCF83B99FB4C2A3B9ABCBC5A4BACBE586C093A88823
423F
48304A69469792B7BDB197B28CA7A89C976A585265592C13423E3A604631583945355366
568197A6B8D1AAB6BA93BBA4A18E6B5C3E35514A5C514A594050375C614D74645B4F5B1F
4F444363425E3A606A4C413F3B464B5C6221226158464361574A71523F50565B404D3350
51585073594162465C325B765B6E70634C536A7F8458573A48395D4F5A635B4839426B33
63415A5C4C52604B3E495B62473B56305958383D595D3C243767463B36403D5B38494E4C
426D95A8AABC9AB1C2BED6B9D3ABA3BFADA8CCAE8AB3C2B5C8A6CBCEAFCBA4AF856E4F64
402A
3A394D56574F89AEB3A1A7B8CBB2AD9C836D494F3C2E222D3A373E6150433534513A5B53
2C89AFA3A1D2A2BAB6B2CCA8AF64575D47512E4B2B81857ACEAA7E8BAE82A49373736E6C
47606F4461717256816A66547C6555494365393C38435666675650395768434C246E2950
39645A41506F645B77849BA8A990989A9AA4A4AF78868876906A5B4E886173596A82757D
667F7083616D4F4055593444483257544F404547674557503D654F4A5E5C414B63486646
7A708F9ACAA7C6A1A1E1CBC0B0BEBCAAACAFC8C6ACAEBAA1C2B4C2B6CCB796959685524B
364B
50461E53357196A1C3BCABA798A3AA99934F4C605E2E4037374B424D42392F2058395564
63648CACBAA8C3A3BB9BBCAD946061766031385C7B94A4ABC0A7B6B3D8AFB3C9999F6685
855C6B70717A93799B5F686A827A654E8357465C54604B6C645372595576535E475B5A65
5563476B8E8F6A8765AF9AC2CA93C7B5BFA8A48D9DB4CCB07D9686668F6373787878806C
59708BA175625979735B614F3F4C5C694F45824569556D5F535B6A72614151385E2C7773
95628EAEBD9BAA99C3C0C5C4B698AAB2D4B6C6B3C3BBB9B2ACC7A1B5A5BEA98C6F655931
4A35
3944434157707E9FC9E2B197889FA5AA7337515D64534B35311B503D253C381E464C696B
587E9891A5BCAAA0AD93BDBFB4675B505448667D81B0AFA0B6A1CAB3C0C4B0BCBA986973
695775729D746E7F6D806B66958E79606D7680987565746E836A9A698A74756B616F6471
7278726A9E77898A78B0B4D5B6A9B1D2CBB7B7A893A596A287B26876819372758E646A85
7976926F628287737F83667A896F7972767961898B81705D956F6C81755A5D5753603F77
738E767C8B9DA9BAACBBC7C9D9D09EA7BFBFAFB6B1A99CB3B6C5CADAB8C387423A654853
433E
4E4E693C3568A0C0A1C67FBB9490BB86705A5B54473A45373F2746463423324E39607733
4D549F93B2B7B0C1AFCCA99B996276525F6554B195D1B5A6B7ADBEA99FCDC2B8B1AD8261
546783748C74838B786E7E6999847D897C72855F7B6B928CAC779B92938B5E6D8E706673
937D84928379858F9CA1BBA4CAAFABA7BABDC5C4ACB9919B978C7C57986D6381677A877F
567877907386746A62827083808A5E637E91759F83718F7A837C72817A559E614B5A4249
65627F8B65738A96C07FBCDCBBB6B0AFD3BEB3A49D80A1A7C5C9AACAB189784C3B493F66
6A32
534F4C3F43599CB09D9B9EB59F99918B74595460464D4D3E3C3A1A294C3E423C48495850
64438CADB9A3AFABAD9CA0B0A393A77D829DC2A5AEA2AABEBDADADB1A8AAA97F89786670
7C5E4E5F776B674C5D7C8970436A8A48554E597A67677C69655F5B62746A6D617E505567
6264696B70527553698A8489A189869689A391868E73754374735C61476F5E5B33445663
5F5C6941684E546E3963556C414F585550544C436A63575B7B7269718B8088785B583B3C
785B5939523B3966584257857C6C6A564E574850685F5B576F785F6F884E332F42506973
7641
634E415E38938FA79897A48BA097929880644F5A3F603F49214A361B2B263B4E646D5B58
415474A191B0A4C49CAAA9BCC4C0B3ADB9AF9DA0AEBFAABC797950515A4B5E532E407454
4E2033595C5A49405B4139424B494F5833453D64675043453B556D692E5B48726D3D2D44
58664E3F34643D53303F464057444B42543E4349455A375F4A575D4535403A344D505846
2B403859633376404D332745574F1D276351314A535E7C52605367817C71736E72774E5D
555739485528373E3F50483C64354E3240583D1D3B472C43675D4E62422D47475556816D
5F6E
586068503D6EA191AFA08CA6B39CA59E894B5A5E5E4537252937341A2C294D6B4156574E
64359399BE95A6C2BCBCADE4BBB4CAB4CAB1B392A4AC9B784D545B42585646543B345E41
4A3344515B373D4449525B4F5D4653443648433A514E5257334A52494743497A753C3D3C
7261405E3E305146524F513D40386249593F393A49475D2B593A4A604F456227343E5E42
323F69483651314E46443F2B5A545D58302445405B7562533D50677153777E73787C6034
5D5C49533F4F1F523F363E654E4B52502D2D214F285F4D4C4A724F5B5D2A44496D6B8C87
7668
436C4645455B8DB3B190ADB5A2A388B168665F62424F354148222E4A2F3C27405C664761
4B3E89A0A0A9B1B0CAC2C0B2CAC9B0CEBAA7ABA69CA1884F574F5C574C4C364A4C1F4848
4047565D3C4E453E4D405F51503C40234D3F5748564663564A552E4A344646486942543C
3C5D615C374247362B444E33516A54432A3D5B5C43353844395A5C2D5954584A43373D45
383B485729475F3D6465625A47364E384C35406060745051375234547379658D8977795C
3E493F524A44563D45673D57433C585F52435E2B583D57465F63566D634B4F6688969F88
7A6A
3F5E583D4F4E80BEB48A91A2BCB1ABB4966B494D545833232A1D3824504D404A516D4F48
44526DA29DA0CAB89CD0CAE49EAFC0C9A0AAB8AC9C7B545F4C3C454C4F6659506734694B
4D67434867553D564F2C5156582C50644D66495B4D69543F5F5E3F4242634C4E4659354D
62666D675F4157483B5A4F6857796B7A9487707D6252705C5B695B36404960595C71476B
3C525349454267556C5D5B6D597F51673C725A59914C555E4D55524851767D7A70738261
735753665179586E63839891A5A784918C7C9F7A5BA75EAD7B96B38E7E7FA8B1C7A18870
6478
652A4D4F4F66A099AEAA959D9DB5C69A7D5D49214F41273749222F575D40324B36526B17
684C9E9497C2BCBA9DB6DAD5B0B0E3A0CE7497AF69652C5C544E4271967993B177635671
747E4F845471726264655A7C7C66565E6679607A7477706462666758827A48618072785C
6E6463705568766386AD93A8C8AEC19C96A7A3B27EAD88926774715E6568765D7874596C
64847C7F794F846F6B71766A6D807455977B7A6580596B654B4D5056447D885F907D9A5A
7156636CA36D7896ABBFBAA0C9BABF95A5B8A2A2A5BAA9A0B9B4A8C8D0B2B1B78BBD7F86
5563
324D5E483E667EA6AC8BB49CB3B2A1AC8B513C382F304B4F33313B5024683F475660232F
53497FBBB7ABC1CBBEBFC5A29ECCB0ACB6A38A86614A73216E4A84A6ADAAD7AD87896C8F
876E825B90677C8F625E6C857C717567677B794C81905E6E657B6B7C6967917F7B757A5F
5A7A8D84755567AB9293ACB79AC6B5B8C3BE8F9ABFB2BD77786F8C745A907A5C6581779F
5C5D94727854727E6B7B7166839E747B6960767A5E757C6D64516C683F49635E6B84904F
64697F70797A9399B0B9A4CAB6BDB4BEA194BBBAB0BBC8C3B5BAB5D3C7D2938EB47CAE7D
584F
28485761463A8A9C8BAAA1A5BFD2A9A46B624C612F3A35351A3E47491E485852364A5457
4F3E84A5BAB29EB7C1DFBAAA9FC2C9B7BC9C6B633B63575D5A8FA5ADA3ABB4B6AF946481
7565896C8D8E7C7E605F795A6A705A7A977778618A837884715E7C6B62886E7A8E886D64
75738988687769828FBEC0A1C3CCB6C1A9ACB5B9A1AC9EB37F7F76717E6F616A7E46776F
8779766E549B7E82756A865797775278B081627B7193597D78556249374E4959638B8290
5F927E8B61858799ACABB9B8CED794A6B6B599CCBCCCA2C2B7B9CDBAC49ABA9DA1928F5A
5358
3E2D2A51516992A293AB88A2CDC1BBA9944F38354B4D322E275243363236673E453F2752
5A6972A0AFB6B9ABB7B4BDB0C9BF8FB4A0945F3D6F4446615DBECAA4A8B0ADB1ACA5A192
8783717961635F888A7A817E9C736682918186738D77627A787C78699E8A727486896C6D
908D7284788B96829DCBB187BDC2B7C2C8B2AE94BBBFB5A38E956C74847B76737D488082
738283847F8065857C6F78629D826176A48369687A945D6E7E775E3D6A5255515D6E768A
565A698D6A9B8E92A6D2C9BBB6B7A3BBB18C9FC7BEE1B7BAA9CDC6CFC9A3969F96745C63
5A6F
402E4B50508E7A9EA5B899B197BBD48D515C603E445B3544503138543E314E262D454341
7D4662B4C3B9B2AFBEAFB88AB2C59FA48F852F484F49677FA0BBCE95A8A58FC48BA58A7B
6D8F587F8B6D7D707785577A688490917A7B5C6D6F717C715B8369676D7C874E8B8A5875
4D6B71766D7B7588ADC4C0AFB0A5ADC686A1B8B3A9C3A36370656C52657B6E5D4F666B7F
6269705E785A51695161786363795C636E6B6A645179785480967B6550544E526B3E5A5C
6F4B505B54774A5C749F9185825D839AAA818A758F7D727B9EA085AAAD7661707D564546
4B2D
5625553F65427AA7C2AAAFB0B499AD9F6C615B3D3C464841493C3D3C2B33405C38435146
5E30416F706A6E6C687A7F566759874A4B606152403793B4AB9FBCA5A1B2A97E67425368
6E4F4031615E475534717C805835645A4954464E46585C604179544E6543465777555045
426B6C38574F94AB93B09E7E655F685E4A615B4E545D46494355515F3552505153483E44
45555A5D513C6C51493235454C4A365E5155555F455D7180AE7461A0837F544E4D523E5E
493F57585D443C25416A444B3F5C1E4D5728513846454B363661634E48672F4642245844
3731
4355373D6956A0A5A1ACB0BC9FA8B392774044772A50303D3A46392B4539354A69503951
3432453A3E4E4335303146684B4E53443F3F48436C758B9BCFB8A7AE977E605446564D31
613B515D374B604A424969704E3F683745412D6460643E4F576253635D3916626A6E6F3A
2C4C5C4E426777809CD19D8A5F275A3D464B4847485C644C3F4950403E4254553A556E54
3C54504E59544055573B4A4F3642564A5C445B573C5F7D778886AEBD8191724C46554E49
6F585D3467546C41113E555140595F3D5536554E3F212A4749447443663A652F43631947
1D46
26466D2F5F6F8AA6B4BECDA8987D81A46E31525D5E681852353C39431B400F3D54663259
385F3E5A50262D4C2A44343437495669576A534E7D9DB5AAA5A3B28D69605E5850453859
5B6336402C394A336852604452415248432C4C555F526E3F5D3F682F2B3E42346D626C4A
4C643D40644474A6AF978E93496737544F4C455036415C4547505643375047473C574843
775E2B272E5360565B243B4D414253412F493F7442623F6098A0A899ACC7A5703E7C5354
295831565F324C463C314C684360483E526753324E10205B3D547E5E1132783E563F424A
7F55
565F3E4C5A5C8DA5A796CBA18E8E69A37B7649387417445F3456350C40454D2D31516A4C
503449542539254E393F4C476864474D333C737793AFA4B2A2A4B87D5C576A423D685641
393759404B2A38436C48595D4D5F38593D53414044408A516F4F4F4541332E4A67747865
6F3A3A455160828CB2AEA856584F693F3B545E816335653F401B31705252476743725D4A
5C2A5B3A4A6556705F553443564461404E7F4C5C4A405E4F8DBCB188C59A96858794756A
7D787072617055675F6D8C7A78929B875F5F5B727A5B5D5A7B91738777866D6D875B5DB3
8D75
4963406060529A8AA8B78B9EB6939988877A4E404D3F55443A3E281937494938614F5A44
44594034412B253C4D364942663A5648644F6977AEC1A893CFA47353614A4B4560778795
8D7181702F5B5569788D75AC73768B6F3D4B42658FA8928B868C5657442F57829792BB94
8483773E665F97B2A1AE87624F5764648995BC8EA28B9158464D518F9C90929397939058
512F626FA5ABA49DA474584C4C3FA68FAF928A72663D333B74559396C597CB9AA0B5BEB7
8A99AAB9C8918F90C1ACBEA4A1BCBBB89798A4A285B3AAA9A7A6BDCDAF92B3AB9789ADA8
B47A
774A582C4C5D6AB0ABB781A0B2A0C2A6796761455B4E3B1F3D4423444B1A3A4066596548
3F485B1A4326462C442736625A3F4C515E729F9DA7AFA5B1B08461386140594376A19E9F
7BD5A2756E55646FB093BA9E9DBDAF8A2A664F8FABD5C58FD5958C7039426D98AABDC0B9
AD917E5B3A6E8497AEB5A87856485171A2AD98DEC59F947B3D4D58A5BB91B3B1AFA49443
425B7EB8A6C5B49FB17661543855A5C5A89F9BA184473E5A4F5D71989EB3C7C9BAA0AA8F
C1BEB8A5D0CBC384AAB29BD5B7ABBFB9A1A2E096B698DEB8BCBBBFC5BBB0ACBFA2A6C184
C698
41735E57234274A8B1BBC0D1859898B183485773493A2B45455C363B14183D246F633578
695634222A3D2D3318305A674F6D554B8275B58AA9A393888D785A544E50576795728E99
9CCBD2A3685C6D78A09B9CCFC2AB8F9E484D5C7CADB2A3ABC98998675F6857B9B5B3C7A4
B789755966508EC3AACC8F846C5355699BA0A6D7BB9D9272403F658FB798AFA7A3E27785
53477A8BB3B993A5CC876460716C6AC5B2A9AD998D68593E2F5C6D6CBBADCDBDA2C8AFB1
B19A9DC4AAC6ADD1BB9EABC8CDB1ABBB9DA7A6BBCDC2A6D1B2C4C0CAC0A599B1B2A6A5B3
AE9B
51664A68504C779EA7A5A79ABCB0AF8C8E6E544E4A482F4521213627402957626B3A5859
3B29144D360E21313E47695A70455C72AAAC7CB4A4BD71837052565E5D43534F779A89BA
A2A2BDB195745C7F8D9F97A5BD89BA7A603E6486CCAAABBDC8B38A4C5C2B72AFB6BDCBA9
B6827C2E5E5B9BA1ABBDA79B574D3D91A4AEB9B5D9C5A077374C5B9A88D4A69EACF29341
414372C1A0ADABBC93987B664978A191C0A597BB9FA46D64366A46608BAB9EC1C88FA1B7
9BB195C9CFE2B6C3A6B5B7A5CFC4918CCAC5D4BAB3BDBAC09FA4D1CFB3C9C3A1C29BBCAB
B275
52444D4D43697D979B96BABDB394B5A881747C6467765C48306C68516A80516B83A77969
57575F665541867D737C79876E9481A49FB9AE849C997852704F3B535062385473A2A2B0
8AA6AC887F6D584A85BBCDBC96AD9C6D473653B091AAD5C6BC9D7F783044578998DEA7BE
CB8E8647365F6090ABAE95803F4F427B9796C8D49EB39D8049555A6594BE95B4B7B8846D
3651639CA0B1A5B59A8A925C75847B93B384B6A6B4B78287554A543C5E6E838761777C93
8186878B83788F7F95A761889175736A73868F7C9C6D6F997D997C7888586565786F6F74
7870
55543D4C40756C89A0B88DCE97B5B8C7B7B2B8ABAFC3939F99B180B3B799AC9FC4BBB5CD
889E9A83B5B0B9B8A3ABB4C4AFA9ACC8ABB3AC96946F4844554D3F405B3E38616895ADA7
A3A6AA6B4E545A2C6A6C89AEB39A967E73605C766172B79ABBB091564A3D416E93A8C4AE
D78F79554E323E2D6D67743D4B3B5B0D67799BA6D4B59B6A815052425F6CA79C96AD9D52
5C52695581AC9AA69D8B8A574E425069AAB195AA92C7A280884F662F524D46483E663134
422B4521387C574A5E3E4C2E654330394A213330434167335C4F673F2F592F1A34473E21
4743
4C4E53435A4E79A8AC979EC5BECBAAC3CACCB7C9B3D094A681B7A8CDA3C4C9B0BAC9BDC8
C4CE92AB95A9D1C0BDC6BBB4B9B3B6B5C9BD9666872C2E69544C634E22565A37789496AF
AAA5746753247D4E4B4394929DBF937A6F665D4F59538DA4BBA163594F4A58795F84BEAE
9E9D744C504338502C6867634A483B2D3A5D8387CFABAE94704B4C3B439E82A5BD95844A
69444E5E767E9CADA59F7C59555260746267958FC49F96B2A87A5E405F654A4A664D2F44
31412D3E552A4C4E544060503E5448443A2D1B3868435231684C63566C2A3E253A522C25
5C31
454165504C1F7EA0C6AD899ED9C0A69CCBBCAED6C2BA99A4A3C9A19CC2D4BBC3A7C0CDD3
A5B87FACA3BCCEA1B8E4C1ECBB8BB9B79FBE8164455445344F3A2F84613C30425D9BB5B8
A2AC85474F5A3C4E576A698EAAB4A8945B61656B5C5E8C99A1A990444D5D40567EA2C6BE
B28C7F471D42543C3F696958545B5323314782D99E9EAE965B615C5C4C729DAEA9907E54
5A33656C80AEBC9ABDA0A16B39475E3F597280B6AAC7CD958E786D6E41636C56395B4F58
403114483529595B435C4D5552484B293424354B344E63563256563469353A22412B3758
502C
4B4540574C507F9D8FA1AD99F09ACCBAC1CCAFB2C4B3B0A5AAA4AABDDFCC9BC6BAC79FB9
B0BDAB8FADCBBDBBA8CDA6DCC8BCB1A4D2A66F5E2A224473584E53454C35502A7AA6C1A6
A99F6E5C563D48444A6B7F9DB2AA9C966661465430888998B6BA66573B565B6971A7AF95
9BAB6A4E49284F556C654A6B4724680C3B748B82BA9AB59F64715E4A6B5CA7889A816F88
5E5D4A727C7EAFA6BC9CA3874C6C62614D62799397A1B499987E848F5B4C435E725E4D41
2B4656444F18232B4A6F4435683E4D4A3C534C39343867524D473B3362453648272C6039
6128
3F485A64615F4A94A19DB3B5A1BAA3B2D4B9BACFB3A0AAA3A6C69EDEA6C0DE8EC2B6BCC6
AABCB0D286ABA4A2D7D1B4A7E889A1C196883B443A4C61333E3A3A41545B374B5EAAB5C0
93B868485A53304448706A939AA196A5705D6966565B8A969DB690564A6E3C3A968FB2C4
BF967F222D49583F4E6D7853593E4426334994ADB09DA2A59C7B5A55536B8F7B9B9CA39D
5B5D546182849EA2B5A7A6909E776570534B496E7D90BD98B2A9AF91653B4B7D51544867
4A4C4E364C1338322A60505D42536E4D4043393849183B355B454B605171452E2C373132
4742
4E3248554D615CABB3C2C69FC693A3B8D3C3CAA88FDBAAB7BFAFB8A7B4C0ADC3BFA3A6C3
AAB6BCB6B6C0AFE0C6CBBF8FBFD7AC9D714C5526394C444F4F48684C402C2C4381A98996
C7B265725A6E3C4E4F4E807496BBA57F5C774D6F3B7F93B59791793C3B4D43678092BFCD
9F8A6F53285A2229433968705148321E2363AF9483A5CA77915D5B68525E808598809080
834F6D534358586B7F988888827D577065425B685B4039546B94688678634B476054534E
612B2B314E31121D2D43403F445A4654404B35162648353C204E56454A43435023413B1D
1330
14455B4A3C688C8FAFA8A2ADB8C7A79CB6BAB7D7C3AEA4AABAB399BAB2A1BBC0B3D4A7BB
DDB3ABAF99B28DA0C1AFD2C9C3AE9F58693F2A454F26380A724935544C205C55828CA691
BE82744D3548354E3C4B7C9E9686975B3D4B3E31465183949A845C5249273D2554889093
A2664615333527133B4161513C465316195A4D567D7B936B847B5A43593A5E63688C6D54
596C52504D5C654A4A507D71867756594944604B4F385E594C7A68717079662D59493442
47444D320438484F272B2E3F233C663243372B344D1E293A21512B45521861341959420F
2931
50223B29314F7363666A82766A5E5D715B475B556E6B40753859685081563F6664545235
5D6A577C33477F4F5B5F5D5556544D253A3C322A3A4230403F383545334730314B6B8C70
76707D432F404D3C3948416274577A5658402D5A6C436144889558262325403B4A8A8BA4
92715C2730152A262F333B4353654A4C332E53357777748B769D8F6F5558653B648C837C
849D8A6F4D4B6076444A959366A6997A673153544F4747636285C1908D6F926952453A46
394645545025312841092B383C4D43291F58623F2F3D271639124E55441954302E383622
354C
424E4D1D362E3E5B4C443F1E4E32412246443E362A522C38374246353C4D543C10264D3F
28273A3F3D2D414317242F383F264F3940402027244A1D494A413A59532F42232C736B64
75966E3C5A4E3D3A39397282846C7453714C63295B597291A06D68352339493F4F71ABA6
BF8F5F305E312B0425304A493B43634039443431717798B5A690AF906D5656548F8D8C90
89A174736954456D69688A6B8E86628F7B645E535064604C698F83787C7F515E5957404F
593F6D542D343A2936325342393838623F224D512F2E4A34351C4B385C6C4F5452525D3D
4841
5A5840263B4341511E1932754E51464D474B5F3A37534132272A374B2A5851354735463E
563C283A273A233A292E463F344B5F1F364F4B061C224129454B3A4E40515F343570AF6F
8A697E434D4B3C4C4342809B8A629A776B4639463F766F858F9E6F313C402949459899AF
948B74503A35245916484142443C4E4F5229642F567775838E7786A562655E3D6F3C868F
84678C6163643B51483F65587D7972606A4D5743644461504D4B757274447F6A62416846
402A58674208202B44342A5252433C4B525914195B3A1E2641574F60455E4B6B407F3E4D
5E4B
57570E3C4746484F263A413B474841663E59214F3754224E4F412F215535203F3D5A1D36
2938533D39323C18253647583B363A495A34212A302D2A4C3F4547473F3D3642537B8A7F
75564A3A61492F455A5658696C83626356425445365F5D5B8C8E2F5A3E3A3C3655724C68
A7706333356659102E3940431D2D365F55472E4E392361705568765B4D5145506D5E3D63
48484D6066425E54452E664B7A5460654F534957403D5D55354C677079655E7F57683B78
474961604B547D6D602D50583D4C2F597B637874693E704E5D463D57624D62475F486353
564A
4E303E37552A3133535237362F2D4A534C383F505F363B3446354C470F25335325405929
4032483E3E3021453F34443C552B4A4C33331C393F424644483A37434E4245365C584740
66603C4A4C474B2D5D516649654B4A6636442A4C493968595E6C5E5D361D1A5A43604C7F
548351605E373A624D3346464B4C65772C455438533638766B4A7557655655523B4E6752
5E6D55555C396A445C4B4F593A5E8B8661585B615B4D462F664757586580988A9488837D
7E7A8D9591A9BFA26D8590937C8FA17A829A9ABAC48995A57B946F6B726E8E8B5D768465
997D
753A39323A463E405135213E2D2B3A49483A28374B5F275117363A364F3F1E3D48425847
3241273A42214C065F4D43563E4F333449364C4127104F275F4B334A443B29366B4D5D79
546E293F56542B2B3657626A7C5A69673E4F353E5A6239836F81504A3E2D4733337A6867
79757782816B447D70687D81625B715E7D648D45515C2448567985647E847D616F66594B
5A868E6864758761346F55525375868D9C7D8373643F6F65324168675B689C919ABDB982
989EC1B4CBB49DB399BCA0A0988FAE9F9EAEACBEC9AE9DC29C83C19B7E8FB08C9CC2AC91
A7A5
6B443151425C40253C33361F174B2F524E5C494A3C622D2B353D43514650475151524738
454F543E51474113544A5B73693451495B314E41360C4F5444563F506838353B56644D79
8D7525574B5333603F446C708B94835A414650435A396986B48F6B57513D335A54846D67
8988B58D91ADA679A389A5998D90808979706D5A66465B47745EB76E9B8F8661645A4445
55738592A88987675E5868573A406F847E8AAA805A6A564C34515B51554D5F799A9598A6
93A28AABAEA3AEB39D959881808F83A7A59AAA7C96999AAAB09A9E938D839D8CA6928596
8896
494D5545213E263E4927534D40372F40572E404B353B473A47243D59354B694B4C324F5D
4B503D343E383C4363333F3A6E4C593A12594E38352E4B453A284E543B4C4960416A587D
816D596B3F3D515A3F4E4A735E9662616C3F5A6D48446A7692806D4E2D5956435A5E809B
5C917E8E8E78839A92858E8E7D818F7981786E6E506A4C283853718C7E5F99796E48465D
486671706685605C745B53505E4C4F576B8F818554615F654C5E562A553B5E6862667F8D
899E648A6F83A088908D656D7A81898D7B9982666F95798D799F79795988867689848A7E
6472
4E4A4E47520E303D2B4F52423745436D494D3F3532322F394D40464943413C4B454B2E58
5A3A422E414E484B4A523838463B313F50493D4735255C2F515C38384C4E464C65635F7B
74646C32475247364557866E74825C7B4146333D4F496F8A6A7366663C3753391E5B716C
88917870677372879350839F777171707663737851634039414974608C62674E776A5B60
454A496F794F915964746846415B585C50807C596566658D694A62444547517144506E6A
4B624F4F94678564706F625E6F5374474F656F4A5C5C71656B6B7148754F674B42465F78
6B6D
395454463E5518475E2E57482D464C56501C504A4629434054493553502E593B52413E3E
641939415C3E4F2045536351542F4F3D612A48416B48304F3D4F46354D5D4E305F775858
66846255355347652B6175624F875D595450584B51555D817E61695B2D463F41603E6F4E
4C5C4360574F5D5B553C533B54576F848E8561767072665A573734426C687B4E5D8D7043
55704D4C5B7B83485E68697940446B69345F7880708A764545574F566D4A494D675B4758
32443F484C25574050384E444A58485A295D1E4A5B3A4F43385F485E3551374B363E3647
5939
556E1F5A4930523E51502B4B1A326D373A525142503055382F654E564F2B3D1D672D4E6A
4A353D4156563D4B3059492162454F4F5256252E3B622C673D4F4F3D55405A512E835581
6970444E4A49481B785264835A89595F596E4946403B645F807072673C2541575A5A4B55
115D2D396E3C36545E3A25595A57418D7068545C6880615E5E692737647B8D7B645C4C43
676056575B566A878473625B572F5824446F7A72637172976A745842553D3C563C524243
57462A3B3B415A3E567330463627732845433E254B456157326C4C3E5036563E34331B46
623A
2F3D5754382E44564E424F53203B514740363F4B5A473D4A4A48364750514532395C3E36
4E443D4E4E466A2B35314566574C45325B4743532A3F3D675039593C3B64373669575787
94805650553F3B67424A595B7F718A6458485D4D51525F6382575D5951453C3E5E52543D
524F3B2F423C4C3A3A6465682D55404063718169795F6278595B37534652715B90658262
53794E594E5465806A4C736A6A6342724E5B4B66578C63587F724478454B63524A494356
3842532C183E2E5C814142464C273C493D4C3F36375227505E513D4256534843473C5138
444B
4F3C543E563E395335404A445632491C433953414D4249673F502A63464C54484B4F4548
2E41514D264A283D4F5559465C44435A394E512B3C385450523B44565A5D527D4564887D
67645166487A1D3E486643854A6B655C7D5458663657697D716745673E4A3C45572E6F6A
5F3F462646284B563748735E5820604A4E676B58797568706F445C4C5B5F695E636A864D
4C6C69564B4857786A728B567248855C2C50545C617863545C7B785B626A42694E615456
4C334E4D3848544C3B5F5386564F4840673C564E42435C66656747594C6E53594C3E4F4A
5C41
60393F604545244A41332A523A5B473E69614227395022344152365E41597C545131383A
3D50422D2E454D613B685A334772353B4337434017504155455E655C5E66584C616A8E70
528165354C635F2F5353476088518E463E723D5B634E6F7475506D4F5136424D2C695447
5A493E40452F33645048372F505B564F483E4B71858084605E5260584B3057546F827D5C
855C705D4C4756515A6482748073723D4B5B51576F504E646B8C677B955F55865C679287
6E628170508881516987716F827E697B5F75697780517B947D588D91696565856667706E
6D7B
41445248522742553B3D4251344E52394F4442494D365148382F436358346A3B42404E6F
583631644151595C752D6D4C3A6544593129335E3B3258434D5C5966623F735274677E64
86506B56385A79293E177E62595E767761614F5C4A5B628A53687046314E48625049585A
3D3D4D3F2D44434054395B456442495E423466675170626C7C79577B6F48474A546A4E71
75785963417B685B6A557363655F5976653C3C625946645B6E7C7950796B786F7C826E81
8B7C89796A5784507E5C9C8383796A77977B727676577A8B816F8073967E7E6F77876A6F
7673
515B4A513E4255503B45334727483C4F3D465A4B5F354950463A576B5C55555B6B5A4B5A
503D49795F4F5A5D777550543A48384F572B215A4E4A5741605C47504277677E71595F7A
64607535414C4B384256716F8061566665475D4453838151785693462C36223D50655E5A
42674E4D4231442B2349304D3E715D4E725943493F5E718D5A57736D7668615063393081
5C7A669C5F51404D5D475B645C8E7484575C2567414650556142856C7D60708172A48875
955A8278666B8C7B4F828078897E8F658D538593646B5B807A898685798E7C7C77865D70
6F63
5E2E275443555750324E3C415A333C3F4A4A34354251556D47565A505B554F487F535257
50467366334D64873D525F4D4D5B3D4167421F38603E3C744F3B436B60787A706C697D48
4C574440604061535C44493D9180585F604F3254794C626C666A7F43353444365C5C444B
555F4231394831334D325854683F38424A5A5C473C656682727C745E6F71523F3B605D75
55657779607E5046615B435D737D7A7F53665B5316595F4D537F3A5F805F886A7E887584
6C9F9385877C5E6974609F5A73908085707B9766878B5C888C79858F6474866D7984827E
6868
584C3946454F3847332E47523832474F4B494A44544A23513C6B594A44485B46615B4544
666B39685842346A5C616D5853484F3A37684034314A484F48676C67807B54796475414C
3663315F5445584B41465866677E65625669503463384F906B5C784B3B38512067364148
5752286F5C2A335655333E38453C26567442403B545D6C816D735D70796545555F464B58
44627A926768795E3C485D577E6944906958706942435F5765287E595A60615C4D56627C
625E9556765A766D725776555A3A6A6B5A5982665A5D826379516A596D545F61624A6C7E
6D58
434556382E3F555A463248562E2B59493440453B3146555A393442556039576A37394725
60515D5A59506E5653614D5F394A6133373E6830594359496B53567B727A666554614051
6D543B5C475F39263C4A424B7C926C54705A4045424B50737777773B4D5743374D26603B
546E352E52364B4E3E5B2F403940423C69474F49434D5775516D7575607088444F504B5E
437D6E616878684D70473B803A8064736B597868474E482F636D395F28284345673D623E
255254354E4E4C3E59263B375E38394F5D59382F336E554F66393B41544B523A4F583B41
3357
1D3C3E4E4523414544652F2E5F5D44373E5D3D2F434B2B4A304A58395F5D5F233841454D
5B472A3D70326A64475262596444482A45503634583C4660687B767882656E526F534046
36543E6837394B533E486769817D5B89385D324A4F5A5580726B556444413F5933465051
3C5962454936233E565E5034454C39432F455646544F37506C7178665A7E5866556C533E
47647A5C596F7478576F4E51304988647C7C4F59705B56474559444F402E694936434644
29375E443B4E3C5E5E51272535404E4F4736675244405A6E53513B3B451756325847713C
544C
2F35305744403E3B562245612C2B514E573943444A5926455336305D4E2E4D4456335159
27433642643E56486C49594158423768543F4F44552F4754737E6E785F786374395B3740
456E3F4849443F31355F4C7A82797E5F633D374C676F7D4E526B6151392E65394A454573
454A4A4F384338515D50213063492E692D46424D6A476151366171588370528672476649
56335263678A7661607168526643505F6F567C6A704E734D3C3A50605C4B324B4B264928
6F28464D435D2B392B4E25474E4E4C49305A5C3D492E3756215636554A4747563D3D413E
7740
55404832453C56515324412B5548384A493A443363382A4D4B69403C32463B35574E4548
6B3A3E4430652B3B3D5B2C51655A6044403850502D4770706C7E63888B69525E0A671D64
4D452D3060543F51373A6581797B656C3E5946535838606F6E82544544494856544A4344
50372C582556416C3F5136414450532D31512A485157415046766968755866615C64665B
5548386B68787F437B8559616343524978705B75626B525041575A6E45614A3B484E3236
5752282A625E4161315C39595333423E5B595E2B5A405A4F526050504C4037552E4C6C21
545B
4A563159583B401D3D543E443A2C51504940524743484141383A443A3849453F6A653E58
303D472F47395A4E334E2B4031485B725631425134466365906F785E76605062424C3851
52335F274C4D4840465A4B6880767B676E363D51365F50626E895F3944495C4E4E58434F
18543A6449426449375143414A224060463B39615C5027682B53574E7B5D626F656A5B64
337A5F5142645F6476785866643D555D4F787D6074688C7658615A44726C6C695E546758
78534B6D60636559635874546A945256606D6D695A614663928169665D816B7A655B4E67
6A69
4A3E4E294E5E2F4A2F66424058593B3639374A5E2C4741275E305C466A393D3B565B442F
37454F3E552B482D713D58405F1E3A475A7132476660686D9B7F6A4973424533404E473D
354744405E75352B4D5C685568747A6F453F4B643152638B5D63574D2C5D533C44554B3F
544E2C554A424B5928484F3D4C333B5A5850403C49374E253A6051455881746E695C5257
5A4B742550606B7C61886C66674B494C50677C756C7D538F6D706B6C8C6661AB517F695F
719D66547B776A6D71846A9D6F7585827A4A70765E93609286547172879F7A7A7A7F6489
5E6F
6A602B4B4E512B5D202C40483E4E4949423A5F48485B2D68462E381B5F49474A4F394153
54485636473462342E27264C665647456251583D485B6D7F77874E5A55613D223E415258
463A32374C763B4F4E5B5B6F6A998D4A59444F445253615B82735662682F45255371473C
624548194C414D2D594B523A4A55412841631F50474C5D3E3A57434B42587B7D4B9B6758
534C5F425371395B8E7D62726F4655613F526B5D648367676C7E707A7C6D7D9583835D5E
6E804668896D7876A77A7957758684895C766365958077688291897C647E638983616288
6283
405C555A3A56523C391E3757344330633F5E3C3F333F533943402C5D4065474D38503418
455442474C375630494B3C5D483E564224633C5C915D8D6A666D2C566D4B295C4A363943
4042463C525E4C115E6A5C5E7E8279644A492C47713E786E745C586E54363D64604F2A68
4D59213448393F3E4A5B61555151294B3A3E40325D46374E493F4B554443565F6B887C54
7C4C504A493D2F7755708A8A76625A5A5B6C6442597985877672557277768F8D7D7E9374
8295736567766561A268946D978F81935E7E856E7C658E74746271838781746F7B8A6571
7268
3F4C543040684E5126464C5027393A4E57433D45435A2D4E5151262E1D44507D5A2A4039
2373413D2E5B32514839593B61542E413759605F6A8A707B81465D413768364940453C4D
3B5550401F595F4C476C2B72747C6B5F653D396C2D528B616C6C6A6460574D444E3B5265
5B393E4F4C1F334A3B5A3A58614A25663547433C663C4C473A583F6247442B6C6B5E8E54
726C795E4A41484076445A816E546D4955646240605E8A677C57647768585C7480668190
788E5D864C7464638C676D81817C88827187646D676D6260735864957E6B806D636E7C69
6062
46515B5240482F38375356464A3C426246513851484F36412357584D552E4D4846433656
4D5C3A5D4735292E484D344560482F585E896A776657706B565C59393C59524C2C4E1B37
4F5450415C485D4C3851535147729249595E5E254F474B8160526569745B66735E3C6F3E
2E5761273A42462F23804D42496563584D262D683A3138402F49545A455771535D796D77
6077645F40445D5047536571706A6A6A39575941553851583F7752513648625C7C304C64
5B59254C4A5D54582C855B2F6E493C4F34713253474B407637506356483B3A5648632F4C
6B78
63531D5261523F3437464744483A2C534B64385431455A3E423E2E4C285051434045354C
6B475A264B321E454F5B544A415D544D82614C636B777A7B2C3B4C5F6149533B3830254B
3A45514E51573E2D6C573777635F697C58343A53515645555C6B32956D7B794A347D4658
624E2E2E524A4736473C4D493B6D3D49735D30302B0A55365647654B4E44464173784B7B
7D6A5C4F7B6257513E5B634B668274607854453164443B61414A46454B4D4C526644602D
4E5A694D3038404B1D3F513D3B535E435065375D14503D3F4735544E46424F4C4052395E
3A43
4B353A40494E4861485924446048303143463F5638384E435D4E464138453C5D503D473B
5145413F5F2D334B526A49472A50576E6F637D5D7C55646C6741364C40543B33672E3C40
444D3D6361373E485F3F3A7573795B643B6841484B623D3060806980498C797548363767
554E5E4A381A22585248583D5E433B4B42654C5D38164F1E533E4A44683A54794E58456E
906B6B67775927536563444B6A7B79804E6569515F6151613A2E4E4B4F37355E48314053
41463058744645393B3D503C55504534574F6544324E2A3C254263354A526E474A3A4234
2956
373E484D3D38423248733A51454F2F413B484054704D443E32594232443F644057423D2E
5347505352193A315D2E3E675B5756689E68656674495F5330434E5566374E2B673C4529
32553E5E4C2E4E4C6B5F516086515C5B39525461526239555B576773517B755F5D855659
2F455C5F52222F443749425D33663E59764A34492D175157323A4E5F4B524A5040475054
8D986A616A59675B4F40525E496A9A5E67776564305142473746575C524A544E344C3554
374A4C5727566246713815474452484B3245525C6548560D5E373C4C4A423E593A5E5F58
4E3E
4C48514E2E385D42144358345E55376B514E4C3E363A4C5E3A283B5A664F394447675334
3040352C464D385A3F5052745D4C766D6B59718C63402655524E45515754652E483F244C
343D625E3833524D676462646956696A615056465438504E424E504671818B9C7D7C7D41
294844444D4145423D55574C29415C61404B4346474943364E2E475A3F3F5C6334546F54
4E4E72777A5A506E5F55594F65498E5F5E5A4F605E503B86694B6C68836C6B42353E484D
544F556B6E6F6B595063675654503B537563594F632F492C4D4A425835282C605C445F29
4A58
4D432129496247453E454C65375054335C3F524228532E6F454644523C4B5034683B3B4F
416531397439353D38655A7F4C66397F7D77744A5C543E4A33563B643C56304A3845563A
48644D49553B574762614486776365604E60524A5F5447584351484750658B9964886E62
546446631F38514A473D324E444B584E6E5D515B3F2838731831613E4149656C6B3F555C
5F5951667D597E555C535F3B3C666D577077896F604A6859836A6782885C747186547565
5A606641728D74876E718D6C817E63787D597F3759553A5D563D313D3C5B5D3E6F1A455C
563A
365A67372F6255395125143D546C66452E544D4C432A5E6A404025402E5A4244335C3D4F
6D402E53463935483A596B73789F87767358455974344C346A433D633D505C582F3D582E
4E4657434E4D5A62375167A3878B98494F6A59464E345D693F4A2B644F678859727D8688
685464653C47604C3B543A47213B533B4B5A5A5C6D4C50342E3730464B1C795D525F5F69
3637586C7A64616C7C57753B404747726B5C768150637D787F6F728383797E756F5E6363
97827B7664846C5FA0776974865D6E796F905082555E4F394C51524F60653A1D2257444D
4855
564052653E4B41464C3A473C54473444443F26542E43684C43514E0E583E2959421F3F37
4B394B60472E61404577A583AB7B8F6C684B54325845664D5A224A433B4D4B394A355433
5A4C62244B49362B416084739EBCA6675E57423E31355449592F5D4E48525C67AB8C8E9A
96788147602E492A5B303A2F572C3933734442184A3E5A3F583A43425F34303B56466254
4C423D6D8089586988944C4E5B5F40576646747F76708A6E7C7475807B9774848962874D
9A747A69897D768487926E958F63886270776E83616D5A652E4657574F424B3B3C3F4152
3859
48614F534459465148402F4241435B2F3936312C6E434C3531472E5647401B2F3D36592A
374956335953395160B994A09E9E777172536741523C642D4131412C423E4844572B4240
55364D3C4D3523365C5C6F8AB3BEA4975F553E423C3A25344A683F5827445F88638B8E8D
B5A49356484B436451574D392B3749584427445F5E62554E52645631374E3B3F4A4E4D4C
3D695860385B5E80618978606543536643484F73778A85716379787F726F7C6E5C757094
7F698F885E72468B8C726081746F848A6F74667A7F8578733D516845405C2340593F5549
3D2C
5F42542D5A67264B5E5A433733543E594F4A616563547973525A6984555E624E505A4771
807E696A60727C83B58B9AA7A3A36F7A5C4A3852475054363B237994607F5C977C8F7677
697975816D3D52826EA291AB9AB9C29695835487572A5E4E474A5A4C4F3B653D4F84BDA7
C788A3987E8C8D888F97897B7768A08B7C6F7D806EAF85B098A6969E80856A6154344155
3C5A42555A57797D677196707A61414B5658505E5C40442C424C6E6645745D5E5E454F62
474D52543F58475D455154564B3A575A56908A7B607C8A6A8C4E51533D6A49484634404F
5A3E
4B45294B503D5E512F46644A4A28767F9193ABB5A5AEB5D594889494BDB59896B39CA3A6
A8BE9EC784B2B9B1B3AFB5A7969B5F5831565064375358375A7994B2A9A8A4BEB791A3CB
9AB6BE889781A7B2CFB495ADBCD0A6BCCC969E90936A5B5069403F6054673E455CA0998E
A1AAB8A4CFBDA6B0C9BF9FBEA9909389A1D0D2A9ACAAB78DD1C7A195A08B82595F3A6B4E
664A7C394F456868867C8778986A7848734C5A2F8653551E4842412F464C713845596B3F
4D4A75313333474B3944516832564152476E868AA4768A887A823A3F56555E523B5E5646
562F
1D2443563F3D43534F6A623B554D3F7EA6A3BCC0B2CAB3A9B3B2C9A9BAAB8ABF9C9EBEBD
B4A5ADB2D0DF8EBDD0AFA1908561544C42486248366445487F8BAE94B2C096B7DBBBBFA4
D8CBBFD1958B9BAAC2ACCECC9DBDC4CEBAB4B5A98C71375C5D4B563D5E65323E476266A0
C0AE99B6C0C9BCB7B6B2B9D39EC699A4C2C6D1AEA0AFA5B7C3CDBDAEB7C08E7037633135
475D5350564C475A7084B6C79DBB9474494D5253504A5754402A433D5241483E3E7B443E
57524C4F3F3C31562D4342564751506D44627A79A1B196B279764433506842695939674E
3749
450F2B445742616B494D453E1F715F7DB5A2C2C6D8C8B59AD4C9ABB7A6BA84A5B7ADAAB1
D5CAD299C0D6C2A1A8C5A69E53595D225262444A383D3F6063968CB1A2AFC6C0C0EDAEBB
B1AEC7B29BBA97B1B4B8BBC2BCB9BBC4BCB3C8BA789D5B40515741484A334A734B3D6691
9BB8BDB7B19EBEBAB9EBABBEA89BA587ABAC9E98CDC7BFBCADE0A9C5AFB4914F46485A52
3D474E3F3C4B625A6283BCC3D4C2786C496A523634475944554A1C364C413A456355384E
344A765748373B333E46524642587153522A4C6CC3A39CA3A6A8766B89534F5937575C60
3732
3F2F57354E444B443E434A54483A6B8FA997C2D5B4ADA3CED5AFB8B8CEABBB888BACB8C8
A2B5C2C1A4AAD3BCCEBF9F7F6735485D414E4251553151585F91B8A0ACB0B3C2B8D4B3B8
B9C8A8B1D0ABACC8AEA2AEC6A9B8B8BFB2B1C3B4AB98524F4F52404453483221575B4EA0
B4BEB3D5ADB2A0B0BCB0A47562955E6F797EAABC93A395ADABC5B6CCA5BE958A6842352A
194744596257535A5EA0A1BBA5A4A6A785707B799F7F5759425751608486609B8C778069
8C9D8988645739414E54363340574754454D6A8DB4B493AED9A5BBA79ABE97969D916D86
8E87
5E338738484126473D691F30515C5CBEB78DD0C6DBB5AF9C89B8BFA2AB9C5D4F7A7B9175
B9A0B0C58BB2ECBFADBABC8A685E3C224E354F6743284F397BA3C0B9BEA0C29DB1C7C998
A49CBB8576507AABB9A9A5CB8ABBC0C5BBC7B8BD9670575C235432344A595C464E546395
AFADDDC291A4AC9DA088567260523B3E3E2E73959BBE9E91B6D7C0CFA5C9968D543A532F
443C243C4C62486C60A5B0E5ADA79E9D9CADACB86E687C72523D4C806C9DA796C790ABD3
B8CDB9B171684E4D5E413D3029304F39644D69A19BC3E0AEBAB0B6ABADA5DFAB9AB2C294
A796
4E5A4E534D38413C552C39562E4A4BAABAB0BAD8C4A0C08EACA99B8B6A5B422C434F4959
7993B6D3AF88B29FFABE9A8D6032395450482B39573C5B667795A6B6CFB3C3A7C0A0B789
819C69393737564E7790849AB992A5BEAEAED6B19E886670613E4432183157424F737E87
93D3CFACBCABA2A7875D3D5B2C432E295B57466C7985B7CBA7BEB6BF9FBDAD67514E603B
3C2B265C613B59507F9BB7ACA6B0AFA6B7AF894D7648722F2D3962675257B2B1AE93D2C5
AED0A5C77473685F42334B1545523266315B5CACB3B2AED1AEA2CBB8B7ACAA8B9B756C7E
9677
4E45493E3E163C3E54504C40576B768AB3A2B1A1CDB5C2A79FAA7D8559213A3735582F3E
587493AFA0BE8FCCDAC18F81574F6142423B4C3737583F5F74A39DB8C7D0BFC98F939F8E
67334444202331744E61839D9C9493C1E2A7C4B8B6817261552A4439304351645D3C7286
BCC9D5C2BC8E8B616A3C4B5653372218463F56335284B4A3A7BBCFC9BEB8A16E54464A47
252F424F4D52345E7EB3B1B9AEC1C3A0A88A635131553E18452E3B526268828CA5C7C0B9
B4ABE99F8F67564C4D5342222D305D5D61495C94AFB2CFB2A3B5ACAFB7837F704C514750
4E4F
4C2E522225493E60472A51554C72867CB69ACBB6B6D9A8C489965F395250391E272B3248
2E6D6AA4A5C1E6C2ACAF877D58694B46333B4C46484A654C63939AC0A0CDC6D7A57B574C
4B4D5646482F1645415B7B80AFB0B2B6A7C8BEBA92716D6B53363B433F2976563F524E8B
D2B8A3BD9EA2816C761F525E443E2D1B574A3F545C8DA5BEC395B0BBB0A88E39585D5569
3E363156763D5E2E5189A2C0B6ADBEB59A5E46443F3D443A343117353D643D76BAADA5C3
B5D9D5B799783C30424F482951425A46595457A7C3B5C18CCABBBD9F7E6C5E3A4F495135
3945
543537312D5C393D2E68474068704F9C98B3C4BBC3B5B6A27D4C684E44521B3638414841
354D6178ADBFB7BDC3B4946E4A4E565E45582E324F585755638CA8BDA58FBBDEA9A93D34
3D464E422C2E284A50572B658BC1CFC98DA9C09CA79833415455723F53583D4B3F1B6F9D
8FB2BEACC593886430535F597158351E61433B5B4C89B1B59A97C8C2A697A55D5C694657
5854284E612F336B695BBED4BCBEBE9889563850544B444C653C384D48443C59CBB2A6CD
BEA096B0A6554A5E445A373E5057403C524E6CA1C1D4C5B0B4A18797555A56464667234C
3629
372C3B473C485B6023476C494F424DA1A5AAB5BEACACB2A79B784F3E40463E344966593A
455C5E8899C8CF95C9858B7A5336514A4A70583D57345F42888B8E84ADC1D3C89C646E3A
57445258473620694932347393A3ACA5B4C59587967E4F425588605049482E6641346D61
A2B6C1C19D7C71418279786B7C665A584D5E57225D80C0A8DFBFAB95A7A89E6245466660
3C3E803E353C644F637BB9C8A5BC99B084414D4F7869677E525C4D5C515F54828DB5B3BB
82C3A6B7838661233F5D443A4A595772553A478FA7C5E1C0A5AF7F64683E56646852454F
6156
312C4039404D5F424F514A41474B8586A59D9DB0D1C9BD8B73686951627AA78181907274
3D33558FA5ACADC4B5918746424755623C43576454584645527EB7A3AFA493D69B744537
5A899971794C4742404B57747D90A9C9A4ADBA889A4B7550585766706756403837374956
B99CA5BBC49462455D8086848A8C6364716B6C445B6F949CA19CA5B4ADC17B545C4C635C
4D6B555846332E4B539CA8B6A8B1BCA7756D325A72885D5848545169573F5B6E88B3AC99
A3B1A8C29A6E5F36514745654646543C3F5A6A7FC5B8B9A7AEAC757233344E7275688650
4927
441B346269352C366A452957444A6AA79BBEB2AEDAAAA289736F69697683759181919684
7750468C95AAABAF7FA2A284595E317669756948453715574D8793A0B0CFC6B09C6A6347
798D768E897A7261573E515E899BA3C0C5B39C989175664B36714F615146422F2C69698D
87A797BC928C6B79744D78B46E6B5D5E7171695951628698D0BDB0A58BABA8444E424666
6E665F3A26224A5F5874AFAEC7AEBEBE6B424B617B54894C593075455954375B71A5CCBB
A09DCB9DAF6638514A444949484A41613F2C799FA4CAB893A1A48B3E45587E57667B616A
8161
5C532F36304E49624E495627504C78A8AD86A1BDBCB3B07B7944616C70835D568F849FA2
84475F68A0C286BCB39F8B7E5A445547666F86454D5A1C325AA08AA7C297A8B09F668B72
A192A594749B8087655C704A86B2B096C4AC979C887F3F4F504569775A514B3D4D2E5C85
9DB3B0C3A58F608B7477A47C8C6B6B496D807E72616791C1C1AE9EABA09B838459414A7F
635A363C345B4E524D9178B1C8BDB8AB637F5C56618A7276765B736B5839635383A2A5B5
B6C2AAA1816A4B364163645C3F673A33474980A6A9A1B1A88A9B665C40707C9DA17F8C5A
6552
5E3B5F5237665154435F31444A126E90A3DECABC92A5AA895560558F7C8D8E8F928F8888
695754718DAEB3DAA8A87F413A344D5C5668816E5E26274449BE7F89AEAEB0AA8D828897
958490AB819E869D6B5661819DAB94AFBE94B0878F8049504A56746C465948464650457B
9998A5B3B95472807F7BA68E4E73696C71625C5F626BB4A0DBA3D2A2ACA1925437484462
5F4F684F4E505039697FA286C8B3CE826A598C836494B98B686FB67A605854598296BEB0
BDB9ADA08269534D3B48675D424566454E496895A3ADB0A0C26772776970A1A28FAC8765
8F63
41435C4F2C614829593E5D44554255719DB4B1D9BBADA58572967568AD8BAC7BA0A8A58C
77707E839A96BB97D29E9562393E52436A6685444322434D717987AAAEB5AE9594697F74
A3AEADC2908D788E8A755D509CB795BF91A8A8DC6A5A47454E778B51494E175A4A374E87
ABB29EC69B74606591B27A8A7A5F715C687E65657CA499B4B9A5C0AAA2B0965543565160
5F796531463A4539599E8DA299EAAAAE9979B283798EA0A55ABC8F94478B78558A89B0B2
B7B9AC9686685A54456168624D3A4245493D5BA0B29AB7C4A4877F5D67839EA5B6AFA1A5
A375
673B5D77383C484F3A5A4D3C3537598EC5AFB4B8B4BBAF856A6D98A3978E777E93AFB297
94766B68A0B1B89CA8B1A8664F47554C45977E57282A593E58709DAAB5AEB6B484956879
9E9AA5957D7F8C9E676E70768CCBAC8A9BBBBA9E97961461566A8F8C533235342A2C5683
71C8A8C4C5826F849E8197907A857A63856F5B716686A5B6B8B29EBBB1887A5C6F62496B
64384C49384A4E525873A0BFC5BFB97C8A93807198B18FAB50807B96626E567F7FA0B39B
A5D1A3C69250425D5A6A5D5B3A62493334457E69C3A0BF87BA8459AB8E9999AAA4A2AC88
865B
412B615E4345514D3B4A444133426E989FBBCABEB1A1BF89645D80939D97958B667C8BB5
8A5E68AFC0AEB7A7A19E8465586C50315AA36C50332B1A634870B0B091AEC0A5A47C5F74
A0A699A8947570976676896D9D96B8A8B3AEA6917F92764F5D4C52517543325D2D3C397E
AF9DB6DAB7878967739B7780999783567786686055809EE5A897ACA4C99B95754D314F70
525F414943275045668699C0BBA4D395855A7275B1AC977B506F87897B417C7382ABCFAF
B7A1B5BA835F3C2F4A4C75706A3D3E1D51706E958F9BA3ACC77073759996A1BB9BA8736B
9E89
503352363E35605C40484B46682A4EA69FACD1B9CA9BC3A87450657877A96D9D9C9EA48C
684B5B89CBC8A5ABBAA69F7C58584B3B6C4B4F574743455E777778B0ADC7B6A49D985983
83A9A79787B9768A6369467E95D0D09BBAA4AABE82877B4B47584A5255636C23355B3784
C18DB8CCDF9C84926F9A7E84847D6A664C55753E6DD0A8BCA0C0B2A4ADA8698A53396E71
4E6A2842383F4030608F8FD3BDC0D0A18478689694A58B88718C9891886B5D78B9C1BEAF
9DC09FB49C3D734C4E634F3D474349365066576ABBBEAEA3B37B777385A1AAC390848585
A360
3D504A5653513752713C3C3A402E6C96958CBAC6B8BAD9B29F65466B86B0877F95A49B45
647C60B4B1EBC6C592908D7B4E3F744E44514B62565F32425A8C9594C6C0AFC59F656482
80A2959D9B6E776149754C87B0D4BCADA3C69686907F5B8B42716747382F525433585261
9FBCC1EBCEB7AC918C7C6C8572766B47606351739ABAC5C3C7AE97A0989B87695C6A664D
4E51306C5C23361D73A29DBAC9B5C9CC96794685B1A4967B737A92BA665B5AA6B4C8B69E
B7C8B8B67A4A48596253396E56494521345B53A5AFA38DC2B1A26D6E85C69FA399B7997C
908A
6132723E4E5A4F4333472C3F4C3B7F86AE9AB4DCEEC59AC487704D647659648A7F856A68
5D70819EC1EDC5A7BCAA766B5A50635C5730345247504B2D7D74BBC1AAC4B5D38E587A6D
62638B6F646E4E61675F487BC1AFC7D0C6C39BC788864E48524D36363B3C75633F69507A
98EAB6BDB1ADA18B8F6B917867623E494C4B7888A3A7A0C2B6DBCFAA9EB1764E566A4E47
424442613A414255469797B7B5CDC1C6A989675D7CB5AFA2A1AF6D6E656D98A6C6C5BCB6
AAC3B3AC7C715D674255434B4C275A563F455282A3AA9EDAABAC837C7B759FBABEA388A0
B08F
3D4B4B48325559443D3E0D3E40796C9EC8B3A3D5B7BED0AC917B835947574A5224603F6D
98B1A092B5A4C2DAACAD8EAF4C45405831525645443F4154758299DBC4D1B29CB7878759
446E74695555506A64577791AC92C8D5AAADD3C7B5656574593B25373C4947375F567B9D
A4AD98B4CAB190ADA48074765D7558326A708E9DA1D1B79BBCBFBFD6B27FBB676A503A4A
2F313850665B51475388BFADCCBBA394B096886C737A7AA17C73724C7F6AB09D929EE5CD
C3C397CA9F7A5639512C2E586C484E4137537084BBA7C4B491BDB4905C4A7E8BA4AFAAAE
AD6E
4C3C2D2C565A68273C353D483B497FA7ACC7C2B9D2AAB69DA69B8E946F5D253F4C675573
92AFA6AFBBB1CBBDB6CE9882495B424F354A3F3F3C4A4759709197C4C6B0A7D0BF8E9790
7170744B6342474F729798B0AAA0C9D6A8D0D3A6A4886C6640382855491F42634B4E7A7F
C5B7BFB09BA6B4AEBD79B18E717E6E6D8591A4AAB0C0C0A4ADA6CBDFC7AC7A6F614A4085
432A3D375B3F40657E7A8CBAAFD595CEBA86D4A4A16C6644766E66929CAAA5ABD9B59FA2
CA9FC5C08968505C542B3F5D3F424B58336C527DAEBBA59EAFC79C9D715D5A72747C894A
7031
49373C10505E3A264C445C32477461ABB0BDE3989EA7CA9ECCA2DBB6A29A4B6A908B97A5
A0B2C4B0C9BDBDAFC6D2A963655D44197B353A4C403B4E4A7B96A48AB9B4D592B7BDC1B7
9B748783554E9395B2A7B7CB9798A4D8C9C3ADAFA680594B692F413745485456343F8492
9EA4BBAEA89CCFBBACB0A9DEC8B3A29A9DB4BAB6D1C6B4ADB3B7C1C0ABC0A37534594C36
52375C4247414561566EB0B8A8ABC29CC8B3A8C2C2B7A18CA69DBDB8C0B4A3D1C9B4A39E
BAC5D0849F7C4B534B6E461E363C464C3C4F937FB7C3C6C4C79EC7AD837D494D5334423A
696D
38544D3831475842425940703061619A77A4B3C8C1B5D8ABCBBDA4DFC2B09AB699B8BFAB
BF9CC7C2C9ADBDD5B59E91916535563F346446426F373A4995A28697AEB5B4CBA1A7BDB5
D1BCB3B6A2AEB4BDB8B1B4A1CFC8B8BFC3C4A79B9B895B3A4C4B5E4051712938583B7169
A3ADB5B9B4A9A49EAAD2B5B6D0A89CA7B2DCE1B6AD9FBD94D9C0A5A8D4C789666F2D4551
5042461C63454A47697EAB95B1C8C4B1AF94B4A0CFC2C0D1AC9CB3B2AEB9BFC5A9AAA5A5
D0BFC2BF955368364336415E404C424E3C496B99B69BB6C4CEB6B7BAAEB98E996F6D7271
6C85
5D3B445339344C5A3940464E3F5B7EB07F99A4BFD4C1B1BDC3CAACA9B0BFA7BBB2A8AABD
C4BEAFB4ACC9C3D0ADADC16F6E4B3E4932463E5F48504E555F5399B2CDC4BEAFAF95B7C7
CEBEC4B2B4A8B1B1C09DB9C0BDAAC8B2BAB3C2D7946858564B4F4251424D4A433E5E3A87
AED38AB1C6B6C3C996ACCDC9B9BABAB1A2C0C89FB1C7A0C2B4B2D4AC98CE9155603D574B
4E5C34643A3D486147779FAFC6AEB0CEB8D4B1C3B0B0CCAAA9B8A6A8A0D0B4C4BBC9C9B1
B0C0ADA896653B3C3F505A5B2956276B55734B7EB89DCAB4B3A8ADC4A3E6BEBDB9C198A5
B599
404A3034445F5B4C4773591F4B204A97BB9FE7B9CEA6BEDD9FB3A7BFAFC0A696CDCBCABB
B8C8ADC29BDA97D594B2A888554C715D4A44384944363D6B40A18B91C3A5C4BAB0B1BEC1
D0A7AAD0B2A3BBAAAFCAAEA7D2B4BAC1D0B6BF919681595430484B6758364F41344C6796
8EA2A6C4BCE192C3C9AACFCBBCB089A5A8AFC2A3B6D5C7CDBAB3C8AAB58D7B6443475B46
494845523D4D653D6B83B5BAACCFB8C68EC1B4BAC1B1B7AECEB5BEB992D5B6D2A2C1B6C4
B5B5C2A0886F524B3B425E2853433B7566525D85A4ABC2AC8FC6CDBEB5D3B5BABAC2C69F
BF90
605D5F29444A5C511F463554464A6F8DA7A6A5CAB3B7B9C1C2C1A0BECEACA5A5A0C7B0EE
AFB2A1C7CBA8ABC0AEABA78E484765503B6D35393E333459897C92A5C182D8A7ABC1B9AE
AFCBD8C0B4AEBAAEAF89B7BEBABFC1B8C3C6ADC69992615521574D3042545848433F67A4
B7B3ABCFA2A7C09AD6D3B7B3D29FA6A6C1A6BCB1CBD5D19D9EAED9D1BF8B985C48395547
6238506C564720465F84A7B0DDCBC6ADB7C9C4BBB2A5AFB39AAACFC5B6B1B2E7BCB4B598
BBBBB88EA5605A48535B4B61265237583F345C9EAEB1CFD0B3B1B3B89DBEC8BDA8CB87CB
9C94
484E512B63624E294F4A2849333565CDAE9ACCB8C5B5A2CAA1D096C9B4B5A9AABFD6B8A6
B2AEA6B7B7BE97DEC1A0B27D3F36323C525B424752685B51547B84B1B4AFD6B595CEBFBD
C1AFCABC96B78DD9B3D0C1A2B3B4A7C5BBAEAEB681814568414E634C3B46474250644B8B
ACBBC9B5B2BCC2AAD3B3B9ADBABDA5B9B3BBAAC899B5E4A2B0BFDFB4B7A5917A5B503466
51234762393C6E497871BEA8BAC0C5A7C8B5A7BCAFCFDFBCA99AADA2D7C5B8B4C7B1C3A4
BDC6BBA291784332553663483A4B674D375778759EABAB9EC9B3C6C4BBC4B2ACC3BDBAA2
C489
583361552A21525554494A313C556191C4BDE099B3C6A5C6A4C7A6AFBFB0B6AECABBDD9B
BBBCC2AFACBDA4C2CDB19E5C535B5B45503E414856495A3A6076AAB4ADBEC3BEA3C7B9B8
D094B4BCB0A3B4ACA89DCAB7D4A7C2B9BDD1B3B593595E525C354348724A3D483959546F
8FCFAFA9A5B6B1C6B2D2C2C09CB2A0C1B6BEC7BEA5B9A6BDADBDB3BBD1A478635B565944
54534A3E354E68266678A1B1D1ADC9A7C2B8CCE6B599ACC6AD8EC497ADF2D4A8AEB9C9CB
A6BE8BB79178485C4F433E733D402D4B2F656988C7B0CDBBC9B88ACABEA0C6C4B7A7C3A7
C398
51494163401B6359463E512A3A5F5A9DACAB9BC9BBC2C8BBCFB1CFADAAC3BAA2ABB7C6C2
A9A3CEB6C4B1C1C092C5A2774C39483E3E4D5867434D395158939AB59EA1D0CAAACDB9C9
CBBDD5988595BCB3CFC9A9B4A7C0D5C4B3A0AF9A8E7A745C4B5446374A42354A4E326699
A8B2A7CCC2E3B27FB3D0B9B6B4B4ACBDACD0B2B59DC6C6A9B1BFADC8BDB0767F41454F41
544F5B4D404A34625F6EABBCBFCCC2A8C5A6B3CAA8DFCB8D82B6CEB9C3C5B4ABD0B7C7BC
C383C1D473694F4A5161503D46564A2D6A46648CB6A49EBBBDE2A6ACCDABC7B4DDACBC8A
A0AB
5441324D484E4E3E483D344B49515F968DBAC1A5BCC5BAADAEB8A3E1C3AFBA9CBDA4B9BB
BBC1ADA2D6D2BEA8AE8BB58739514D414733683F57376041468792D2ADACBEB3D5CBA3B2
CEBEAEABAEA4ACC7A6C6C5B1C4D1A6A7A2BED8B67D876A493A385B4D444F46404957799F
7DB2B6C4D0AE92DFABBEC5CAC79F9ACF9DC1C0A0B2CEA5B8BACECAACACB7797A3F546448
2B304142575A492C596CA0A1B6C8B8B9B8C5C0CFACC4B397BC8EBFA7C5CBB9ADC5C4A6A9
C4C8B3A5965A472F42624F3F3B4B52464A5D6882A49F8CD2B5B6B9C6BFAFB2C3D8B5A796
9E9B
3C4A3A3B5A3F5B23564843463B3A6E85B6BDB592C6A8B2B6D6BD9FA4B7C7BAB0A9C88FAC
B9B4D6AFBCC8A697B1A5986847652D3C5834634F4F55352F586BA29587ACC0C2A29A9FAE
ACCFBE9879B2ADA6B29A81C88C9496A1A2BE96956747425F504F3135324255492E516945
8DAF99A1A4919199A076849D9BA29D7DAEB68B828097AC84858C83978481584835354A60
4549325828304E3B63706C7981715A706D657D8481607B71756336756E82475C7B84816F
5F4776645E454E4B4233524A3B5E3A3D4C1B3E54825960577D43717449407641535F4659
7239
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.00574029 0.97619 0.235352 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
5D5C667581818E8BB4B19C7F757C8B94977777769CA1B3B7B6A89FAAA4A6B3CFDBAD672C
3E505A5978949D98806D474B4B6676809A969B7E4E413F3D4E889B9884878B75502D3443
373849554C4646382930577C9A9FBBCBD0BE937B6E484C69878897A4B8BECF995C4A594C
758DA8ABA5A6A9A38B544A5C717AA2B6DBC0B4AE916B423A3962A0CBD5D0D0AFA0885A45
23191D5B6459676F55495965665639373F4A5157595E58595B55474B4F3A273753676854
2B2B4F4F525D664B3935495654645C51443E5561634450666A463C484E4C564959585645
4951
5256706C657CA6ACBBBAB0B8BEB8B2C3AF8B9FBEB3A5BFC7C6B89D9D9A888AACCBAE7854
5359514A48372D3A4954473B2D2D48544854574037403B323C524A3E312A2F4132223F4E
453C4D44352B3A4542658CAAB3CAD1C9C897595860455090AC9EA2BEBFBDA45F33374966
A2C4BBB3BBC7C4995A29304E7E9AAEC2DCCCB3AB8A4A223A526D9CACB9CDDCB58D7B5745
253D5780848095A1877582A5B29F8083888392938489757B94969C98938E8B829C9C9F90
7F8BA0818689A8B194847F8282939C939194ABA1917280ABA2847588989C9B989F959C9A
9183
62636E755F799899A8B2AABBC8C2C0CEB19BAFCBBEADC7C8B9BFA9A6BCB2A6B4C3A37D5F
5B594E4D3D3331393C4D4A3A2A2F36373B49352D2E3A27283C52584835303D3A2F334E5D
4B455C4A2C203D5F759BBCBCB6BCC3C8AF64282D465270AFC4B7B4C0A2764B3129406690
C0D5C7A3BAD2B0763730567796A9ABB9DDCEB57B52302E6A8390A3B7C3D8C7875F575039
2561899080A6C6CAC2BAA6B6CBC3B8C5B29AADB5A1B4BCC0C6CABBBFBEBCB6969AB1B9B1
ACC3BEADB5BFC1C0C1B9AFB0A4AFB8B3A9AFB6BEBCB1C3C5C1C2B0B1B3BAB3B1C2BDB9B7
A994
6C605D6D62758191A5AFB0C9D2BBB0BDB3BABACBBFB5B0C5C2C2B1A0B5B4A3A39FA7947D
6A5F503A31323A2A2C50493A222E333E4438312718203E514D4C493B3944686A53424A60
5959665A5047728A9AB0BEB6B2BDC0B27E4B251F486FA6D1CBAEBEB6864C3540446085AA
C9D3CEB4AF987741244083A8B0C3CCBEAD9C7D59533B4A8AA89CABC2C7C1944E3F516246
3F789A8C8D99C4D7DECDBFB2C2C4D5DEB397B6BAB4BBC7BBCCDACBBABBBFC1BDB2BAC4B1
A9CBD8CDC8C0CEBCB8CAC9B9A39BB2CFD2C8CAC7CFB0C4C0B8C3C4B6AEBFBE9FAFB9BCC2
C2A2
6E7478717089867F96B3B8CFC6BEC2C8B8B49E95ABC4B6BCB1A58B96A29E99977F84886D
60555D37252C373432453B2F1B213447562227382A293C5746322A28262F4E4B452D1F45
453E41434A486C9BAABBCEC2BFB884694C4540567AA1C4E1C7A0A2814E373A5E7290A9BC
CAE9DAA47C4D362B3E7AB7BDB5C7D3B0735E4F474B5276B2BEAFB8CEBB9B683833556C7A
8DA0B0B0ABB9B5AAA59E918B8A8C98908A7D808F87A3AA9B9EA48D7C7F8A9A908B9C997B
6387A3A4A19AA28F8C86908578797B8F9592938F9B7E8B848CA2B48F5B7EA9A2B6CACDB4
B090
496B73818484736EA0C7C8B4BABCB5B8B1B9B08B9CB5AAB6A495A3B4C9BDA0947C666752
505849231420392C2F493A332C2832393C1B1F442B162A362B24222832314D54494B2D3C
3E374F4143455F9EC5C4BDBEAC9156433F385C8396B6D9DEC28E774F373F517FAAC8CBB8
B9B9AE88613B3542729DC7C7BCBDD19B5A4C4352657DA5BCC7AFAFB7916049343457798F
ADB9BEB0A29A725C4E4B443D35373F39393634443D4A443F3F42403E3747412937423834
27414B41382D44463D34433B4A4C323F3C3E453A3D263132415956310F30545C7C8AA57F
614F
3A64828681797A92B3DCD6A1A3A3A6BDBAB7C1999A9689ABB2BBBFB4B7B48F7F7366654D
5364442A1B2123222D3B3A362A30474A362D222826333D2838402B303A4651513E46393C
3E4F66453F536EACBFBCC3BD9263363A496F8F9EA5A9CDCDA66B4E474D7289A7B0C5C3B7
AF927B5A463A387AADC5BEC3C0AF946D3D36446991BABCC1C3C29E8A66444A4A578294A8
C3C9C4BBAB8E604137434234213D424847432D3A4640464B352B2B3A3546302D47574B45
46463E28272E3A3D363B464151553D3A424249423C2F34363C504F3C233C4C46463C4F41
3430
4658757F86899DB5ABAAC7B8B3B1B9BBB1ADBDC1CBB7A1BFCBBAB7B5BAB6A18F7D653D18
385C4F2C1C1F22242835463F373A4331212F3C2C1E2F392B354236454F676E604B4A4D46
3B424F4632323558585065675C3D293C5E92ACB0BCBBCFC2985D524F5A828AB4BDD3C8B0
9268594D474B62A5CADBC3BB9B7E513D3B3E568BB5C8C0C4C6B37E574335435A81A59EAC
C1C8C3A8855A3C223E51493A2233363E473C3A3C4B4A5C553E18172537382931544C424F
59534C3A39292325343B3D384F534242444044463E3C321E3A524F4445584E3E3B2E363A
3435
485370746988A5B1A8A1B2C1CCD3C0C7B8ACB0C3CCC6BEC7CCAB9FA7ABBEBAA0815F3725
333D3426253336322B384655584C33261E202F342E323B3E423A323B4249353E4F55432C
2135545856301E2D413C46493F2E365E8AB3BCB8CBC0B98F69373C4B80A2B0C0BFD8C9A8
794B323F647DA7AFBFCACAB9865833394C7695A3B7BABEC1B37D574A3A314886A6B5B9B9
BEC1906D68483547707B61545865675F5972755C6160687B7F585C50493A395B82736862
6F5B5E606E5C4C52545E656376746B6369545A6E615E4F566C635F6B707C706A64645A5A
5C5A
4E59664F43677E7C87888E9AACA899B9B09FA2B0A2A8A59AACA19F8A8B94957A66512C34
4C503E25272B44474746465C63553838565D4D3A464A4C5C5F4D2D31474E302746605328
1E2A394E604729204A43323B333C678EBEDED6C4D2AF8D503839536A92A4B5C7D1D2AB6A
584D3F55949CAEAEBABBA48F754133517597B6B8C0BEAEA788644A2A3A4A6DA7CFC6AFAD
B8AC71504D3D5183A4A8A5A2A89496919BB0C2A9938E90B8C2AAA9A4978B7BA0C9A9939A
9D9B9CA9B2A295AC9BA29B95B0B9B2A2959FA8B4A0A69DAFB6A79AA6A9A9ABA5A0AEA4AE
9D82
4A423E302A424E49373A4A43472F285F5B434447413C3A454E585A3A3E4C57605A49314F
7C7B60505062746359605660776E4B4A778A8C60526D757F5F402A343E3A26223E4A4A38
2643464F4E472326403F3D4D3D559BAEC2D0CBC4B2886D3F3648679DC9BFCACBCAB58144
323F6585A3B4B8BDC8B471493E394A7594ACBEC2BBC4A0785954553A3C5D89ABD0D0B7B3
9D79615759426EA3BBC4D9DBC2A79CACC8C7BBB2B7A6A5C8DCCDBACBC8C9A8AFCDB9A9A8
ABC2CBCAC6CABFD1B9B5AFA9BDC6CEC9C1C5B6B3A4C0C4CEC5BEACC0C4B2B1ABACC6CDD2
C0A0
63444A2F222A474835404D4A341B2E5152393227362F353E475B6F553E31495447373862
97A28E8C6D707E7B7365575165654D494C687875545E655C58432E39392525385A4F545E
6067735D51615D6170606F819194BEBFCCCAD2BB935B4733456D97B5CEC8DBD6A97C6A46
2A397BADAAAABED6DBA64F48483B5A9CB3ACADBDB1A780674E4037396493A9B8DAD8A98F
64544A5C7C7B93A8A3B0C6D0C0B5AAD2D4C4BDC5BEAEADBEC4C8BBC5C7CCAAAFC9C6BFC7
C2C0C6C2BCB1ADC8CAC1C2C9CEB9C0BEB6BFC2B6B1C3C6C3C9C3B8C6D4B6A8AC9FACB7CD
C8AA
5D453A2F313344372635423E3A2B47564B47353044382F2A2D4C665B3F2A46675A4D3143
6B81747F6F56535A615A4245565C4D423D5C5E64645D5B494B472A2D403635577D74716B
797F7262637F8EA0B4ADA7A1B3A9C8CAC8B8A3867443303C6E92ACC1CFCFC09D67484E3F
4D77ADA3A3B9E3E0B770384058668CBBBCA3C9D0B4846C645632395395B3AFBBD4CCA06E
41373971A8B4A69B9EBFC9C29C98A9BEAC9E9EB3AEB69F9399A59CAFA2A5ABAFBAB7B0B7
A48F989896979FC1C6A8AAC0AC90ABB8B3A69E91959AA4B5B2B49DA5BBA9ABBEB5A8ADB9
C3AA
55473A393F4C4436223A35323A32444145422D3040565C5245545A5C4938434C4C4F2D2F
403F3D666E59484950504F515259533D4A5942534B3D48506E6D55504B36475777706265
777A6E666991B1CADBC0B9AFBEB9D4D7BE9165504F424C74ABBBCBD9C4C19C5F35253D44
669DD0C0BCD2DBBF6B2A2246759BB8C8BA9BB2AF8F5D58564A416080ACBBB7C7BA9E825F
473C56A0D7D5AD969FC49A754D3C445A504A56514B64562E163935484A545C60604A4C58
4B26242C2F3D40636958565B422F54624F413B232E4D5258414235435B4E5B87847FA0AF
B08E
3B4239332A373A3A3B4A383F46394A432A272B4A4F6870828F9B90704C3B4D61605A3939
37392D445950505C62514E5E675D5E605C673F4659544E5880775F515733364B5F756C60
69716F8493AABDBCC8ACADB3C0CAD3C5A87B452F365078A8D6D6C7CEBBB18F4E27164C81
A5BCD2CEC7C9AD7C3620395D8EC0B6B1C2C4B37D533C474F47678B9D9FB5C6C598686250
4D5A74ACB9C3BDA1A6A66A4F4A364C43363138362B4359301E443D4652445444321F365F
552B2D292C313654513D3A3E2B2A4454482F2318335655543F3D3844452C354B4D3C4364
7458
3D4A4247393D46363C4433404B2F3E56594239444F778894969A947874585C586B5B3D3F
3F423D4B5A625C4B5E4C47617C6A6B6A6670697269605F4457593939684C404D6B7B6F6F
7268727C748BA9ADBFC0C7BCBADBDEBE905F362E2D558ABFC6C0C3CEAC795C3B283476B3
C2CACBD8D69F70453A445F91BAD0B5B4C0D7AB5636242E4965A1BAB7A7C7CDBA784E3F46
6E869ABDB5B3BEB9A976412F3849583E3B301C2C434A4F2A2E453747524E533F2C232A44
48383E3531292E5E6540363E3A36383B3B32372B3C594C44454A343F3D2A46494A33274F
6555
625F5E61505C5C5572766A727E63698EAD815F6E88A5B3AA988A826C74644E3B5A5A4C3A
2A38445A5D50534C585C464A524A606E616674837E6C65433F5144506849373E49576672
7B676B63494E636F89897F757A99B585694537484C7BAFCAC4BBADA6835C533C507899B9
BDB2B6B6965F4D473F5E9BBAC4D4C0A6A299763526253874A3C9C3BBB3C4A374563A446D
94A1ABBCBECEC3AE76462D173D7A87685F464453645944435659373F4F5E68675D4E434B
58595A594C564E5A6450495A594B4D5C5D5146515561574A50616362505668646253415F
7575
8B766F65667E7D889EB2AC9CA294A3BAC4A48E9CA8ACAAA4A2ABA5705B483E3A57625033
272F4A545337435561635144516670696D6B6E667E8C7C64636A6055554143382D3A5E5C
54425050271E27333F4B37263C495E3F382937768EB8BFCCBBB0956D463D657498A4A0B4
C6BCB8A47242344A5577B5C2C5CBB2735352432D3F657BA2B0BCB6BCCBBC844B1C1A5598
AFBBCBD0CEC4A3653732373D78B5C8AEA08CA0A79C927D7A7FA49B8C94A8B4B8AC918193
8983979C798C9186929F989F9A8A8A9C9D8F8AA4A7A09C8592A49E988F98999D8D8F9197
AAA4
A0755A55668C9F8F8DA3C0CADBB4A1A8B3C1C1C4A787829ABACEC3725C48424046534B41
414E6762564649535C5E5F5E62808D857662645C5E6B65636D5D3A344F475351322C4252
635D654F1D273D344B513A3C40424835374267ACC5C5BFB9ABA186553D40587EA4A5ABB5
D7BA946E5B495B7180A7CAD0CBBDA35B25303E386397B4B3B8CEB5B0A392522F194498CF
CEB9DBD4A48E6C4A26375177A1C9DED1CAAAAFBDB4BEBAAEA3B5B9ADBAC3DCE1D9BDA7B4
A9A9B2AAA6B2ACA7CCD7D0CABBB4AAB3A59FB9C8C3C1C1ADC1D3C0B5ACB2B1ADA9A9AEB4
CEC7
AD877A78687E8A7179A3CAD7E4C7B3AFA8ACB6CEAEA1A4B0AFBFAE736F57454C5B625E54
5756524E46506567615A6C6C697A7A5F5152584E53514C576448221C324E4D4D39312E3B
5A55573F2237523F333E3E3B324942333A629EC3D0BEB7BAAB795E463D6277A2B2A7B5B5
C09854384C5D809994A6BAC3C0A386531E29425D8E9DB6BABCD09F8D80673D344E89CAD8
DEB3C1C893744027274577A4B6C6E1E0E3C6BFB6B2C0B0B1ABB0B3BCC9CDE2DFD5B9AEAA
A0BDBCABB3BFC0BFDCE0D6C7AAA2BFD1AB92BCCEC5C6CDC9E4DDC0BBB59FA3AEC5BCB9C0
BFC8
A986747D70797B89A6B8CFE3DDD2C3BFAFB7BFD3C1B6AAA2B3C39E735C423B4E67635655
5B564E554C5B6F6B676563534D594C32354F4948535B595C5E583F2E2F454E4639424143
41373E4851617163595C565A5B7E7A6E627C9DA7C0CFC5B0966B594D587E90B5B6BEC0B0
98643B4D636997AAA6C1CBCDA5774E2B0D224788C9C2B3AAB9D6A8815A432B4F81A8E3E2
D6BAB39569573E3A5E88AEBABEB2C9D4C8C3C1A4A2B7C6BDACAEC0C5CBC8C4BFB5A2B0A8
ADB7A4A1BAC1D9C4C4BCBEB7A8A6CAC4A7A5BEBEC6B3C7C3E0C7AAB4AE9A98A4BECBC5BF
C3C7
79685B71675C61727D8392959888928F7D928599A9B1A0827F837358473A46474A3A414A
555452575060625C60505B54504F483246575F55545D6049526A4B3F4150583E3C425F4B
322F5A8C93A8B2ADAAAEA49F96919EA9A5A195A4C6D3AE936A5C60708295A3B4B9BBB19E
79452A4E749BBDB5ACC2C8B58E562F22273F74AADABEAEB3BEC693643F373C6FA7C5EFC9
C4BA9256374A4C4D75ABCACDCAC3C4965F535C593E3A5E6E596561422C39606162504347
565A494E48567E6056465757434461584E4A505257445F555B494D6A6A545B7A9CBCC2B5
B095
452939423839413D252B4B47372E2B3643433948513F3F4344363F463F4A5B5A44263B4B
656E5B474C597F73524D4952656C77646374866E645A5E4E4C68504941525B473A32565B
46528CB6B5C3B5BDC4CDC2C2C6A9ADC9BCABA1B8D1CF93492A496A8BACA59BBAC8B7A583
6E45425A7BBACEB7B1BBAB856045414145639FB2BAA7B3B6A07C5B5545496597BBD0EFC5
BA90581D1E4F7082A0CAE6DBBAB5A15A252243573A283F60494F44391C252D3149413642
403A2B3A415E6235212D382D313D49484E4534363D324231363C4D563F2D3046597E6D4E
4F51
4933344A3F473B39242E41453D40331D3A493A51483D4655513E37474B49525A4C444A57
6A725B4447608C8A6C6B595064708B7B584F5A58585E584E5D5D4836474A4F331D284959
496AAACACFDFCDC0B6B4B8C6CEBEB9C3BEB1A1CDDFBA682A1A5497BCCAB8B0C2C19A7050
4543567EA4D4DCB7A9A56F4554493F597390ACB0B0B2C0AA6C4638425C8EB4B7ADB2D0C3
986C3A18306E9CB3CCDDDDD0B6A37341161136664E2C384D46635B4C2C231314393F4A60
5640394E4C5A511F0929362E443E44495752424543383835293C4F4D4241424635454635
2B47
32273D68534A3E32353E3D3D393F2B1F4145455C6D5B57514E3B294151634E3943495255
6273784F4156788971745F5C5D5D61634F394B665F51445A88764B30363D3C3226334A70
8794A2B2C9DDCFB6B4B4A5AAD0D4CAC1C9C3ACBAB17C44102176BCD1CEB7A6B0AB745B4C
576D7E93B3D5D0B3AC8D42274C51607E9CC1BFB7C2C4BC7F3F2C33547FA8C1C4A7AEB892
53262838669EB2C4D3D6C6AB917247321F204269584C5059484951423B4A3C33424D6068
7157436057544B2A17395655564D615055555268593E2E383A464F65695753493C42494B
4547
3930526C686E595E78736D6C72706A7188766673879992847E746C838F8C775042444F53
4A4D616A61505161656353526460465B705D5366775E404B6F6F65413C4B3E322E455D79
94AEACAFB8B3A57978807583938D97979595706F6C443E365BABD0D1CBB6A682593D3E4F
7599A8B0ADCED1AF835C3B2F4F6F8BB0C0C8A9ADBD9E7B5F2F366596AABAAFAEB9C29A50
3938375583B9C8CCBBC5B37555453A342F5D97C1A1A198AA9590A4898B9FA3A0988F9AAB
9F8D88BEB49A9F9694A5B1A8A5A1A9939BA89DADA89993948E96ABBBAEAFBDB2A4989D9E
9671
5B5D717571757C8CA5ACA7BFB3A9BBBDBBB4ABACB4A8B6C2C0B284A0B8A08A6850404746
433F60888569443B4E50444E665A4154745D3D48685B4A344957594B43453D2B2E416D88
B4C6BB947B55402B272720364C394455525039334B3F4D6793CAD8C5BAA77E554A515A67
99C1C1B4A3C2CF994E31344064929EA5C6D1B0A78C584D4739638EB7BBCAC1A5A39B6939
31498098A5C8C7C2AEA57D4E434A4A5E6A89BDD5C1C2BBB2A6BBCFBEC2D0C6BCB8AEB5B8
AF9EA8D6D5C1C1CBD1DACEB0ACB1B19EB0BEAEC5D8D2C1CCC6C2CCBBA4AFBDAAABBAC3CC
CAA2
7C7469566170829CABB0B7C1BEBFD4C9B4ACB5A5B0B0AEC3B7A691A6B4B2A694723D2F19
202F475A665E5E5A4E3E26293B353D3B433B3C415C505C4C5B504D46442F343F5B657689
A5A08B68522F2922323B433C42453C443F4C3F3E393B6F98AFCDD3D1B78D5B45454C6B9B
BABDAAA8A2A79C774C2F435E88A3A9B6D0D9B48D684245526184A4BFB4C2BAA689633825
3464AFD1C8CBB6B49486553A3F4152869AA9CED9BDB7B5B2AAB1C4BCD0DAC8C9CED1C6B5
A599A2BECBBDB9C7DAE6D7C6B4B5B3AAADB5B5D0E3D5BCC0BFD0D7BEA6B2BBB4BCAFACB4
C9B3
7C7B8B6F656C7D8F9FADAFC8C3C6CFD4C6B3BFACBCB9BBBFA29CAABAA39D93967F5B4B37
3D343A4950545464605E54534D525A535E5D6A6260525B696C504245352336476A768082
9F8F6848442E242230403D321F3643495C5E50433C47859FA6C2C5C78C5E393B5A7E9CA9
B4ACB0B2AF865B514C50719BA3A0AFB0C9CB96635844597395A5A7BAB9BCAE7B4C392B39
6AABE2DEC1B8A899614E3521214068A8BACFE8D99F8278929E93899DA7A5A8ADB4B9A5A3
81696F8286998893B2A69C94979B897F86907F8E9EAC9CA49AA1A387798B9CA3A9B2A5B6
C7B4
6A7D947A6167747C9197A2C5CEB9B3C9CCC7CBBDB8B4BBB5A6B2C1AD948E827D696A6B61
575E5C67676B797465554A5A503E30464E4F59493B2F55656A523C3F3938465781787986
9A6D4B4B482E283540576056475C676C85735A61767E95AABCC6A1884E363B5191B2AFA1
9DAFCAAA7F533E42414D7FB7C2B1B4ADAF8C5131464276A4B5BFBFBFB097885A2D28497B
B1CED7E7D1AA8974563E2D27467793BBD0E7E9C6824A3841482626303F466054615E4F4D
302E2923233740465B545C44414C2D2C273C2B384350425E57504437233C444C6898A3B3
BFA9
516A8D7D6A7A859BB8BFBFCAC5B4ABADBBB1BECFC3C2C3CBC3C5D3AA9388736A767A6255
4A5247474F586D665545435664593344504D453C535A66615948434A4F63636488807072
9A7753413A3E4C667293B4ABA8ABB1A5B99C95AEB6A9A4B3D0C6906E4F344163ACDBB7A1
A8C1CD8A4D423F3F5582ACDFC7B5B9A69467342F364E92D2CEC2C3CFC2825A3B2E386491
BFE4DCDDCCA9755C42201A245A9DC2D1CED5DDBC6D3C2B32411D2B4A4347584B4E464945
3935423F362B242C4659592F324D45342B36454F412F325B56414032223A3B333D564C58
6C61
3D546A77798B9AA5C4D7E4CEC5B19FB1B8ACA8BDC3C2D5D3C0AFDCC9B7AF866A727F6C5E
5B60553E42465D646F5C47596C704A4E53554D445A6561575B5846454E5D6D78948B6D5D
79644733456875859CB3D0CCCDD0D3C2C7A8B5C0BBB39D9FB2B36E4D51496F9FCAD5B9A6
A6AEB2702E2C363878A1B1D7DAC2BAA48A4C29375384BFC8C3BABDB9B06D3E39435982AB
CFD7C9BDBD874E3E4047444D7EA6BABFBEB7B081523237423E212D3E393F404851423E3C
3C3949443B2E222A45523C2537514F46484743483A2C2A364D4E3E303A5B523236574E3F
4036
27354B7294A1A8ADBED7D9D4C6B997A6B6B1A4BAC8C2E3E3C3B6CECBBAB892626B806F75
7C7D7C6A5E697C9192806656506C54646C65605A646452535D6542474F647E7F818F6D48
5548373E5E8F8887ADB7C8D5BECEDEC1B7A7B8B1A5C6BDAB9675424C5E70A0BABEB6A2B2
B2965C3126424A6C9CA6ABC0B2B4AA7C573538617EB5D3BCADB5BFB0803D273E6897AEBA
C7C7C7B8A7693F393844667DA6BACFBDAF9881522C37585D4525475455473E3E4B58575C
514E6D675031162352725F50404C55666345525644353E444A59423E5A7E5C4450665E53
5040
596763808D9FABAAB2BABCCBC7C4B1BDAFADA9B9C7CAC9CFB8B0ACACA5AE8F6452485259
5B6F726C6474878E8F8C79706B66576B6B6A705950463B38445E5C5964798D8B6E6B5F45
30313953697F8691AFB6C4D3CADBDBC9B3A9B7C2C4DECD9A603F3A567DA2BDC1BBB2A3AF
9C6A302936596FA6B8CACEBBAC9C6743312F538FA5C6D1D2D2C3AA6D3216244F93B5B7C9
D2D6C7996F4F37293A4E839CCAE6E6D39769484433427F8A796E94A1A99E7A8495A1959E
9F8B8E9498957C6C86AAA29287979EA9A58E9A998873737F818C8694A4AFA39BABA58471
7C7E
5C4B4E757A8A98B8C0AFA28F6D6678915C2F415F5F524A67696354544C5B6D635F433D34
404B4C646A787780917978876A4F555740525C514F45444563807B72787A7F9169574932
3E42485861638B9AAEB1ADC1D3CDBAA5A29A9BAFC0C7BC90584D4F6CA6C6BCACAFAFA9AE
8D63363B47616795C0DFDEC8AD844A1E1E3F86BBCED3C7C6CAAA6D361827638ABED0D6CE
C0B79163443B30354C6497B5D5D9E1CC7F4F4351596A9FA9A0A8B6A7BFCCC1BFC3C3B8BA
C1AAA3A5B4BBC0A38EB8CDC4B7BFC8C9BBAFBAB0B4B1B7C5B9B8B1C0CECBB4A3ACBDBEC2
CCA5
706C6F867D7E82A3A699826034364A5532262C3D3C362D5362504137222F59676A605F4F
4341405078847578947663646259655F576060382D243D4782AEA9948B777D765C4E3A24
364F666A73718D83866F6657505650564D403B4E7872785A37365584B7CCBAB0AAA59285
7245384D6D8387AACDCFB2986E5336334676C8DCE5D7ADA0AE8B502E15407BAFC4C5D4CD
B29B6A43342A325986A1BACFEBE6D39F48202558829AB29BA9C9E4CBC9CCBDC2C3D3C7B9
B2A7ADACC5D2DAC9ABC6D3D6B9AABABBA5A9ACB8C8CDC4D0C7C7BEC5C8C1B7B2A4B0A1AC
BBA9
676A6F918B827B899E9781531D254E5637484D533C403939392C39452E335E7C7A685C4D
343D4C5B84886D697C686A5E66686964514D4E333C406B81A9B7C5BA8F6C655A4F4B4522
1F3666848F8281786144472E2827304A3513183A4D434B5B63648AAECAC9ADAEA28A452F
3F4C567B98A4A6AFC9CDAF793632344A6095CCC9D2C8B1987C563C3B3B6F9DBDC7BBDDD1
A57138282D395B7FA1BFC9D6E6D0AF6B24204B88ABA0B9ADA1D0DFD9CBBCBBC2A9AEBABC
C0AFA5BACBE2CDC0B3C4C0CDC1A2A7C4BDCAB5B2C4D5C9CEC3CABFB8C4BBB0ADA6AA9DA4
AC92
7D88889278867D81A4918361291B3E4E4D4E535630384F49372B2C3C3D3C4F5D776D5652
54545D57686E73625E556442597C80898A8889707F7091B4C8BED4C19F87523B3549472D
3A49738E928B6D5D5C4F341C2536353E3D303442363E4B506E8EA9AFB8CBDCD98F4A0F1F
455A759BB7BCB7B5BBA57E653C3A4A6793B9C5BDCCC5AA804E312B4C7399B4C4C2BBC4AF
81461F2444748A9094BBC5CFC19E9066353465A2CBC5C7BDA1A1918F87626C8881787255
625A6157537178666366728982635954615E4F5B59607485746F68716C757C7795A99CA8
B599
656C7F8B767E7184AB9D89673D2F3B4D7E8E8180798092927E686E7C887C7A656C655F65
7A7D6D5D627C958A754A3C18384C524D4F6A949F9F94B0D0DECAC7B49B70463033415649
5968807E7F765B587155423139383F353D414D433B44504E86B6BFAFABB2C6AF69312936
4C6786ACBBBDB4C3C89460483B3267A2C7CFC8C0CCBD85493D4359778FA4B2C7C5AFA686
5F2521406D9AA9B09CBEBFB29D6347435076A1B1C4B7BBB29C7B5843504E4A4F43253B28
424D501E0F3A4E44363046484C37362A2238403A252C495B52383445343D3F4459655968
695F
4E5A858689917083AAB3996852515F86B1B7B2A1B7C1B4ADB4B7BFBCC4B18C7B75716B5F
828D845B4A6E7D7B6C50401D324B504D3A417FBAC2BBCFD6CBA9AF8E6B543640413A4C56
7A89938377563F484F4C5056656F7562697C8B7C748390808FB9C5C6B5B7B77C340A2753
7084A1B7AEC4B4B0AB78533F495C82BAC8C7BAA69C865A38435094BABFBEA9B3B294824A
31293E79A9ADB7B9ADC7B7986E3C3E577FB0BBB7B7B6C0B2945933314D5550423222403C
46533E0E2545555C563D36212B2D544F284155472639484C4024314649453C4543351F45
4544
3B5C72768E987F8AAFB79D683B3D71B5C8C3B8ADB9B2B8B5C2CBCDC7C3AF816C66707C6F
857969636773706658403017293346423A4B89B4CABECDCBC0A5996C4D2D193A65707965
8B8C8364473D39353B65776D6D86AFB3B3C2CDC0B1A09CAFADC0B1AAACB6A7864C15325E
8398A1B49EC5BB997D5E51507A8D9BBBBFB3A89B794F4037546EA4BFCBC79AA38F5D4C36
3B2E5897B8C1C7C8B8C08C583B405C7FA9BBABB6B6B3B18E632F2D4145464552514E4E39
383A352450584552534F3A2F2E41665F3B3B434C4B75603B2B2F3A3F3F4F524633373B6B
5636
3B586E62828B749AB9C6B77C382057B7C7BDBFB4B4ADB5BBBFCFC2BEB1A47D68727E8B83
8D76656F7E8262493A392A203B3A3E3D3B529CCED7DACFBDAF957638362E2D6999948884
9B9E7A4740373034436C7C6D5A6CB0C6CAD0C5AEB6AAA5BAC0BDADB39E7D7167411C517E
AAAFB7BEB1C79C694B38467BC4B7AAB4B6AAA08A5D3D3C4982A0BEC5D7D1A996632F3D47
424482A0C5C9D1CEAE8F694C3E2B4A8BBDB4B5C1BFA571444B43566F848270677F8B867C
8A9A8C6C8497908A7E86898270789C937C7C7C8C87957E635A67766F768B827D7D7F7E9B
8659
596373716D878F9DA3BABE8A481439A3C9C6CFC9BDAFABAEB2C6C9C7C9B77E757B7D917A
6C57566972764E2D324144434B3E403F364B96C3BBD9D6B07F514934414C5689ADA9A5A6
92714536463E435A677381796774A7A9ADC1BBBAC2BAA6B8C3C3C4A85F34475F605880A0
B0A7B3C7B1A16834223A70A6DCC1A5B5C7B99476442E3762A4C0C9D9D9C28A6E48303241
578AB6ABB9D1C3C498695C4B575B729FB4ACC0CFA97B462D4B4F7D9FB4B9AA9AB2ACA5A9
C5CBC7B5B7A495A4A0AAC0B7A8ABC6D0CEC4B0B1B9B9AA9D96ACB5BAB0BBC5C9C3B5ADB1
AC7F
59496A8177929DBAB0BFAB683D1C489CC0B8D5DABEB0A3BBB4A6B1A4957C524B61546E77
6C5B57464949463848484A3B3F41484C3B46A0CEC9BEC182573C47353952769CB2AFADB0
976C5341373D6772776F807E707E797587A7B6CDC1AEC7D1CCBFAD853F242744718EAFC8
C4AFC2D0A6884C232A60A0B1C2BAAABDAF825C553A3E5283C4D1D1D6BC8F523447453A57
87ACB9B8C6DFC7B26B3A3C2543779CBFD3D7B9A57563434C60758BA6B7CBCECBC5B0ADB0
B8C5C7B9AEA19DB9C0B5C3B8B7ACB5BAC0B5B5B6C8CBB6BAC3CBD7D9BBB4B3ADB0BCC7CE
C698
674B6B9C93818B9CA5BD9C6C483966A2C3BCBDB58A5C4E5A514540424D43312F3D44556C
685C4E3C363D4139525442433A434A53455D94B9BAAF9B60543D3439477796B9BCC7C7B5
7E564D3F484F636D6A7A8D8B75664C4857626C7A6661939B8278755639384F678E94A6C8
C3B2B5B1796E5F4F697CB9B5BAB4A8AC8055476457718A9CD7CBC5D1B16A2F16384B5F8F
B8C1C4B9BBBB845C44353E447CA6BDC4CED3AD8853462F5282A9A9A3B1C7CACFC5B9C4CE
C4CABEB7B2ADBEC3C1D3D3CAC5B0C4CBC3AEA5AAC6C2B8BFCBD8C5BFC6C0C2C0AEB1B9C9
CBA2
3D58719B887E888DA6C0916133396BA0B8B4B2AD7F4B53534C3C25383F554640483F4658
6F69563F4043413F394847534537373B416C93918F86633E3E31355182A4AEC1B7B9BA93
54455353695D555B6F8188706859473A434B39281B223F413C41543E31457495A0ACAEC7
BCB3916C3E3A4C7DA1A8BCC4B9B9928259454E7083B0B3AAD6C6B3B47D442C1C4A6F93BE
CAC3C2CBC68C49383E4B6980A5B2B7D0DEC97858574C385194C8BEBAB7BE968988938E84
7A78705E606D808A8887707778738289816C69627D7986887E9C8A89958E878271698793
9663
2D596B7A73798494ADC291683E4173A4ADB6BEA46A414C4D41433D5153593B2E39292A35
415061524D444142334F59503A222A3B374A5C53453E2D2E3D455784B9BEB1B8AEADA277
2C284E5C6B6654657A7D7552645B484D4F46261621383546564F5037478CC3C7A2AEBEBC
9E9A7347415B73A8C2B3C0CCB39756444059678FB8D3C5ADBBAA8F7435314B4E5991B1C4
DBD2BAA07E512C2F416BABD5DABBACA79D794C3F60787F8DA6C6CEC0B09B5430305C6E52
322A2622232C3E3B3A3B3A51463F3E4844342E1E242F473A374D3D353F5146423B283545
4C38
314F77736A7592A5A8BA9A795251709DAFB7C4AD6E413A4B5B777B7B697B816D5E3A2D49
67849B8C7442353C4C6C84847A66543A3B4257413321283442638FB9D7DAD1C5B17F623A
1D355C8091866A837C6D5E41525A53453C43282B375136536C523F4D70A7E6D5A6AEB6A2
7B6F533E5584A0BCDCC1B1BFA66336303B7396B1C6C8BCB5C4A87556311F488CAAB0B7B4
BEC5AC765E4726335C94BBD2D7B4A48D7036353E6692B3BBB1C1CAD7BE7E2C0013356066
4A37424D4B39343A38302B4340382D4A5E483D3D45433E353F3D37394043393B41373C49
5240
3D3A6A787E8899BAAFB6976D544D62A0CBC4C9AD74463B59769CBAB19EB9A58F773D427C
B0C0C3BD995126264986A8BCC1A3613B39465B3C2C2534314B8CC8E4D2D9C0B990433529
2D628AA1AD9A83806159463952646E5F52624B49556C627E98847B8294ADDFD3ACA59177
4F50464D7BA6C1C9C8B3ACA277442E365BA2C9C6C6B9B1AFA2674F583B2362ABC7BEC4BF
B0A6865B4B493C709BB2BFCCDCBE8B5C433C3C5186B5BBBFA5A4A99D7250360D1A49735A
34383851595446413C3F48554E444B63544D38475256534950493E515A54414C4554544C
4D42
495B797E6E7079BDC8BA905D3D43659BB6C8CFC2825E42566F93B4B5AFB3A4AA8C483B8B
BEB9BABC9E6A2F204D89B8D0DBC2855B65636D615C54676078A0C9D0C0AB9B9A77382925
4989B4CFC3A191806E4F342D525B706C687A63657D9B817EB2ADAFA7AFB4D0BCA9A08B62
30487089ADBEBBB8AEA19E7A4B33354B8EC5CFC9BEB5BAA37C442F3A3A4A91B4BEBCD7D1
B18767412C4E7CAEBBA2A9CEE7B87C48313D5D95C7C3B3A8B1B99563423221205088A58F
84817A7F798B92898189898C8C9E99866B767E8E8F9492959D968DA1948B6B7480938B7D
563C
5C6365736A6E7CB0BFB09B84483A5C9DB6D3D4C4885A3F688399A9A9B7BEABBC9B4F397E
BAB5B6C3A06A4431539CB6CAECE3A988A09D9F9D908EA5A5A8C9E2E2D1AC785A393A3F4D
779FBFD7C8AD976951473D49494C757A757F838782819C9FB2BFBCADB6B3BBAFAC93714A
2E427EACB2BABEBEA87F65443A4B6892B5C7CECABBA3926946372A446788A0B1BDCAD5BB
855E4A383279B0BCADA3BDDBCA9A552916387EC1D1B4A3AAC2A683644235354E87B5CCCD
B9A2897A90A9ACB4BBB7AAB1B5BAADA193A1B7BBC2C4B6ABBCCAB4C2C2AE9692A7B09F91
765F
4E566F888B828097AD9C9174493E71B0D5DFD8B77440315A8B9AB3C0DCCAB4B48D3F3787
BEB9BABEA1683D2C60ADC0C4D0CFAEA7B0B3C0C6B8B6BCBBB6C6D1D1AF8C533F2B305178
ACC5C2C7B98E5E443D433C50686C7F877A77817B7485A1A0B3D5C7ADAFB2AEA2935F4847
485A8FBEBBBBB3B6A05F3D34426698BFCAC4BABFBA976233273F4A7699B3B3BACCD6C07E
4234476477B2CDBD979DC8CFA0683D27294C90C7D0BFB5AEA26F58564534375890BABCC2
C9C7B0ABBDBCA8ABC1BEADC6C2C4BDB3AEBDC9C5C6C7AEA7B6CCB9C0CCC9B89CA8A49580
695C
4C5A767B819493B0BBA7A37E573B518FBFD4D0B37F473254979FAEC8E6DCB19C6E424985
B8C4C4A88B74575881C0CAC4B4AEACB9B9A9BCD8CEB9BCCBBDC9C6C29F633D2F425F7599
BECCC3CFB4794039474F4966676E8092857B88868E9B98A5BACEB6ACBAC7B287723B2D4C
6A92B1C6C7B1B0A172494A566793AEAFB3BEBBB5A2673D2628435F88A5B3C8D4CBBF9A53
24163873A2C5E7D1BFBFB4966853433F5A84AFD0E6CCB398794930333A5C7B9AB1C9D2C6
C8CFB5B6C1AA928C979DAED5E0CCC4B2ADBFB3B1BECDB6B6BBB9C4C8CACEC3B0ADA49A88
6D57
475A746E6F8A8DA7B193866B644F6891AECAD8D4A05442528F9DADB6C8CEAEAF75454D8E
CCCDB18A826A4C485BB2C9D3BCB8C6D2C4BAAFAAB0ADBDD7C0D0BF9E774B3A3A5B7A88A6
BFDCBEB578595B6159686B5E5765799273625B54626F778E826F6E7986877557533B5169
99BCC6BDCEB8A975513241668EAFD2CBC8CBD1B26A2525203B598BA9B4B5C5CBB4885D42
1B1D5493C4BECBC8C6BD845E483026559BB6B7BED0CCA775402C22285491B4B9BBD7DCBA
A08F776C75656261726B6D92A1896F55626D6C5C505A58596B6E8A8582AFBFC1C4AC937D
654A
426B87696E8AA4B5B5B2A56236275499B2C1D1D8B06F46527498B6C2C7C09FA17C5F6592
CAD1AA91856E5B565589A1B8CACED2CEBEA29F9EB2B8BDC3B0AB9560564C466D9CA198AB
C1CDBE9C562F4B5E78A2A99568697788694A362E414C5555351828384C4235324549799A
BFCDC3B8BA918C4E3327517BB9CCE4D9CDC3A4733F141621568AB9C8CCD4E5C9885B3B33
244F91B6B8CBE0D4BA7D41434A374B8AB2B1A9B8B4A68E65433A363F73A3A9B9C5DCD49C
61524E3F513B2F3F3C2C2B4F50403C464E3F4C33273C36323F3E4F433A46576B755A595D
4E42
5562656B768AAAB3A4B1B27849365E9AB0C1C2D29C49323E506594AEC1BAACA97B536394
C3BEADAD9F74544C3A352C58897E796D66473C2B435052443D605F39374B7DB0C6AEA3A6
B09A997643396D9CBABAB4B39C7D5D59574E4C484B4A49362F2A352B3335382D507D9DB4
C0CACEC2AF6A532C253C92B5B9BFCCD4D3B26D332E26374871A3BBC9CCD6D69851433329
4789B2BEAAC8DBCE9E6242544F5582A3B0BCB9C0996A52433E4F5A749DAAB9C3C4B88F5D
4F57624A4A463F3D312E3644342F46514F3A554E3C403E4953453B313D423F514B33333F
3E4A
4F53628087848E8F8DA6B282452F5DAAC8C8BAC1A566463D292E5DA0CCBDB4B68263769D
BFB5ACAEA87844475838143F63635B4D432B240E284544232B4A554D5879A2B9BAABA3AF
AC7B6B5A4A628FB4CBD3CEC4B1893B2C4B514D4840585A3C323A482F16263E496F9EB0C9
C1D6E3BF9A5B34272E55B5E8C4B4AABBAE86623B3B3752718CA8C4CEB9AEA2753E34405D
92BDC6CFAA95A5A3825B4E5D6679A3B5C2C9A3847048433A527797A5B9BAD2D5B0916D3F
41495D57434541473E3A4750302D3F556355494B3A3A3B3F4E48424E575548494C3A343D
3F45
3C405E8A9BA3A0908FA7B985472D5AA7BAC2BCB5975E433D232564A9D3C9B4AC80707A9A
AAB0A6A9A36A3947634B2735475D4A564D39220E1C3D493B4F56484063A2C6C4ACA09198
8C645A49568CB7BBC9CFCAA989602D314F5357707C877F53494755331626385F93BDBBB8
BFD7DD9B69503E404C72BFD8BFADA2AF8C5C433E3B4784ACA699AFCDD0B87F634C475C8A
B9B5ADBFB29B8B583D4A5D789EB4CACFC9AE815D4D2C3B406794B5ADC1C2D4C8A1754F2E
41537065617580746B7291927F7B858D9589786D6B7E77778780899A948A78839B8D7C5F
4447
3D43658E96959D919EA9B07E54365286A8BED4CAA4673F2C162C67A5D5CFCAA962335790
BECAB6AB906A45535F4A4B525D605A615F56321F2C4C4E5A684A4E729AC8D5D29C8D9181
5B58565787ADB9BBC6D8BFA4753F192D407298B1BBB18A59303D453B30546087ACC3BFC0
C6BE9B5C252E4B8095A8CFC9B5A1856D52493F3E5E93A8A9AFABB8C1AB7B51494B6DB0D9
C2A9B2BFA8885C2C375E86AAB7B5BDC8BD8A6C48373A495790C1BEAFBAAA947F613D3339
6592AB9A98B8BAAB92A3C1D9C0ABAAACBECBBEA68DB6A59DA7A9A8CEEBD7AC9AB0A9A383
4844
2941648D9492908797999476614C54829ABDD5D3AF6E361C173C7AB4C7B3B4A561304B8A
C3DBC1AD9998828C978083908385939EB4A67360658F9DB3AD7F84B0BAC6CECAB1A58A61
38474F85B4BFB3ADC1DAB3916544131F377BADCFC8BBAA67383A2E3040909CACBBB7B6CC
C4936F432E547EA4A7B1D6CBB7A06138323A455C91BFC3ABB3B8C5A66D413C517593BCC8
B9BCC1B989644F335584ADBCBFABAEBB9E725F49374785A0A5ACABB2C0B2835C53403D4E
87B3B9BDBBD0BEB59CAFC9D8C4B7C5C3AECCCCBE9EC8C8ADA0ADB8E2F6D09891A8BBBF9A
5437
35475E7BA1999680849694794B3C5094A9C4E9D3A4662D161A3E74BFD1C0A898684F5F85
BAD3B6A8ACC9CBC6B8ACABAC9CABB6BFD1D2A79B9FBEC9D6B8969BC4AFBDD2D0BEA36842
1E3561A3C8CEACACB3C19E6645320A265492C0D5CDC5A56D3C37443C54A1A9ADBEC7D7CE
9F6B463D4A689ABEB1B8D6B4A1815B403D4A5A89A7B3B1ABB9C0BA844938496E96ABA0A4
B8CEC9AD5F4446456B91BFE1BBA3ACA870493A3A3F57A2B6BFB5B4C0B48E6552444B728D
B4B8BDBDB0BBCDC0A8B3CFE0CCAFB4B5B1C2D0CCADB5C9B3ABB6B6CAE6C1A8B6BBC1CAA0
643F
547176778A9393766D97A17C433B64ABAFC2D2C08A61382E2B427BCEE0C7A79B67585E86
BBC4B6B0B9C8B4B3BCBEC5C3BBD9D2BBBBB8A7A8B1D1CCC3B5AFC1D7AEA9D2C5946A4B3A
417498C2CAC8ADB4AD826F5F4941426283AEB3BAC6C49060494B5E6C7CA4A8A3B7C5D1AC
5C3D3D618191ABB7A59FB49E804F4242497881A1ABABB5C2C8AC865D404A6AA0B4B193A6
C8CE9C693C2D446D8DBBC7C3B4BBA175493D403C5B89A9ADB0BFD4C18667442C395793AB
BFD2CBB79B8B9176646F869CA88E7672677B8885757C938376878A79939DA9BFB6B1B596
6752
446178747C7F978178A0A66940437CBBCDBCB1B89B623D2E1F3174C2D6C1AF9D87644A6E
B4BEAEAED1E0C0B7C1BDC0B6BED8C7ABB8C4C6BBBCD8D5B6A69BBDD7B3B6CBAA62383440
639BAECFD0B5A0A68D655059534C6C8698BEB2C4CAAA6F4932557BA3B6B4BBA8B0BCA076
442E4492B3AABBBEBCABAB8D5F3726326CB1A8A3B5AAC0CBA9734E2E325B90BDC5BFA8A8
C6AD7048444A6790B3CDC4B1A6C9AA684F4E475782B6C4B5C4D8CCA45B473B395C93B7AF
B1B9C2AD785457412C36454A4236363E373E324046454B4F392B3A42545C6F9E95848277
6255
424F7B76797E8C7D7BBFCD87413E6391BEB5A9AC925C454C3A4E85C1BFACAE926C544A6D
B6D3D6BEC0CCC0BEC2A3ABBCC8C9C7B9C0C6CCB3B9D6D8B5A9AABFC4B5B09F81432E4772
96AFADBABBB49C784A524B405D8BA4A9A7B0ABB7987564493572B0CAC5ADB7B6B0986A52
43365FA9BABECCC8B78F8671503D354F8CC6C1ACC8C6C3AF7F3E243B5D7FA0C8C7C5C7BC
AC6A402A3A7295A5C2E5D7CFA58C622E3A486A94A2B4BBC7D1CF9B714B39314686B3BFC7
C2C0A79168544B3B2C473D393839414E41462B3E50585A58261A27384D423F574541414A
4D50
3F3D61666E879A8B93BEB8753C475D85ABA295A591645C5649628EAEB5B2AF9463422545
76A0B895828D8A7F8C7B77808E8D89877E7C93807696A483655F7B776C6B5D543D456A96
B8C7AFACB5B2856738433E416CA3C1B8B3C7C19B655A4A303D83B2C2BEB0C6BC8C524250
5C598AB3BCCFCABC9A61484E534B5A79ABC2C6C0CFCAA9704836305C8D9BA7C8D3D7CEA7
672B25466699A6B2C0DBD2C68A4E242A4C64849BA4B3B5BBC5B0704C493C406BB3BDA8B0
BBAA825D57634C382D3329232A3D424B4C4D474F5A4F302A1E1A30425353454B55575442
383D
2C2E5669777E9995A1B6AA8A5D4D5684ACAAA5A59B614B4D53677F9CC3D1B1885B36172A
485A765444443C2D322E2D393E392D373D3E55473E46463734344344373D4A4B384589BE
DEEBC8A18071534D47374071A1AFB6AEBBD3C47F4845514D6E95A8C4CCC5BC9042204761
7C7598BCCDD0C3AF714E2F3D545F7C9ABEBAB5BAC7B37747253B5D88AAB6A9C6D7CFA865
31223D7A8AA8B2CAC3D0B49973533739517E9DBDB9B8B7C5A27E5D474E5E7CA6C3BEB1AE
A47A494152636B5D4E5853546C6C666E8880796A6F63595C4E485F646D7D8A6D7C878A75
4D34
4C4F526D81879292ACB5AB824C354292C0C1ABA89A5941383F5781ADDBE7A97F613D283B
5846392D39444A47373D2F3F3F3536384645454142524A473B35383C46494D4F5E7BA8D4
DDE4C39F6A4427224858789BB7C1C2C4B3A16C5149586F7C9BA3C1D0C6A26E4C384F6E8C
B8B0A9B2BDBAB5854233232A5E9ABDBFCEBFB6C0B77D432F2B5188AED7CECBD5C0975330
324E79A2A2B0BACEC6B97E584B503A4676B5B5C7BEB7A4A170625A556B8396A99FC4C79B
714B334F76A4BE9F9CB0A09FAD9BB2C1CDC8B6ACAFB4C6A88893BAACAFC4D7ABACAD9E89
5E4D
525F577882818E8FB5BFAB7A394060A6B4B6A3A89B60512E2C4E81C5DFE3BC9469483D55
66524B3C39586B73584646554E3E434B53524C5A5D5A5F66574338556D7C6C69799CB6CA
EDD6AF815448344564839CA8B2BBBBAAA1784F414D789DA0A99EAED0AE6E362D426586BC
CAB4B5BFCCB37048292E2A4A87C1CAD0D2B6A69D8054323E57789BB8E4E1D4DCAA5E2E2E
5B89B4B6ADB9C3D9CF983D1C2B345F80B1C0BCC0B1B19672544B4A60A0B0B6B5ACC3B486
51383C6788BED4B3AFC3C1ADA7B3C0C6C4BEC5D4C8C2D4C5A7A8CCBBB0CBCFA5A5998D93
6B58
566568707489ACA894A1906A3E456FA5AEB5AEB39856342A203373CBF3D7B1A89A979692
9B9B8F8589A5B8B4908A7E8D81738D939C949097938E9CB8A5907396AAA78F95ADA8B7C4
CAB69B6E474B37608DADA5ABC9C5B3A28652343E6AA9ABA6BCBFBDC08D522824568FA7B6
A5C4C2BAA67F453F28315B89B1D6CECEC4B78763423131729197A2C1DDE0CA975435394F
8CB5D7D7C2AEA3B198683A23294897B3D5B9B8CBBC9E6848433D5282C0C9D1C8BAA0785E
45535F8399B8BBC1C9CFC7A9A9C9CAC0B4BCB2BABBD3D4C3B8B5D6C6A6BDCBBFAEB6B5A0
6B53
495072837A95B1A0869D98825539599AB5B9B9CDA5573C38182350A9F3DDBDB8B1B1BCC7
D0CAAAABA5C4DCBFADAEA1BBCBC2C2AEAFACACBFC6BDC9BCADB0A3BFC8A7A3BAC7C0C6B6
9F766643363D4871ADBBBBDBE1A57851554A4A6594B6B7B9D1B38E7D7753372D76BDBDBA
AED6C39372564444536C8C96AAC9CBC2ABA07049394872A8CDC5BBC3CEC28B5328315E89
AEADC6C5C5B79486594927304A66ACC7D6BBBABB926B4238516A87A5C5C6C9CBA0684D3D
4C6E9BA9B3B1BCCDC7B287626A7691776B5B525566877F6452506A656798BAB9A7B4B094
6154
3D394E697F94AAA998A8B08B5035438AB2C0C2C1A268413A2B2356B7DCCDBABEA99AB0D5
E5DCC6B0B3C4CFBFB7A999B7C7C7CECBCBBFBFC0CBBCCDB2AAACB1BCBFA9BCD4CBACB79C
7E575533475B8AA9BFB3ACBEBB7B5B3F3B4C869FB6BFBEC7C49A64464941495DA0D0DFC5
B3BC9C67452F33496A82A7ADBACCD0C08C6138192F76B7CBDAC7BDBDB9A3693B33507EB1
C4B8CFCAC4A86F48323C415E6B8FBFD5CDAEA8985F4A424B638EA4BFC7B3AFB18A553D4B
6B97AEBDB29EAFAD956941353E425D433F4A4A524D4C382A19253C41556C897C726B6359
404E
3A4163818D7B8693A1B1C8944F395491AFB5B9C3A6774C45353567B2BDAEAFBBB1AAB8D8
EAE1CFB6ACC3CBC4BFA8A3BAC3B8BECBE4BCB1C0CCC5C7A9B9C2B4AAB4B7CCCDC9B0AB7A
57445842526AA4CDD3B7A19E91625842527DB0ADB3B9C4C8AA6F3B2A445B899FB8BDCFCF
C6A76F4538262F4D77B4D3C1BFD4D3A962422B244C9ACCC5AFB5BCC0A3744C38416391C9
D7BDBBB9A88D5943444E6D8E9A9DACC6D5B58B6B3C414C79A0B3BDB4B7AD887264423957
7CBBC6CABA97AB8F5A402B252F3E60625553413C433C3D3D211F2E415A56564143303D41
3E44
3A314D7B8C878CA5B7B6AD8248355894B7C8CDCC995E362F24254F9BBBB3C0C5BEBFC4D2
D6C5C0ACAFB2BDC1BEB2B7D6D5BBB2BED3B6B3BCBFB3C1B7B8B9BEB5CAD5C7BAB094683F
383A53668EA1D7D7BFAD936F4839424C699BBFC3BAB9DBD6853713295392BAC9D6CFC2BB
A879443532253A7EA0CEDECDC7C4A0713E423F4677B0BABEB8BFBD9B82694B567192AABB
C7B49E8E785D5645487097B4B8ADBDAEA573403C3F5877AEC5C0B7B6C1A578534E40486E
9AD2DAD8C8AD9861313E392E3D4F575A4C434553553C42564239313644625049635A5137
3A4C
3D42647A858E8FA5B8B9986C402853A7BAB9BFD5A15C32263048456382837486898D8E98
917169525671747A7C6772939D7556567362605756667570837882878F80605953392920
2E40667EA2AFE1E5C7BB814F28282E4E87AAC8CCD1C7D7AF57200E366FBED9C5C7D3D4B9
834E44392A35619FA8B8BECBC2AA714E35466598B8CBB1B0B3B89567434E576EA5C1B7BE
B9A89575544553565C7BAAB5AEB0C3AE7F45293E5282BAD9D4BDAAAFAA7C5D4B3E395B9C
CAE1DECFBC98693F20435B646D76888B7A7B8A9A99958B936760708091A183888E7C6B61
6567
3855686C848F9B9CA5A990704D344E92ABB0C5D4AF683C33362F263940412A3E4E4D5F58
47221415294131444B483A515E4B3D2D473D2421294247423A404760563B312135483D23
244777A8BDCADCE3BA915D1E12355786B8CDC4C2DCD0AA7237223A6A99C5E3BDA7C8C696
62413F334C6682A2C1B5C1CA987A5642335CA3BBB9B3A8A4A390675543506C94BFD3CBCA
BA8C65453D486071818AB7C5B2B9CF9C5B403F4869A0C4C6B9A9AAB187514A5B485988B9
D7D8C5B2784B3C46446E7B9DACBBC6CFC5A99E9FA7B9C1C8A7BCCDB8BEC09F9097969082
5E4A
3E61677C8E9FA799A7B59F7638223D89B0B5C4D5AF6C45443A24162F3D42363440465D6C
523533292C3C2E41493C2F4254503A413B2F2A3039454A564B504D533E3339312B3D4134
426D86ADBDD1D4C5935745272D5897BABAC7B6BFDEBB7745343063A1C8C5CFC0A4AB8A4E
3444575F899BA2B1DBDBC298503F33445090C7C8BAA89FA28E714B463E597BB2C5D9CDB9
9E6834383A4D788C98A5BFC9B5B6AC6F3B404D82B4C2BBB9B0ABB0A5693B406C8094A7C3
D0CBAB85421F2D5E8DB8BAB5A4B9BDC7C7B09CABADAFC6C7BCCDC8C0B8C0C2AAA7B49381
5535
4D5C68767FA5A192AEBDBC7E190A308AC8D4BEC1955B4B55462B21262640464B51504B52
464645433C2C2847433F3D4B5E61484C3B31323F3F3C30453E433D483F4E533C26353C4C
779CA5B0AFCAC1A17242383E4B80C0C7BFB6ABB69D67372B446C8FCDE0CFD4BFA1743D25
27506F8898BAB5B1D0D9B26E2B21367BA0BECED5AF999B936F5F48555F6E93CADBDABA95
71513B443E59829FADA5B8D4C8977A49243675B5C9CEBBC1BBA57F625E3A4085B1AEB7E0
E3C98A622926416EA9C0B9B6BCD4D4D9C8B5AAB1ABB5C8BFC5BEBEC0B4CDD7D0D1B0928A
5C3D
465966848789848DA1BFBE933A1F4082B8D1B1B7B4917A7B7F786D7160687E958B8F7874
7D8585867251526C7178768380897D7E7F81748077505171715A46404F635931172F4976
A6ABAAB1BFC9B86F4C44527282B1CCBBB9AC998162453F445F96BBE2C2B4CAC98E492823
36618DB3B4AEA6B5C7B9854E2E34589ACAC3BFC9B69B7962565D687B819FBED8EACD9D72
393841576090A8B6BBBCB8BDB87C4C3D2C5197CBCED3D3C09C825F4150455FA8BAB2BBCB
C6986B4C2F406C8DBBBEA7ABBAB8A39A8B8A898173749190816F6C7783A3B2D5C8B6A294
7349
5262787B6B6D7CAAB6C3B09C583F5196BCBAB3C0B9AEA1B4C9D3BDB9A08B9EB5C4D0B9AB
AFC2CCC4B3ACA4969DA2A5B0AEC3D0E9BDA698B2B89FA2B3A5875A3D3B535049373F5589
9BA5BBB1B1AE883E34305D96BACCB5BDD2CCA55F3E3D536189A5B1C5BFBCB89C582C313D
5686B7BEB2B8AFACB198692E405F7CAECDBAC9D1AC844E3035498092AAD3CFC9C5A88248
18222E598ABEC5C2C2D4CCA271443D4B5891ADBDBEC4CFB5895B4746586987AFAABFBEB1
A056323540689EAFB7B1ACB7AF9966472E2B2C364E4C4B473E2C3247525B5D95A394755D
4C54
3C517082818A87A7B2B5B79A5031538BAAC2D0CCB0ABBAD1D9CFBCC2B7AEB4BDCAC6BFB0
B6BABCB7BBCFD0CAB6B2C2BEBEB5BEE3C0B3B1CBC4B3A8B6B2945C36375247544F7689B5
B3B3C9B38276552A384D85C4CBC4B5C5C4915B352B335681ACB9C5D0C3A0846D4030454B
77A0C3D0CAC6AE9D8169474A8199A9B4C7B8D0C9895E3C3B466DA1A5B5CFBFAB96564139
362F4478B4CEC6BDBDC6A7615144415488ADBAC4CBB3A18D6D4D46528094A5AEB4CFD2A7
814D2F3C66ABC1A5A9B9C2B99362485649372C3343433434312F466054482F4A5A4B3A35
3738
1E2155868A98919AB7C4C07F463A568DA3B8D4DCAEA7BFD5E0BFAEB5BCB8ACACC4D0B8B0
C3D0C6B9BCC4BEC6C0C1D8CAA8A3C0D1BFC0B4C3CDCDB2A9A4966A422B2C354B71A6B3D3
C7C3D3B66F4B2A204E7EC0D6D7CEBFBA9A553228305A7992A9B8CAC2AE735D4B311F4064
95B3C2CDCAC2A2856E473E5FA6B8AC9BBACECA985B494B5C81A2B0A7ACBFC6A66530333B
362F5392C7DFC3BBB898683931435483B0CDC5CBD3AF6F3B3236517F98ADB6C5BFBBA47A
62484F5391C5AEA1ABBFB68B73644A5D583A352C3E443743352C45614C4A363A49535648
4C3F
2E3B6A8C8BA39988B1C8BA84563E3F7BA9CAE3D5ADA9C3CFD9C9B2B6C6C6B5A8CCDDC7B8
B9BACAD3C4C1BDBAADA2CCD9B6AEC1C5C1C2C7D1D1C09F9AA98C552B2A3D5373A6CAC4DE
D6B29B633A2F4751719BC6CAC9D7C6AD83473F414E7B979FB9CCD9B386574D53524B6280
94A7B5C8D4C085675B435F91B6B9A59BB5BAA2602B4A6181A4BEC8C3B3A7956E473D4041
383D4984CBDFC7B69866443732617FA8C7DADCC9C199521E293E73B3C0C6C0BFC7B27348
4E465D7CB9C2A7A8B5C0915237474D6589857F5C5342363C1518366A707D826C717C8376
725D
3B56819B9DACB2A4B3BFB17F5B463F658EB7BBA79890A5ADBBB69E9DACAB9290AEB49895
9385AAB29C9994998E8C9A9B88A4A39C9E9EB2DDE8BF9497AB84472D2E415F96C2CDBEC9
D3B88F4E29295F88A2AEBACCE5E29E7549353E598DB5B3B4D0D7CC8B514E423C4B76A4AC
A1B2C1E0DE9F4E3A404A89C1C1AAA9C0BF9E6A484270879FAEB6B8C5BC9D6F3D3F534532
2942507FC8DBC0AC89555149407396B9C3D4DFB79161331835669AC2B7C6CCBDAC8C6853
56567599BFCCBEB89C876838303B4F83BAB6A8816447434C2F28537B99B7C4A6A1999583
7653
44759CB0BDC6C2AFAAB5B06734283446505650484832354B4A3A474B4D4740465362504A
352A515E4D3D3645454432302D4B3D493E5085C3E0C8A4A4A4935B2F2C3C5CA8C5C2B7B6
C6B99A501F3590BBC7C0BFCCCEC4753E1F1E538DB9CBC5C6CFBD844B1B2E29456B98BCD4
C6C0C9CA9D6A1E134E94AFCEC6ACA4BFB0745652477FACAAAABABFCEB9A15822313B3947
483B5086D1DCBDB175404156628EAAB8CAD6C38D6D4831376298B7D3BAC0D0A9765B594B
608CB3B7B9D7C6BB895C3D2C324071BBD0AFA99C6A443B43405F768CACCDD0B0ADADAF90
7247
5E8D9DB5CFD7BCA2A1B1B48B523E47504B553B2A2A2927373F34464E503D394039443E37
2D2936433F353F484853342D3C3D3841334E72AEC2B2ACADA59A653238456DB1C6C0A4B6
D8CE9948203B93C4CCC1C7C7CAB0633A3C567EAED2D0C3C9CDA55A2219413F598FC3CED6
C5B9BC8B4E3C202D6CB2BEC9C7D5E0DEA24D3B454687B0A4AECDCFC19F784D3A3E343A4A
3C2D437DB6CDBDBE9F603D3D6FA1B8B2C3C697563C52546388ADCCDCC8B9B8684545535C
77AAB6BBBCD6BA885735413A5A7BABCCC8B7AC975B3F4B47507D9AA4C3C9D7C2B4B0A583
5745
5C8094B8DBE4B49F9EB6C59C673F4043444B46332E4441473F2624304F494A3D39394A3F
3D313E3D3A393339564F333E4436414C474968A7CABFA7A4C1B669373A415A9DC4C1A0AE
E1F1B260374584BDCDC4C7B4A5915C3B3D5D8BC3D8C2C3C7C0803C121B49658ABCD7D6E4
DEA48A5A2F323C60A0BFBABCC4E4FDDE9B552F344488A697ACD0D7B17548403A3238424E
271D377FC5D1CAC4A66C4C4875AFB0ADBAA9752B20548BACB7BAD2DABDA5904E44445778
92A7A3A9B7BBA2694F4145467195AFB8AEAA9B7A5357656A7D9DB1B1C4C2C3B6AFB6BD9E
5B4E
407498ABBCCAB4B8B7C0B58B684B393F2B31464B32372A2F3845442B485838313D3E4C48
3E372E32303C36304E4C2A4E543B3F40333C65A8BFC9B5ABC5C5702C34485C98B8A696B0
D8EDB472404077B8C9CBC8C0A88D66473C598ABFC3B3A7BEC0804A2F2D6991A3BAC8C5C4
C68F593B334074A3A7A9AABAD1DCDEBD9159383E689DA4A4B2C5B0683630423F4E514B4C
272C3E80B4C0B4A594604B5080B9AEA8A79D652A1D70B1C5BEC8D1BA9E825E372C467CB0
C8D1BDBDAA937848413F456E94AAC0C0B7A67C604F576D758B9E9D9AABB0A69F90989D8F
6040
2F68A5B6BAC2B4C4C8CFB9835E4A323D2E2C3D483C443C343741492E394E382D3A364056
473840343C493835422D21375E53464238396EA0B3C8AC90ADB77A2B305C7DB0B9AFAEA7
A5B19E7F544F89C4C3C2BDBFA384614C5A7796C0BDA99EC0D6A7653C337BB09FA5A0AECB
CE8D5C4F5769849892979CA3C7C0CACFBD864E497398AFAEA7AE8F472329405869735943
34393772A0A3A3AEA169575882BDCDBF9B875832428DB2B1C5CACDA0765B41354A83B5CC
C3C9B8997B5A4540485879A6A5B9C3CFB6956E505A6788A5AEA18B7F6775543F3433505E
5338
327096B4B7CDD2CEC8BDAE886343282B2C36333A3B4E4E46544A38221E39372036424F5A
44344D3B383D303B3A2E2526454F626345396AA3B9BEA49BA8B36B2F386091D1C3B7A5AA
AEAA7A52314C81CBDBD4D7DBA8834B33416E8B9C9EA1AAC8DFAE63323A789F9F9AA5BED2
D17D473F5873919494A7A7A4B1C8E5C7AA79402F669EBCB3A8AF8C572735719AABA58055
3626447B9CB3BDB379494D517DBEC8BCAE884A233872B0CECDB8A485624B403A57A9CCB6
AFA996775A483C4C7D8DADCCADB7B89A7152413C5C7BA2B9BFB08F6D30333D3A3C3B4F5C
5639
3E72A7B6C0CFCFD0B89FA4825641242D3A283E444B5037355034220F19404537423E4858
43445B443B2A2B2923302A373F515960545478ACC9B198A2A7A9664038598ABEBFB9B2B1
C3AF7245284D7BB9DAD3D8D3A5684C222C5973777EA3C1C6C28F3F1E355C9EB0A39FC5CB
9D5E474F617A8EABAF97888B9BB6D3B7815F49395E96B1B2AFB18360263796D3D9CDA87B
50363F597489A0A1693232416BA9B9B093603B0F1E3B90B9A37F6D56412F303965A2B598
85716C5D4C39406A9EB0BCCBB5A39177503034578EA4BCD0BCA98D5B2C3C4A473B34425A
644F
5282CCC5AFAEC3DACEBFA97540363F534D272F44464B30353C362D2D302C35463D4A4A58
45504F362125282B2F352640526563513E44589EC4B4AEB8AF9C6E454051849DA5AEA9A2
B39872573B465D6E7A697E6D5E36270D2C4152534F657D796A4C37140D31646157456D84
5E3740666258454E49433A4A585B655A413E2F264B9ABAB5ABA6715D4A4F93C1B0AA9B7A
5643433B2A3450615429264033474F505543433628294555423129333C3443343F4B4A40
353541423B356088A5BBC2B290684A3F46334A7AAAABC0CD8E645F50567B81686B6D6F87
906C
626DBABCB0ACB8D2C6BAB37C421B416B572A3A5550492A273D3329233D2A234955513A50
4D4E3C261B2A3D3433423D525F62533C41454A95BAB6B3BEC2B37F534841707F9B977876
8A7A62483F2F3749553C483E342014022C3646365461473C37464439181B2C273C253F55
4B556987726034282831313E51433744374845314199C5BFB59E664D5D6781AFA9A09D86
51516155311822444C443631333E353A4D45393D3B474343303037343B435D4A3E3F3B3D
3229364D454D7C99BBDCCF9E70423E3D4A4B67A0B9BFC0B264323D517894A4B2B6A1A7C7
C69B
6574B6CBC5C4C0B7B1A5B39055223056553C3E51342E3E43502F2C2F3A292F5055453052
53462E27332D38433740455A565043454D575C80AAB6B2D4C59C6D5C4E35555C737D716B
7464554E5741384B5B384A443431351B333C513E595A393841544E3E1B1E3C4E4F33415C
4644425F626335252E322D39453E35473648513D4A9BC3AFAC9A674B5D5D72A3B5ABA18C
4B424C483E363E48444C492A34492F444C4E492D3246474B43424A3028405E4F3C333F44
3C3C3F4251729DB4CDC69B6E412C2D3E5876A4BCB5A9A07F3D2A395788A6ACB0B8A9AFC5
C398
6A8BA9C4CACBCBB9AD999C8A745B46564A523E453C212F3F4938352E27253B534B483A4A
505558596C686F859285838C76654857493E5780A6B1BEDCC7A8695439374759737D5B58
72737166523F2A4553364A4A272E3126443B4E525F60372F404A39362E2A41424A42515D
524D364654563527464F4B3F35333E4A35313A4B62A0BBAEA98D69494D5B72ADC7C3AA98
6240322E312E495043505741342F3C5A59533D26263C4C5252484D37413C443B364A5B61
47373F3D5078ACC5C68E6D5D43393C5C88B2D4BA9A785B42364E5B6E92C0CCC0B5A2B8B6
A17D
4A7F9EAFC2D2BAA3A7A6A693A0A7837050463A3C4B36333F35233A3E45393E4E3D2D343C
485B70829F988D96C1C0B4AC7D572F5549365290B4AFC1D1A9804C4C373C315184986F69
7B63615E5E5D3D42525F6B65514838294C4D514F536469634850474A4740515150555859
5D523F4E686E4E3C50524C403F4969613423447397B9B7A59787714B474E7BBBC6BAA293
89847664594E68715E5652565A4D535F56535F575A5D5F6E7572644A4E5359575863736C
687069636A8DA7A3874B474B30326194B2B8C7BC956A3E333B5E8AB3BBCEC5938361565D
3B34
5A818AA1C6D9D3CBB19FB5B1E0BE93825241333A4B3A343F301A393A523C30423B2B2E37
404F79B0C2A285A1D9CDAF99714E21404A30335E695765694B3B354135383F58898E697B
8363717C8C7A564B677A706779806971885D5359687C9D904D5D727C7468635B5D73767E
896B536F7A7166616C6B7A796D6B714C33335B9FBBB9ADB2B8968C5F48538FB9BDBDAABC
C6C9AD8C81697B83767170706669605D6E837D70847F6C6E696D7B61537A85736B727D73
798771636891B6984E3844412F47679CC6D8C5A6734F424A5581B3CCB5B7986948343833
2D3E
517EA8BFC5C2BCB5ACB1B4B7DFCFB4AD70372B3C4C393D3A2533363A554A343A3A342E2F
414E7CB5BCB6A9BDD7CFC3AE864D2440583E2A3937343D4F463B3F3E3E3D4C5563726E8A
896A677E967F686B7A735E718D906D7E91684755748D9B92586B838F8674605C5B7A7983
8F71596A736E60647871778E847F773E2E3360A2B2B9AFB1AEA39E6C4648799DB7D3C1BA
BCBDBCA397777E8269646E6F62717B6B797A8070867C666B7982856556707B7570756656
759785656E979C703335353C426D96C2CECCAE6F32324B6D7297B7CCBC9B65492F305257
4F4C
58849EBBC3CCC0AFAEB8C5C7C5BDC3BC7B422E37262D3A3F2D2B29475A4D2D2A34483D45
4F5A75ABBFBEBBC9C1B9C4B39466344B503C3338282A3948434F57372E4A51626B68758C
7D635F809084718A85624E62858C656F816F58576B8F8177696C757367695C5C7A948282
7B5F5A62737D66627F8688877E886C372B29559598A7B8B7AEA7A6854C4A719BB7CEB5A6
BBADB4B1A08882836D6D7582827C7D5C64656260696B6C7F8C8C83615B6576817B7D645C
74917F6F76715C3C3B49374B6397ABCAC8A579472D46798F91CCC6BB9A6F3E2E2D2F5373
6656
3E7890A4B9D7E0C9B9B6BED0CCB3B7AF6536343D3D3A4A41373933495D401E26434C4638
38528ABECAC5C8C7B6B4CBB2966A4A4E34233B5A4E3F4C4B4B595E443036425F7464768E
947672888288717C84746C6D7F8B6B657F91847666716358696A6D7664646C7193A78C77
715E685C5E6D59587C828D887E856D463C3452898EA4BFC6BBA5936F45425F8FB8D6BFA7
A591A7B1A897898272746F686E65705D69665F62708680797272603F4A6994886D62575D
69796D56454133363A465D789FBAACB5AD7D4C334885B4C0B0CFD2AC70432E3B6071837E
5941
4580ABC3CDCBD5C6BBAFB1D4C0B4BEBE7A40353047444E3B3D402B3D4B3E273237455341
4A5D90BAB9C4D9CCB5ADBCAE987B7E807A747FA397889897958987887760566B7E72768B
968C807F7B7D5543575D6056638B79555E858679605E5C3A3E3C517D705C605C7170615E
4F4C67664D594A416A758C8F8A7669533A294882939DBCB19C764F323842677F9CAA9C75
65618292807771614A4B5A49423A565E5B4C5057515258614944414850545E4E46444440
5761584C3C2F20223B5989A7B9BBB3B2945C36296192C1C8B5AF917257423B4963718687
6B48
5A87AEBBC0C7D5D8C2A7BAC8BFB6B6B065342D344343413E463A2F474A3E3A45322E3735
445993C4C6CBDCD5BDA5AAB2C0B7ABB6C5B2A2C1C9C0BDBEBEBCC6BDA78D726E7B807C88
82806B55564E2C283B4342474D60614646555F4A372D2F3643302E55553A453945414446
49414149555C393E67718B8A8D908C672A0D2C45444B5D625B4A474235405A7185775A5A
6C5E4C4C3D3B3A453A34474A363841444A52443C2C343A343A4A2F3D4F4749434D55412E
353F3F382D3D37345479B7B9BFC1A184705C414B7BA0D4E8C5845B3F43505B58606F786E
6F65
44638EA2BAC0BEBBCAB8BDA9C2D5CAB96A36322C38404032474B454C2F434643241D343F
406793B6C7D2CDD1B6ABA0BAC8BEBAD4CEBAB6C4CCCCB7B9B2C1D0C9BB9C8075858A827F
6777664E54473D312F404B615F443E483B2F3F29252B363D4B474041494941292F1D3239
404A483E454C4A4B636E948FA3A6A06C27204054504A5D5A513B4E3B3A4A5C747F715A5F
6A5E454A33193F5C4E33363430433B455149312D31342E2D3239383F45373E41463E2B2F
383A3D4A485440274E83B8C1C0BA98634A404D7FAEC0ECF5B7552318354F685F616D775D
6D59
455E89ACCDC6B5B1C6C6CBB6C8D3D0C0763E312336453E33363B404D3F423A351D23364B
5479A2ACBBD2CCC8B6B0ACC2C9BCA5B8C6C0D8DCC2BAA8AFB6C8D6C5ADA395788B8B8C94
766B564A5746403B2D2F454F5B3D3539241F3438494D4D3D3F4151444A4D41302B121431
474549393D38433F465B97A1BEAF9365393145504A3B534F543839364D585A6D7F857460
5D4F3D3F33203740382F3D4A54594048453D231C212D2627413D36333A484E4A2E1B2B4C
454D492C303D4F435D7C97B4C1BEA06947466BA6C6A5A7A07B45292E4F6F897E746E6A4C
5553
4B698FACBBB3ADBFC8D2E3C0C2C5C4B0713D3C322E282C495B4E443E3D46424A38333239
3869A8B4C7DFD8BDB9B5ACC6CEB5A3B9C2B9D5DACCC3A7A6C0D5D7BEB29B95808B939592
7D715343463F3B41514F514A4E46454422182D48453E4644413E5E59463D31363624183B
4127323C53504E43425FA2B1C6B49B7D665774755848605A6861645C72677582877D785B
453A42424348514548505E615048323A3A33252834412E30463F26343D4A43433032434D
5B685131344B45375C7488B6C4B4AC6B4D546FA7C5BBA9796A52313965838A73635C6652
4B40
2F567881788B9EC0CEE3E9C3A8B3B4A48557493B3B292044676A51473E40232639414B34
3574ACBEC1D2DCC7BBC4ADC1BC947E77858EA2B3B39B79777B9C9F84745150586C7D7D64
5458555F4C3034416D866E644B3E44573A26323B282B3550563F373C3A502E303828274E
4A343436483E39394370ADACBBCFBAB0B294A2ADA99A95859DA8A99A968F7C7586877D49
3D383F5767827D5F5B70623E2E2D4542464336373B39343F463B312E3939323230363E47
5B63442F3F40383959677CA3ADB5B97D4F465587B2A88B5C585754707D8E98856B676F59
3918
172D4D57435A8DB5BFC1CDC4A9A2A9A494684B3E3B30244A6B644E463C331B2C423F4732
2F77BBD3C5B5B9B09EAB8C8F7F512A34423B4A595F473C4133403F38423D334E5A5B6045
473D2A3F44333344829D65623D2839402D2F372E213239433E453532374D2C2C2C162446
43302F3232253B464C70A9B7B0BDC0C7D6C3C4C6C2A89FAACCBDBBC3AD947C7279867D5E
5547364A6C6D675F5F5E4C30273B474641433833362A213C4841372C3F45382F271F324A
59633A2F484B4933435D81A1B9B3A8764B383B4D685A4042526780A2AC9E916F6264624C
361B
23313D3D31375386ADB1B29B84918A7B63504828202C2040525157433833203835222B17
1B6D9CBCB1918F7E76907E88683F243B3C3F4E49504A4C4D3E39311A2B4235464F385D4A
4B4834383B33444A6784514C3F2D3D3B252C292A1C2A303F2D392922263C3C47321F1F2D
35393A4A443330274572A2CDC6B4B6C4C7C5C4C8BDA5BDC1D5CDBFBC9F9B908C7E7B6F59
5938324A50312D4F4D23283C404F4D493633171C3D362A3D5C492B1B354F4232222B2C31
46594941453D32274B6D9AAEAFC19F7A4A403A334A4644536E88A4BAAA997041354F6E65
4F3D
3D454C4923123770979CA6A79BA1916F4A3F2C1C191F233F48455337283339473C2F4126
1D3E618CA3979E979AB4AA955D37223348483B313A4358563D3D3E352C43404C5231474B
4F483A45413B363B60864C383E493C352E3C302D1A2A2F4245564531122E4A53453A2D26
21394039454B3E2F4474A1C5C5B1B3CACDC0C4CAB3A6BBC3D1D0B39E9F9D9E9A7E766B56
483239545352534F422226362634314045411F415440263D534C333336554A4836361518
38576A5E3A383226426CA1C0BEC49A6B463138474541567DA3ACBBC7AB724F3F4E4E4E5F
6556
3F45514D33284C6EA5A9B3C1B0A5927B685035281D193B353A3E4632324154564041402B
1935689BADAABEBFC8CDC18C44252D44464733223648585943294F4C2D3042595630373C
3E3F2C405D56403F55723D32556D413F475548391E455A51495742361F43584D43463E39
28324D44454D351F3B6697A99F967D8698869395828297A2AFAC85675952615F5B59725A
45535B5649513D314B4B41333C45474C48534A59605D4C45384448383F6A83784E38303C
3F4557553742433D485D97B6C2CAA575493C51736D6C81A2B6BBC3C28F53434B5D5C4D68
7359
61493D423A3853719CA9C6B89DA0AB8E664E3D3A36243644432C393E3A3C485A55433F32
28426A9DB6A2B2C4D8D9C38F5B3E44413D371C23544D443D3B38564C321E3D463E25353A
4C4A40555B4D3B2D416145426D735F647880665B47657B7B6C73605545506C5E4F636A74
59404F4935321F233A405C5A4840243F64513B3F413D3A48464D4A453C383F473F4A645B
496364615D50333766645E505C62585D566C80727880604B54505E556E989E775652594A
2A384B443331413F4B74B1C1B6BBB38A4B384887A9B0B5BED2C2B093603D39455B615F73
7B68
493F424C605458687F9CC7C8B5C4C8944E3E44303E3547493E28323D464D5C583C263826
2C4777A3C5ACBDCBDBDFCE9360424D4C47301524685E3B293540575A5136323A49473420
394A433C47504E4457705332405B5961727C8585727A898F7E7F7B69424A6478819F8F8C
7F5B50563C262E5453403E4E3E4F47435140283B3D4C475750463832353537454A5A4953
374F5D655E432D42749280746A6F62776D6F78707775544B4766716B83906748393C4E50
495151472A1B27376490B1C4B7AEA4835D435284AAB1B6C2D7B67D533D3A363D5B63667C
7966
3F45534A4A42568292BEC9BBB2BBD5AA65413F334A4A403836314635435C55423E324C45
3F4D83A3C8B7C9C3BDD2D48F7A5D4B3F46290E264B4847373F435B55522C2E3A54522C26
4542353551584F3F5F69483233462F3F5E6C7D84707373696A686D775F6F7E817F76524C
4F57595C49292B4D513A2D3933424C525554373F40534945392E233848493B4753584847
33485D5C4C513B47667F5E434B625F5E5B4E58767F7A5C636475765C6F895F4A56565745
4D56413F3E3030345284ABBAB7B19F7C4B3E5D73A5C2BBB4B7884C322737374951537A8E
895A
4448535657496B9EABB9BCA7A9BBCBA579584B425C4B292D354D5D41394F54544E41534F
444C719BA3ABD1CDBFDAD49A71543F495D39233D57515755566078766445474355533A44
585F615F646E6A435A564A4D4E4B2E416670797E6F6F7F8186716C786A75767267645959
5D7471583C1A215B706253555E766E6F7272676F697B787F715B626576795C6779856D6A
636C7460516856314368564444757B644E3F527470796861605F564E5B6C565D646F6856
4E5C493B424245507FA9BDBCB2A99E804A437380B0CAC2A4916C4C3D3329365F6F638488
895C
535B6E604E334A9AC4C7C0ACBEC5CDAF82634F52665735364750563C3B566A86705B4847
485881A3AEB8C8C3C1E3DEB37B54364663525A85AFBEC8B9A39FAAA39997938B958A7795
A9BDCBB19E979184936E4F474863637478697B685163554F706D656854516475796A5F50
487E8568463B426B7F838C96A1B6A9A6A1A1A0B59EB8C7C5ADA2B2ADC1BE8E9EA3A39EBE
A9B3B08E59565F37587B513F475F6F78563E3E5050585A53564C5058666351505A7C7A5F
49483B273D36466285A7BFC1BBC1B17B4E395B81AEC5B4927F6E81755C51545E73838585
7D5E
6B6B7E775E3E548DC1B8BBB8CDC5CAA4786E5E575450585E59536A5A655F758F7B51434A
4E4B70C0CDBACCD0DCE6DBB985473348676065A9DCE1E6E6C9B6ACA2BCC8B5AABCBEA9C0
CED2DFD1B9A7AEA68E6949424B5B5A6D7567755D3A3B2A233F545658666B7C9196795942
39606A5036356288A1AC9B8D9BBBC6B99C9FAFCCC9C7CBC5B9CED2B8BCB8A4AAA6BAC4E2
C8C3B38C5C4D6152435945535D6D6669463F3F2F32403D4F5E5C64626C645B55525C5745
25383E253F2E54688FABC6D6CBBA926734232B3B5F666261644E565F7A7D634D59757C7B
776A
726E6A74593B4F87ABB0BAD0DFE2E5B16D664553574145675E546E6D7D7785835E4A4146
504F6AB4CBCEE2E3CAB1BCAE81433E55656484CBDADCD7E8D2BCA996B2BCA9ADBFBFB4C7
C6C1CDDFC5ABB7A87953312F425A53628682664E444333353F506877827B7A716B6E504D
4F5E40272F497F99A6ACA69690A9B8B7A3A8BAD0BEA8A5BAC9D0C1B9D2C6A39CA6CBDEE8
C6AB947F605D643820323E575A4F5362585950383A495B4F53545D6B6F624F577276744B
12192E2F4748637EA3C1D5C2BFAFA07D42353A3E483F456374573C2D507A7E6A6667687B
7B76
83725C5F5447638DB4BBBBC1C2E7F2B9766E54534B3E53655D5F6C6C6E6A6D6953545259
574E63A3B5C5E8E8C2AEC0A981494262607395BEC4C2DAE8D6C6B697ADC7AFB7C5C3BECC
D4C1CFD7B7B8C1BA7D593934588581767F735F544E5B505651798F8C7E71656264706762
636E63574250697990B0CAC9B2A1A5A9ABAABCDFCEC1B1C5D0CABABCC8BCACA6A9C1CAE2
D3C0AE9E755F50342F454956665D6374746E645E64687862585D6C6257575A6660554737
2E3A332F423E5080A8C6C5B2B0B6AF8E67564C5968625B51544C41354764735F677A7686
7A70
87745D563C467CABCACEC9D3BACAC28E695B51504C5C74745C5C606A6A5E64655E5C5359
605778B3B3C9E2CFBFB3C4B07452556168738DB4BBC6DACFBEB3AEA4BFC8B6B9CBC8CECD
C5CCCFC0ADA8C2BF9B7257465D857B7368716D5E67766E828F98A08C67645B53454D4148
576A594D5D5D6E758A9FC0D7CCB59CA4AAB1BDC2C4CABDBCC2C6C0C4C2C7A4A1B1BCBEDD
DAC4B29D7659444F49635F4F5C7880877F66514E5F72756B5F5C63544346494E4A4A4442
373B3241473640607C91A0938D7B684E30323D6EA3B3A87D6553555F6250515B6D775F63
5962
84777066462C62B3D4C3BDC2B7C7BD8267585946566B6E6D555363736E4C565D513C4D63
606D7FB3B1C7CBC9CEC1B5A476554962767F95ADB2D1DCCACEBEA2A6C0C8C8C5CCC0C7BE
B5CED5B1A2B2B8BDB58B5E403E464F67616A696B6F746D847F87897E6562555353422B36
47503A4453557990A4ADBCBBBAB3AAC1C3C4C6CDDCD0B2A1AAABB3D2D3CAAABAC3C8BAD2
D1C6AE8D676056584E625A413D616B72625F61635C6D5E5148434A453550677053343238
29435F6250403D4F494D57524F3B37240E2B6BA0C1C0BDA288766E7589694C65787F7871
6267
7069705C454B79C6D3B7AEBCB6CAC191684F484C5F605D6C5D514F6A6A515A614E4C6360
5E7485B1B9D4C0BFC4BDACA97B474A69858EACC2B3C6CDBACDD2B29AB7C2CECCC3B8C8CA
BEC1DFC5A59FB0B9BD8E524743333F5C6E7368727B756B6D7F90775F4549524C3F484B4A
4D4B4245404D6C8C9A9EB3D1C7AAACCAD3C4B2C7D1C8AEAEBFB4A6C0C8CDC4CEBFADA9CB
CCD2B8977455453E283E4149596A616067727F78695346474550565748596D68532F313B
37526F7558413945536969473A2F2D322B5998BCBEB5A38A6B647E80868C7492998D8490
7C7C
726E6254575E81BCCDC4AFB2ACCECC9F795B515C5D64676758524A7A79685D53473D4F5A
537EA5AFB1CBC5CCCAC5B3A88247416A8993B9C4B2B8C3ACAFB8BF9BC3EDECCEB6A6B1C5
BFB5C7C2AEA3C4BDBC936B56555D6F69585968756B7C958B9088715B47444E484F687472
4E342F42495F84A0A1A5C5C8BFA9ACE0DDC4B3CDCFBEA7AFC3BFB6A8B5D2C1C3BDBCBBE1
D3C7B9A38A6D4733294F616562746C5E6D76716B5D463E42434B515854546F5F43343342
5B708181856B4C3929486348394853505B8DC5D5C6AD9B9E7C6C877B7A8E8C9D988C7D88
7C7B
6F744A4663657AA5C6C7B6BAB9C8CFA174544751676F6D6C60655669696E575864515453
4E8DC9BFABB8D1D8B5B8ABA07C4E4F768C8CB5B8BEC9D9BBB0ADB6A9B7CFDDD8C3B3C1CA
BFB4C0BAC0B9C7BBAC7B524653727A5D455370613F466C61656953524B56563F3D526B74
603D434B3661828F99B3DAC0AAAABCD2B4AFC2E2D8C1B4ACB0AEBFBBC3CDC1BCADB9D7E8
CBB29E89746C56434C6F72655449413348484B5C503A35323F6C726561495F4942422F34
4F617C90A49E83655E7391746275838689ADBFC4BEBBC1C89B93A99E9DB1A89E9096979A
8C71
6F6F44304A5C74A8CACCCCC7CACBC9A2754F3F49606A6E695F5D52575B5A565F67585155
6296CCBE9A9ABDC4C1BDAEA78E665562727BA4B0C0C1BCA0A3949BA4B5BCC6B8B7C3B7BD
A3858F95B0A39FA99E7353433D61534B4F403D474F5D64485A6B686456737F5238505A62
4D405D5E42555A6663668E958E93A2B39594A9C4BAA08977727287818A8B8C897796A297
786366634F494C454C5F56625754412E454E4F544F41393D4B73705C4B2A444B39454A2F
386692B2C9D9BBAFA8A5AFAD8F9BC7C9A3A9BFD2C3C7BEC9BCB2ABA2AABBB4A7A0AAB09C
8F74
515139343D508FCBD5C9C1B3AFBCD5C18C532F2D414B655F5C6763523F3B474D49324550
4A73BDCCA29FC7D3CBBBB4B9A05F374A55495E60666159404132455167827C544D4D5568
49334944432E48594543453D2D3F3D565F514756676B6457585E5E5A4751635235485D5C
4E4D4743333136312F273C4243516864434E50544E3535404435423034384A4D364E543A
231B253E422E3D4C4E475475634F413C43503A3A505545505A616E685437494F4C535134
46618DC4E1C5B5C1C8ACC4AF9CA2C6AD96B4CBE0EAD8BBBED6C3B2A7B6BABCCCAEAFA999
8A60
49462218295693D9DDC4C9C6BBC8CDB68A5C3B2E384B4E5264594D44252E374444344B5E
5283B9C4B1B5CAC9B9BDB9C8BD873A47432838494E51563F31203447597A6A4B553D3F50
2420504947313A40303D4439393E456E6A65625B727E635F68676B5341485D66443A596B
5E76744A3938483C2D24324147424554474D595D4836332B3E302529444E535048595142
2E15242E2D303E4448425C806E5644426B6949475A63564F5A7494927252665D6D7C7F63
5A609FD3DEB3ADB9C7B3BBA9A5ABC7C1AFBAD1D8DABBB1B7C6BEB29DA4AEB6E3D3C3AA8B
794F
4C3B251C3974ABE1D7B6B9BFC1C4BCA78C5738273C4B2F355550524F34343B2E313B5441
378EBACEC3CBD2BFAAA2A8C4D29A51453E3B3643404D47342E423F374E6A5C4448444954
33375B53422A2A3342503B2D415B678B886F696790966E6375849170606A757A553D5977
769492583D485A463016214153443946443E565C4B4336222E2D3A373744514B50565A46
34192B3941343D443E304A7B7566524E776E4B43587170534B6D7F7F5D4B4E454F69664C
4462A2DED9B8BDC5C1B0B8BAB4AABCC7A8BFCDD4CFB6B7B7C9B9A6AAC0D0B1D1C1B78949
3D3A
3D2F33393B72A0D0D6C0B6BFB0B5B7A9925C3D3A49462420444A52695140463334304440
387EADBFCCE0CFC8BBA6B6B7B0825445383945505760574F4D4C3C495858685F534C4C3C
3D435456484B45566855392B38464E5E572E214154534B595A5663483F4E56563E3A3047
526A6C62514B56484436516E6B6667655B607988795B49323B3A484B5A605D4B47566246
473A4B544C474E4A47495B705B4341334A462E2F4A51412C3C655C4B3933353B353B4136
3D66A2CCD4C7B7B5BFC7CEC0BCABAEBEB5C8E2CFAEB5C3BEC5B0B2B8BDCCB3B8A48D6A55
3C31
4032313732508ABBCABEBECFD0C8C0AD884F3033332316223E47536B5B44372C3A32443C
2E73AAB9C6DECAC8C5BACDBFA562494E40362F414D829099C1AD8C91A6919B92786F6B6A
5D5E63515C6E6E6A816B58567068534F554C30383B44546A69544D39495C4D45334B3745
475C544C596761596781A0B9AD97A1A8A7AAB1AA8984857A7B6B5A587C73726972828271
636C7A7E655A4F4956574B4E423546474239393D5651544C516E655855483B424B404F4E
6A769EC5DECBBFA7B3D4D2BDB2AEB4B9C0CCE5DBC0B9BDB3BBB3B0B3BFC2ADABA792644A
3C3F
4637222C2B598EB3D3D3BEB6AEB6BFB08745384A462B2D323C48565E4E3D2D233E3A4B49
406196B3C5CFCCBFBEB3CBC19C574B594B2F335A7CA6B6BBD2C2BEC0D0B7B6BDA7957781
7C69727580858A858D6B5B62858263566F63535B53515569675661525C6E5C564D5D585D
5B61566A8C88726F72A5B8D3C8A6BFCBCBBBAE9A98B3C3B398997C6B8576767B84837E68
546C919A7663606C776E5F554947575B4F4A5C53625C635D626C737562413C3A45385D73
877896BDCFB8B0A7BBCACDC5B6A1A2B5D4D4DAD4D1C6BEB5B8BCA9AEB2C1AC8B7C765C43
413E
3E423A2D315B88B3DBE9C1A99BAEC2B27534374C50423D312D2F4D4E3B3730253A485D4F
456394A7BECDC4BAB5B0CCCDAD5F443F3D3B59869EC3C2B5C1BAC9BEC1BEB6BDB89D7573
6B627783957F7778756D636895997D68747C878E7A686E797F718A7A8583726E6C6B626E
767670799485828286B5CADBC8AAB8D4D8CAC1AA99A2A2A4A0A8786B87887A818675787A
6A7890876E787C7980837781877A726E72737285897B736F88807B8475595D534E494566
7E83858F9BA3B1BDC0BED0DCD7C2A4AECDCEC5C3BDAEAAB7C7CFC9D1C6C08C4A3C585456
4E3C
4C54512E255B9EBDB9BFA6B6A8ADC4A4724643463A2E33323536484D3F31353C41555C31
2B458EAFC8D0CCCFC9C6BCB39962543D445473ADBED9C8BAC0C0C6B1ABBDBDB7B8AE8972
636579859885807B706E74708D9794877D76807B77708993998598979A8B70788B726678
8E87858A8B7E848A98B6C7C5C9AEAAB6C4CCD0C9BBB59B979F9D79637D796E78727A8781
647182877B7F78686578788B8D856C68808B7E8F8B7E817A857F7B8781718C6D50483241
646C787B737993AFB79ABEE2D2BCADB1CCC7B7B1AA9AA4B4CFCCBAC9BB9367382E465571
6D44
5755472B1F5194AFA2A2ABC3BAADAE9E7A52454533333837373B353C4B454442434A4A33
2D3784BBD0CDCCC9B9ACABB5A88E84697898BBC8CBCBC7CDC7BBB3A8A09F987E7A7F8485
806056687A6B5747546A75655F78866554505D6E69646E645953646F74726E7A82534155
6667646667626A616D8C98989F877F89939F9C958F7D6659747C67514C5A5149394D6665
5358625A5E545A563F494C63605C4D4B595745485D5D5C5A6A686E87928C947D614F2F36
615F504141374566634A60857F6356484E544C5066665F657D7A62707042272032527487
7D58
65554536286693A39C9EA9B5BDB2ADA885543C3D2F393334354D443033324152595C4D38
242D76B3C0C4C9D3B9AFB0C6C3B4A89AA7B1B6BACDDACDBB886E52444442473B2C467671
592F30535F503C323E3B37384254655A413F43585B4A4038344B625E46525D8078391D34
575E493D3647474438484F484D3F3F3F453E3E454A4F4149565F5B413236362C384F604D
2D31415054495C4C3B29233C534F34374F442D3753666E5652546B868984807572694742
55503D414833354D4D44424C4B3232293344372E44503F4862604749371B26354C679091
8073
606254341E508EA7B2AAAFC4CCBBB5AF814A3E433A30262332444433313245584C4C4137
302F85BDD0C2CAD8CEC1BCD5C5B5B3B0BBB6BAB4C7CFB17F514A473E43403B3C2E356563
543C425552382D303D454D4E55515B4F43433F3D48464A4431404B473C445A8480442C37
5E624E4B343443424857584340415047483C393D41414136494F57544E4B4B2A2E435841
2635554D3E424546453B3237555D56473321293E60776A4E3C4A61726D777A7979715239
4D584E534A423347433D3C4E4336413E3031343E455E524E5760474839192D4B738AA5A0
8873
515B432419408ABFC4ACB9C9C4B4AAB17A4E3D3D373A323B463B424943392D3F4B4F3D3B
303785B9C6C5CDCECCCAC5C3B9B6B6C2BBB0BEC2C3B98F5C46444A46403B333F3C2B5157
524F5050423934373F3F52554F3C3F3C4748463F464E5A524949353634434B5D67433230
4961645838343A2E2B454B3D49565241394254563C2C33374157533848545B463E3F423C
273149482E3D544F61645C544D474439332E39536C705D4B384141556B7B7783857E704E
44464451504E4844475344473B35495754525A4449514E50545D535549364C749FADB19D
8670
494B3F23213F8BCBCDA9A8BCCBC6C1BD8C532E2D40483533372A3741534A34394356422E
344987B5BBC5D7C5ADC5D4D0A6AAC0C6B9B1C8CCB28A5D4F3D2D31434E565C655E425B5C
5C5E45474D48414A45364C5C563846585C614D4A4E5D574C58573F3A4756494F554E3A41
596D776E5243493C3A56595F6678787B8A8B827B5A52605F5D6959353C51635B60665153
3A47554F3D3E61616B676262626F564E4E6160677C5E5A5B5051484650747C76767C8265
655A59676A6B5B636A878F93A2A094909298A48778907C92889096897F83A7C7D9C4A282
6C6B
49333A3130549DC9CEB7A8A9B4C4C7AF7E461D0F2E3A3D4747313B55584A323130433B1F
485EA2BCBCCBCFBFA6BDD8CEA9B6D6C4C39FADB5825B39404237416B888DA9B38C645E75
7D76585D5C656B6E665E6B86816258626B735F6273807469696D626073745C6677736759
67737A755B59677087A9A7AFBCBEBBADB1B6ACA9929D99886F7470565B707A6B7676626A
5F768A846E5977767578756A7484696180837C727A636867544B504B456D7D6F86939868
655E6A80927D7890A9BCB9B6CBCABFACB2BFBFB0ACBBAAAAAEAFB2C4CBC1C3C5BDBC9F81
5F5D
2D35473B2E5294C0C1AEAFA8BAC7BBAE7C3F1F1D2638505540333D463852463F3E402326
475596CBCCC2C4C7C1CAC7A598BDC9C6CFB39889604C48314A557FA4B3C2E2D1A3816C84
85736E657C78828A6E63768A84706467747969577F8E726E6C73716F6D7782848780715B
637E928A68546995A2B0B5B2B6C9C4C4C7BC9E9FAFC0BB957B7A82736F877B6369707582
697495846E61757E767973647E8A6A6F82797776737877756859604D2F4157607A969666
5B6A7D7E7D7A8295ADB9B6C7D3D4C3BCB1ADBEC3BEC6C1BFB6B7BFD9DED0B1A9B3A3A581
5B49
2B31444532478EB1ACADA6ADCFE0C7AB72463038333D40392838433C2648594831353649
53538AC0C9B7A9B8CBDEC8A7A2C1CCD3D7AF7559454C4D465A8CAFB1ABB8CFD1BA947078
72697473878783846B66736E71675D7991816F62858D7F81736C716A7182797C90876C62
73848D8469666F8AA4CAC5ADC0D2CBCBBEB4ACA8ACBBBDB18F81746E787D7068664A657C
7F8187786A8081897D77766184745378AB95777878886D77796458392B3A475573969A8B
6D80888974808592A7B8BFCCDEDAB3B4B6ACAFCFD1D1B5B8B4BCC8D0D1BAB6B0AD998A69
5851
351D263F476598B5AEAD98A9CCDED8B37C42282C3E4939312F4442362D4562412B25284C
615F7AB1C2B8B1B4C6D0C7B0BDC2AFBCBA9B583D483E435778C2D8B4A8B3BFCABAA7948C
8782767670686E848684848587706C899A8E80798B8171787579706D8E95807B948D6F71
8790847F757F888EAFD6C2A0B8C9CBD2C5B6AC9EB3CCC8B0988F7873828A7F74694C6B7F
7E8A928B817D72858179786C8A75577AAA96756D788E6F72857D5C3B41474B5469798382
606074877D928586A8D4D7CEC9BDAFC3C0A0A8CBD6D9B8B2B6CDD4DDD4B0A2AAA27D635E
605F
36253341506F8CB1BAB9A7ADB2CEDEA561443C323D4F4243423B3D463B3E51362326304B
664F69B4CFC3B7B8C9CCC29EAEBBAFA6997F3D323B3F648DAED2D9A79DA7ACBDA096827A
7D826D7F8B7C7671727D70786F748C978E7E66687176746C6177696478807A6F9088625C
597172665F6D7F97BCDFD5B5AFAFB8C0A1A4ABA6B1C7AE80726E645763787262524F606F
67747C726D5954635F636D6569654F637C776C5E57706E6D919478604D4A48535F505763
5B495462646C4F4B70A19D8C7C6C7AA1AC88888A928976788EA09DA9A480697578584949
493E
41313936474B7AB1C9C3BDB9B3B9CAAA6C4A4236333F3D4146403A39353C4B4E3C373C45
4B2B376677737171798784645E616A4F4B554A3E3A478FC0CCC6C8ADA4AAA0825842485C
6E5A444B63604E3D355F76774F3B5D6159554B4F4F54504C4761534E5B4E4A627F6D4E37
395D5D3D3D5589A8B5CCB5896455605C485052484F5F564848575748384A5450423E3F40
4157605B5145515244333D45413F3A4F5755555140597387A79184948275564847433D50
4E45535A6656341A2E5B5345393A2B47543B4A454A3F352E39555B4C4B4B3B40493C4344
3B38
3F433B2E445189AEBCC1C7C6B3B4C2AE6F35384A3536283942463B353D42405058473139
2C242F414543413F3C4551514343483B3136393E5E7BA7C6DACEBDA68B78634D3A393941
625A57574A4E4E3A35496564433A5B514B43415D6056423C48575556543A2F5E817F6431
26464D3A384E7597BBDCBF9256323F3C39403D393F59675547505142333D4D4A3D515B4E
4953514B4E4E4C534F3A444B3D424E4E4E494F503C546C7D9EA2B2B8A099724539484249
5755565570665E3619374D493A47443E4E485A57472322394051644438395144514D343E
393E
36464A2D415887ADC1CFDBC3A3919DAD7232354B4F3F223F3E443D35333E293850513738
2C3A40544932354B42473E35333E474C434B4D5786B0C6C9C6C0B88D624E4A3F393E4154
6665564A3532383248454F48424352514A444D595A51533A43414D3A3435394F75786B47
3E453934434B7BAAC1C1AD89574B403D3B42434539415C534C4C4D47363D403D37515351
685635222B4954594E2B3349494951382F40465A4144415F9CB6BDB5C1C9A66747634E3F
323E3B51635153412A324D513D50483D495759514B1D1F4347586942142A5A4D51444669
7E5E
554E3A343B4780A5B4BACBBDA99792A8875B32293E2132514B5238264459472C31414536
3234414B3A343B58504847455145362F29396080B0D2CCC4C1B7A8704B4147353C5A5D58
51545B4B332328324F444E574E575B614E4A3E3B414D6950594D4A433D353852717B7B64
593E2F2D425989ACC6C5A86A4A4B4E39394F6574604C64472F1D345E55474552506C6754
583B3E3749605D66614231424E4F6A55566456594232375095BEBEADC8BCAC857A8F7C68
61676C797C6F67686F76877C718A907A5C5C6C7E806B656B76848379606677797C667BB6
BA89
5B4D383738417A9CB5BCACB9C8B9B4A9885F301E2F293B45474B342E4B564E3A46403C27
283B4442463C4054553C3C40472A2B2E40507A99CBE1CCC0CFA86C3C382E31325C91A9AA
9C9B926736343C52747A849C8C969D7F48423F5C859E967F8B806659453C5C8A9FA4AF97
88786242516DA1C1C6BF965F4345555F7E9BB5B5AD98986B40355192A08B8A919AAA9A61
49385E7DA0B0A5A29E704F454559A7B1B2A08C7957291A2E5F7395AACDC1CCAFA8BABAA4
8F93A5BFD2B7A3A4C3C0BFAEA0B1BEB29295AEB1B4C1C6B7ABACB7BBA193A9AFA099B8D4
D99A
6C4C381E1A2D66AAC4C4ACBFCEC9D3B8804F362933302A2F4958474D4D3236395043372A
2D424C3A4C4B50483E2834463E212232587DB1C1D6DAC3BFBC84431F2D27364584B5C4BF
B4D9BE804D384363989CB2BFC1D5D09C42434A7CB1CCBAA3C5AC96764D496FA7B4BBC1B6
AB93784D436497BAC6CAA873463542679CB2C2E7DBB8A6783A3457A3BBA0A6ACB9C89D57
3F4E84B4C1C7B1A9AB7751444064B4D7C4ACA6A47D3E2836475C799DC3D0E0D3B9AEAA9F
AAABACBEE2E3CCB0BBB5B0C5BBB2B8B09BABD2C4CECFE5D3BEB7BCBFAEA1ABBFB6B5CCCE
E7B2
56524529041B62AFCDD8DADFC2BBBEB0753A323C2F2628445A6A564B301D282C4F3D2947
514B3F3B474A473B2527475142372B3C7699C3C4CFC9A5988F673D2D2F31456397A8B6BD
BBE0DCA25F3F466795A0B6D8DFD1C39E48344678ABB1A6ACCAAE9D77605B73B8BEB8BBAE
B395785354649FC8CAD2A88255383F6CA2B3BEE1D4B39C6F332F5796B2A7A7AAC4EBA86F
434275A5B8B8A2AFBE90675C5E7095C6C4AFABA9916643302E546982BAD0DBCEB6B5B3B0
A99CA1C4D3DFD3D2C5ADABC4C9B3A5A7A4B2CAD7E6DED3D2B3B1B9BFAF9D9FB7C2BECCDA
DFA7
4C48403D26346AA4BBC3CED3D2C5BD9E764C37313036313C35474D413C303D475339323B
2E262C50492F35372F364F504836406DACC3BBC9D2CA8E766541333C4139405B94B9BFC5
AFBAC6A97D5547628FACBACBCEBCBD8A482A4A88B7B3B7CAE0C79C64483768ABBAC1BDB2
B9977744506798B3C0CAAE884A313B84B9C7D3E0E2CCA76F2F325288A6C8B1AFD4FFAC4D
25306FB2B5B6AFBBAC997C635D7C9BADB9A1A2B8B3A373583E55546596B4BBC0B29BA2B4
A9A7AAD3E8F1D9CEBEB6A6AECAB79197C1DAE9DEDDD3CAC3A0A4BCC0B8BABCBCCFC7D7D6
CB8B
4336313230517AA3B2B8CBDCCCB5B4A37E635A545E705E514D7378707367535F7D867064
515A6778726887816B6A727669707BA2BFD3C6B6BDA76F515237273946463A5A91C4CCC1
A0A5A8836552414487C7E5E0C6BBA66F351F458E9DADD6DCDEC49A6B35294B83A3C5BAC4
D2AA8A52485A6B89A7B2996D37344375A8BFDEE2CAB9986B3F3C496593C1B7BDD4DD9F57
2A315D8FA4B5B5BDADA39570707C8091A695A1B1BEC39A8262554D3E5C727977676B788F
8C8D8D94989A968D918967758D79646781929F9CA3888182767D7A706D62646A8486898A
8F6D
3F3A3030375A78A1B6B7B3D7C6BFBCBCB1A9A8AAB6CDAFA6A3BBAEC1BCA79797B3BFBCC0
A4ADA6A8BAC5D3C0A3A0A9B3A9A6B1CDD1DAC9AEA3713D343D322A344240405F8BBBCBBF
A9A4905C3C3A42325E84B0CAC9BBA178543F49635F75B7C9DFCF9D623B29335B7EA6C0CA
DDB290644E392F3051645F3B2D3440326892B7C9D7BA956B5A413A375A8EB1B8C2C89F57
3F3544537CA4AEBBB8AB9761483E49668E9395A6B5CDB7A4946A523042483B303140343D
3F3B403B50675D4B4C382B2A484233384332353F514A4C3541464C37383F2F223D4F4339
4B40
393C403A3C4984BCC7B1A9D1DDD0B4B6C3C2BAC6CCD6B0AAA3C4BFCCC2C2B5A8B3C5CCDA
D4D6B1B2B3C6DDC7B3B6B3BBB6B0BACCDCDDB48C793D273D403943443844494E85B8C5C1
B39F6E412D2D574C4D5E96B5C6CCA679554A4846435495BED9C28453414041515A88BBBE
BCA889625346372A2A515B4E4448432B3F6898B6CEB3A281593E38334F95B3C7CFB4874A
402A32466B8FB0C2C6BC9D6548434E51535C7EA1C1C7C2C6BA8C6542484F3F3641443742
42413B464E404A4642383C38434F4E483F2B27435F4F4B314145524E5C43382B414E3A36
4B33
2B354740302C7FC5D6B79EBCE7CBA59CB7B7B1CAD4D0B6B3B5CAB7B9CED0B6ADA9BFCCD7
CACBA5ACB4D0D5B4B5CDC7DABC9BAFC5D3D79F6F4F3B32332F223162593E34417BC0D7CB
B4A46C342E363E48576D88ACCAD1B78C53474C4E466093B3CFCE9350434A3A45659CC8C6
BEAA8A54343E46333455584E49545427305FA3D3C3A6A38251494A475688BCCBC8A77D54
3E2237577CA9C6C8DCCFB7753D3C4232364F78ACC5DCE3C6B08E77604349483D36464A54
473C384D483344463E453C3B46474A3B36343E4B4748553F2F3639375B473C2F393D4854
4F26
292F3C473F427CB4BBB5B3C0E7C0B5B2C3C1B1BDC6C5BEBDBDBFB9CCDDCDABAEB3BBB4C2
C4CDBCB4BAD5CDB5B0BEAECDD1B7B7C7DFC8885A302B4152433338484C3C363A82CCE1CB
B59D5C363535353F527191B6CDCBB491553E363A376C96B5D2D18C4E3D4D4349699BB6AF
B0AD855542404D484F574D4B3C3A501F3473A9BABAA2A3885F59504A5D7AB2AFB09E8C79
4E2E2E517090B7C2D7CBC395635F54432D395E8FA9C0CFBAB3A29E8B51302D454E4B484B
424E5C6055231B1F334C342C434758534B5656473C3851423632282C55544943333C5852
5125
32374C564A485EA4BEC0C3C2C3AF9FADCDC4BABAB2BABBBFC5CDC1D4C5C1B9A5B7B5B8C6
C2D1D3D1ADB5ADB4CAC7AEB0CDAAA8BDB69659453C484B33261F2D3F4F47344583CCD8CB
B6A35832393E2F394A6D86A6BAC0B099604B4C4C3E6292B1C8D49E5D4B5431336C92B8CA
C6AF86453B4F4F3B4257615043393A182C6EBCCCBEAAAA9681654C434C6A99A3BBBEBCA1
623E384B67809CACC4C9CBB9A789695935263A647E98B7B6CBD2CAA66737324C4845475A
544F5554542925212B473D3A3C51665B4D524B3F3A232D2F3739394559685742323D4237
3B30
2C2E4044404F6CB2D2DBD5C2C4A699AECFCBC2B1A8CAC5CED4CBBEBCB7B5B2B7BEB0ACBF
C0CBD3D2C5C9C1D1D2C6B0A3CBD1B9A185634A3B40453D343A3B4C4D3C25274A92C1B8B6
C9AC604545533D43495F88A0BCCEB8804D4A40473F70A1BFBFB7894E3C40363E6592BDD0
BA9977514C5B361A2837565541392C0E2377C2BFADB0B382765846474658839AB3B7B398
704A4536334454657F9AACB1AB91685E44293E534B3841557AA29F9E825C3C33403E404F
5237353F4C3A251D1E2F2B282D495850474C3B2934372F2720363C3C41475048324A441B
1220
213042362E5687A7BEC2C1C3CCBFA9A8B6B6B9C4BEBCB4C4CAC5B8BFBCACB2BEC1C2AFBC
D4CCC5C3ABB0A9AFBDB9C5C5C8BC98615B493D454C382719423A394A3E283E558CB2B9AC
BD97612E2439383E3A4F84ABB0A4995C3329202B3B56829EB2A6764B362420163B7799A9
A27246283B41250C2131484236403C12175475778B908D6D6C634B38343556698BA7936F
625E4D36303F493C37548DA0A598705A3D283D41372739475D8E99958A7C5B31352D2531
39343C393043544D2D1B1B1E18354E34323E4042473228271D29293634244B3B30584C1A
1A24
3E2C2B1218406C757378837F7B665C5D56474A5161665362526068646F564956544E463F
586467714E556C5A5050555455514423323C3336433F2A26332A2B3F392E2B2C5386997F
827A5F2A1F35413B3138587C837077554028233F564E5A6698A16C2D191C2920377396AC
A77E532C382E25161C2531363F55533B2E3D51517E8683817F8C856445414B497CA8A290
94A0875F3F3C4D52394E97A8A9BCA6865A2F3A403B343A4C67A1CEBFA990845D4630252F
32384A54473B443F310C182225363A2726495D51443A2B1B1D132F3C342543352B40402A
3645
4D46330E182A445642373B3D4B3D372E35332D222B443133303E4941464D452C111A332E
2A2B3643363745391613242E2E2D3D2D3C452F232E3B28343C34364F49352F1A33778B75
7F8766323D463D342D3B769A92787A61583D373150617590AE9B6D31202D35283772A9C3
C99B633F533E260C0D2337363142564638373D407690A5B1A298A48E5F4849548FA6AFAB
A39F816653403F56515C8A90A4A591937B574C4444494B455E8EAAA0968069584B3E383D
393A605E3D33403D3C2E3B3B302C303F3534454B454044332717313E5057514E4D5F5D49
4D4C
62532912263943451E19386261564E4D45433F31354938342D2F353D3E5049372E30393B
433B363830312E2B1C22373B343D462C40523D15182328283638384845494E334287B08C
85735E364045393F414F88AB9C808E7A5D34262C446D7B90B1B0763E2E2E262B3F7B9AB6
B99D754C4743362F1B313B34242E4A58514152475F73828D8176888A60514C4A706C8D9D
8E7D79635844343B32386674959081756448413A41404D40405B888F8568736C543F433C
2A2352623D1B324043292C413C302D434C4024304E3F362F393D404849525056516B5952
605F
594015233B414443282937464A48515E463C26383F463040453C332E38342A35343F2C29
2D3A4A43372E28191B2C4149383340485140292124242A3639383943403C3C3F608A9680
7253352B4744323E565D71807D746B60462F2F353C5661729B9C5D4B372A242A3B57557A
9A8866464A5E4B261B2630270F1B3D5D534548473E37586D5B5665554241434E69626068
594F4F54513E48403030576076727873594841413530443D364B738284757A7A60524552
3A3455615561887F5F3D47513B352F4966696E7B7C5E675D54453A484F4F564B48535D5B
6961
5C2B1A273C302F38484838332E344B5A47302841554833383D3C41351E1D283E323C412D
323B48463D28202635363E47412D3A4341342E38382F35394039333F463B38416466564F
584B28334C4A373051616D656655524F2B242037404556667C8568552F1216333A524B65
727F6D67624A3C483D323F40353D5B6B4E505A4846333861635A6A52504E4F51545C6158
5C695D534D4056433E43555752698D8C6E5A5B5A4A383D36414A646D74849B9B968F7E72
6C738E9BA3BAD1B684818E9181868B7C8498ACCAD1A8A8AB89796D6767718B7D6A7C8480
A090
76331F263740393D4A3A2629232A3A4E452C1F324D543436262D36383A30283B40474E3D
3338343A3B282511454B4B5549373239433F493E1F0B30354B4436454633273B66615D6C
685420324F4A2826385770777E6B645836352D3D4E4C507E918C6149301F262E3A6A6767
7482898D896C51666A667D7F655C6B7175757D564E3F263E5E788D727D857F6B6A605245
58848E7B767A83583F585E5149658C9B998E917E5F4A5B4F354364665C6A90A0B2C3B997
94A0B8C6CEC3BFBAA3AFAEA2969CACA5A4AFB8C9D7C1B7C0A195A99A8692AEA0A7BCB1A5
BCB7
69362939404D3B323C312D221C32375053473A414754362E3033414C474A4B4E4843443E
424E4F474D3F2E1A484F596B6443464549455243220D3F4C4A48425256392D3D5C625B7D
8C682E404B4B3C453F4E6D8192987F5B3B39414B4C3E5E99C1A8734E3A313645567C7A75
829AB2ABA8A39186928EA8A998918F8B857A755C50453E3E617EAF969C969071644F3730
4370909DAAA1936C5D64654D31365B77869EB19167605D4F37495A4A403D5B7D98A5ADAB
A0A59DAFB7B0B6B09E9A9081828E9BAAACAEA7909CA3A2AEA69E9F918390A59CA6A29896
999C
5040413B292B2534403A4E46343533484A33343A333B3A3A3F2F3A483C4A5E5446323E51
544D3D333E3A3437503E3A445C4B46342C4B53432D213F3C34323D44444447565B686381
886D504D3F3F464D424D6072788F6F5F4F3F4D5A48406491A7946F4A2D3F473E496A8489
7B9299988F81808C8C7C939C8D898F8A887F7767504F33192E5789938F7E927F6E4D3A3B
38536A7981877A676D685F4F44383D4A61909E8863656869555A5230332E496264708C9B
97977580858B9C8F897F67697A8792918C9B886A768D898A828E8070677F8D848A878883
7675
4945474235171C3540495647323B4B625038343129262F3D4E4443483D3941423F343453
5A3D3634484C463F4B46332F3E34353C48494744382D40394145353346514C4E64706577
796C5636313E413E4467877E7785685F423230373D457196918070582F303825214C737B
879A8D83766F72837A55758E7E747C83877B7771585537222B4064728978776878725947
373F445D6E708368707C745641454C4746737E6963707C856C5C5C443F36435648506A6F
6064505F8076836D6B63545662616D5B576E644C5A656D64606B63505A5D665648495F76
7667
3D4C4843382D244253464F462B3E58563E263B4037293B43524E45514A353F374434354A
532730435A50422B3A4D4D3F4636424A5B433F4C5F4C383C353B312B485C5346637B6165
7179583A2B3B4148496B8576667F63554643413B3D476A93947E775F2D2A32353F43594D
4C645C676858575B49262F3D48526F97A494777776745C4A3E2922396D7D836A75896D47
4A584341526A79626D7B7F734B445B4C3258747470827C655358585A5F45404D4F4C484B
3D433E47493A50444A4237353B47554B3A4A323A524C53433950473F374145453530324C
5B45
4E573A463B2B3A49564A3C3A1B345D45373A464543334340465A51584A2C2A214238465A
5133394E5E5B49352E413B2C4942484F5C4E3337464F3C4F3A393B324852544950786D7F
7B6F4134303231375F69798375886D5B52513F2F28355C7C9485816E3A2330444C464135
254B45536A4E4551492A223A3E404C7F88806D6A777C675D533F1624567F95857D746049
5B644D413F4E6C807F76756F5A424B35355C6C6761767B8379765F5657413E46393B3942
484232323440565567603732282B4F3C3D422F2A44505E54445C45373C3B4B4332262242
5B49
3C40494B34223752504546452B3B554237313B464F4040494645384D52483E2937433D3E
443F434D4F57553429323F4852483F4154514A46353C455B453137313D53484757667191
978152403C352D4451596476818A84665447453C353F5B798C736D69513A31394942413A
414C403C51484C473F4D564F2E2D354C6B80877B81776E70583D212C3C5978778B858667
62725847363B57766E627A7A7464625F48514C5155736462787B646B5D545755403C3B42
37393E271A35486677583F41331F303A403F352E3A4947585C533835444A49453C333A42
5049
51414A49412B2C4235333E4B49494B303D3D3F373F3E40514542365958595D4845413A35
2F3B44402F3F3D434C5453444B463B423F484B3A3244555944333B48525A556159718F8D
7A6B534845522A2E445658797074796865554B46304467807F6A626953463B383A365256
53463C354741535A454A5C4E3822383F516977788E8A7D765F3D393B42485C61798A9065
6374674B322E4561626C867A7F7382663C42434D56615048607F7D797C6C5B654C4C4D49
342B433E314E605A5B646170573E353D4C424648494E687D755F4A4A47534E4F43394652
655E
62404754452B233B2E2228464B605949625B3E272E32232E333B3C605B697B58432D2C37
363B372D254053645D5E543540553A3733323C3A294352564D515858565653525E739180
7178603D3C584D2C3A4659737D6F805F5058444A45496777706370604C3E424639474B44
453F3C3C413B4C63554237303D414941393C587B95998C725D4B4C493A283C4F758D8C7C
877C7057393742474E5D7F82888180604D4E4A535748424D6987808597796E7D6A6F7F7B
655B71695B7F8B6A748887847F6F5F6465646977766889A18D7483836B62606C62636A76
8786
56454D5142273343312A314743595A4A514A403A3E353B3A27243F69625567493F37435B
4C31334B3E4B617375585A3F3750414535222E4C3F425751525653554D4B5F5E6E738179
7A6F694436565B28232D6873736A7772665C4A4743526873656A7D593D3F45514B4D4F46
353A3F3C394450554E3F40414D4543463C38576B6A7D808075655C685E3C363E57656481
898470644658544E535066687076787C664A3F574939444D64777970867A7C8081877C7B
776A7B71606C866A727F9B928B7A696C7C6D717D7766819B8E7A8586887B6F686D776E79
867E
574B454B403F4F4E34302F3D37444746414248494F3F484C353454726B5B5A5860504956
4D3A4F6E544D63797B6A5640313F384B4E2C234C53505854564C3E4447637179776A6E72
6F6E6637303F4530364A727D8B716068654F433F536D716265708F562E2B293D545E5448
3F504B45403B403632393B4650564A4A564D4A47436886936E626871705B4A3E463F4478
7986879263503C3C463D48546B8B8D926F573C513938474850546A6F7F747F888EA18B7C
78687C72666D8375697E94878A88806E74637E887263668588878E8C83847E73767B6A74
7770
57332A414552584D31353946473B3F44463E3131424C5661484F5758595552546C55474E
54506368403F607A5B5758473F473E4A5E4626364B444B6350393B535F767C807E766B51
4D55453D4441524B4A4752618F83605D5E4A323E5C525B6A6D798B522F30383A57513F3C
4B553D393E3A394149414C53573C263550544D3D3D66859984776A636B6043353D4B5973
667A8C906D684D3F48423F577182838D716A6051223B4E484E54506279758781878E827E
738898847C736E6F727794757A88897E71738B7B7D80768B93848B8974767C72747C8181
766F
59433538384348492F2B3D493933484E49433A3844463E51445355504B48514F5849393F
646A59624A3847675F6163524443443B4A5E4230384147524D505A6B7978697574725144
44513B4A48414A413D475565848B6B61635C3C314537507E75707C523A3F46364C353237
4B4F38545636395458443C363A291F44634C3B3445637E93807667656A60473E49464953
4B7293977672674C3D3B46596B6C648678707A683A3C4F4C5345595B5B5D68615D5E6A6B
586A836368616B7174647159564B5E665E60755D5769787676575B5E645D625C5B566777
7066
474545362A354D5442363E4738384F48383B362D354449503735414E594F5C563D312F30
585A525A5A4A5E60595A585542444B32394F523A46404C555F5A5C757B7365676560444A
595540514A493A2B2F3D465B86926F61635837313C3E517B817C744C45504A3B3B2B3F3F
515D3E3C4632394D55573A3136332F415B50493C3C485B776D75756E676F6B4E494B4649
4A7785776B756C585341425E4F676D7A736B77694C4541365358484B2B27454E54485440
273F533A4046454F5535303043353E4F524A412C335A66655D382F384A454A3F48494440
4350
282F3A4437293F4C4D4533384A4D4C434348372D3E453540333945475A5C5A382F32414B
54432D4058415B5D5356605E58453E313C443C344537425C727E7A7F7D6F675F60573B39
3E4D4052424145423B4A5C7086856E6E4E452D3F535B6175746F61524142464536384A51
4C5C55473E271E3E5B5F413546473940383F464348403E52637A7F6C687364635B594A36
3E5F7268667C807062624F4832456A6E797267686C625740424D484D352A494941414A3C
313B503E3B46415558401F2137414E4F484656433B455C6A544332383D2D44414B4D5542
5047
2D2C354B45393F44452D35413633484E4E413F42534F2C3A40343145483D45404C445154
3E3328374F41484C5C5551515D4F4A564B3F3F3C3C2A3C5676847D817D77686141462D36
455540464D4B4238364C5877817D73654D3A33516C7575625E6B59412C304B4441435367
504B4C4D372F2C47554B283158534551363D3F4B584845434068776F807766786A555440
3A34496074928967697764564E3A485669656F7376696B4B353C4C5C503F383E3B2F3B3C
57403E3F484C2E32313C25384B4C4C423F53583D362C3A49354239494B424A4D3D383E3D
624D
473A39424D48514F452B292D3E3B3D45443B454A5A41293C4B4D38323237353B59585459
5841322E323E2F303F4C3F53686563563F31383B27355B7081867C8C90785E4C20372546
453928325B634F443A465E7D7B74655C443E42575A54626F79845A372D39494B494A4B54
4A3D364B343E414F3F402C3850535146383C2E444F44353D3C697473816D686E635F5F4F
3E383A56698782647E89696158393A47636A666F716F6A55424E595D4F4B3C393C3E3A42
604C2C32565A434336453C4A51494343515F5838443E434D515A515350474147373F4832
5258
4F3F3649594B37283341383539394548423E4F534E463633353235323C3F3A446C6E534C
3A36372A3236433F4042343E484D5F6A523531362B36566E928B7B74806854503A3F3343
40333A3259654C3E47545466757875644E323E544A565D707C875C312E404B4249554F4B
3948465D494650422838383C43364B625345395358422933284C565B7975757A6E675A4D
3E564F3F45656C6B80886C6A613B3D464E6B746C747E897E62625C5666625F6457565961
7C6A4B576C70635A56595D62707D665F64686A625F5C5069847968666D8278755F555360
6F6D
523C33344E553839334841424E53463A31344E533E4133313E3245485D46383C595A4538
37404436392A3E3D574A494E53333A4E5C57383C4F5766789C8D695B6E543B2F3545403A
3131363B6578432E4961615B687D7B5D3C2E425645546B82787056403442402E3D50484A
53513E4F4F494B3D25343A363E36425E655B3E43473830202747464360828A83716B584C
484E532937596679838F7B776B464042446274696B7771867A7A7577836C6F8C686A6060
8191655F7D8071707D7E767E778185836C596670798A778786686772879B837F78706B80
7575
6C513134454F3A3E1D2339494A534D4A3C3D4C473F493D4D452B2A31585549484A3E363A
47504A383D3A513934282C4D5F483C42565A473E4F5970818D8353505D512F2535445154
43312830577346364E6260677B9B8E5942333B4C4F5165738274616355342E284758434A
62553A2F444341333E4644374044393E515B38434F4B4A332F3F393B4161848979937654
4C4A50363E4D40678A8C7F86744F4C4B40505B4C5978737878807C84846F7E9782715A55
6F81586382827E87A3856C5A6C848C87646568749092827A827E7C78747D6C7B7B6C6A85
8188
53544A423F534A3B211D364B393F445E504936302E3D3E4243382E435060565541352015
34544A42413F4B3F454340524F3D383130514D607F7A85786F5C37475C4B2E4345414248
433D3733455C3F204C675867869B8C61402B2743515075787565626F5F3D3A484F413151
5A4F3032463D3F404A595147473F283E43483B425A49444239393B40343E556D7C978A64
6959513D332A275569778EA18B685E575A6858354A7385877D736B7F837A8C9586787D78
85926C666F7A72799C828074898E8C886977787884858D7F74606C83857E70737A7D707B
7C73
4D4C483438544A3C273A4C4C3134415E56433132364636444B492D2B28456073552B1D1E
305E493F3D49414B4E454342513E232C395F626B7B88878374534030384C394543464350
5055472B26484E3B485B42637E92896B56393140354876776E686B756F5C514A3F2F3D55
4F433E4245303840455B4746483A2949413E3F50644C4B473C454147352F385E7081896D
797B76593C2D2F3F544E67877E67695A5A665835455C78726E696A796E5F6F827F647480
8184636A5F716D7389807B76827D7C796E8069696B7174766B5B6E8A7D6A6A6A68746E6E
706C
58554D464043312E3351574D3C3240625949313C3E483C3B38504F493E3D5056412A243E
50605052483422314A4B3938463A29476D897877706D797457463F2E354E4B453B402D43
585C4D3A3D41473B3E4A4256638796705B4A3B27303B526C6559607E857C77684A3A4439
354647343C40443D476E523C3F4E484F462F3352463444453A454D4A3A3F4F576B7D7878
7C80725B453B43413E455D7379787567555B53383E364750485A545042495D72733E4552
575233403D515452496D6045594B3F3E415F40443A454E6448475D5B46353C4C4B543C49
6270
58462F45534D3730394D484540322C495353363B3140504948473A382D414C4837292342
615B55484C2C193957604A36303E425A8179686B737883763C28314249494941433C3346
484D4C4B4333262C524E4672777F867E5A3B2C31393F3C4C5D61578A8C96875B3A473E46
484236334648484952574E39344534445F53373823184C50574F5344372F38476671617E
8F7C6A626E56453E3B4A51516A86867A71624B32463B3A4A39404748474B56676B484536
44534F4936383B372745503E464C4A3E4B5E4742243C3C423B3E544B3C39484D484D3C44
3E51
45352E3C4649484F545B3C44523F242E3B3F3641383B4D535D5A46352D3B464F45332A35
53535250582E27435B5B413223364D708B7C7A7276626D724D2B26373E41404460474043
464B455548262338574642758B85756A494B3A393C422D35607B76847398936D3B312E45
424A554A341C2C58635D55433E3725364E5A4E52331F4B484F40454443334760544F4A76
9D8D796F734E2E3D4D4F4143618594836B6F685252534C502F29414C4B3F455B4E36393D
373C3E54584B443B3A414442504D3B31495C5C48363E2E272C3D5243414A5C5449463E31
2943
39373F41312E393D4E6B4D4A4E442B353B3C3B4C554A4B4B444D42383C424E4848392925
4652595C55272636493B3C5044425577987C797B754E4F533B3133434D40423D62504435
36494C573A1A2B45665C5570856E6862484D494A4644354458636A6E6A8D8F785F674E3B
223A5A6147222B484F59564B313D3950614F393D2A21505C4A3C474D3E3B474C393E4C68
96977E747155484E4A44454852779B796B766D583837364639394F5D5E4E54503A373640
353F485042505A5157392838424538393E4D5A605E4C3D203E3E404139354256525E6250
433E
4743433B2C3C4D3A28464E47524E405252483F3631394E6143323A4F554B3B3B4C53402C
35433A3F503E33414048556C554A5D75807380876837284346443E4C5252513F4D443735
3144575535233D4F67635E7076646B6B5B554D424238404A4648494F6C90A39D83846C3A
1F384A4F3D303E494C58554627364C5651493D3F3A394D524031464B3538585E40455A57
5B6172807C574F5C5953554B4F61886C6163635F4B3E456E685262778671664A3A394348
464A54616C7772605C5A5B5653493D5268635E555A41392F44403D44312835565C4C523F
474C
403A2C27395955463A3C434B47524B3F4A494C3C293A4B6A493435444349423E534A3E46
4E5438435D39272F355667765D5A557982776E5E5B3D2E3B41464256484D413D38444F3C
4053544D453A4D545A57537B7C6E6C584E5C544A5048505844433941547698947781765C
4D5756502529474B45443E42364355596660534F3B283E532F304A41394370755C47555B
534B55747F61625E645C57373A586F646974877857465D738169698186717572725D6562
6362605470897E7C7C787E7980726576806F6A4E4F4B434C503E32374054524A4F304150
5045
43504F38385D5C4C4422112F4E665A4138464A49373C646E47321F2430463F4345484151
644E394A462C282C3057768387968981775D4D505E3A393D554748574552574B363D4B32
43494E3F4C515953414C66959A9D90554C5E564744425E6443322E4B536A806F71828B88
7768675531324C4A47483E3A2B344A4B5F5C524E5242463C2C2D384040396C6A59505954
322C4B758671636C82756437303C486064627F8263617C8386706D7F847A7776715F6873
958D7F6E6D7B6A708B7A6B77836D737D828167695957493F3E434C556466442227393F4A
4748
484A514F435653504D322530484A3E3633343144444F6B593D392B1D3B3D2E403E323B40
50474A4F412E3A31427C9F9FAC9E907B6B4D4136493F52494B2F4048424A4A413F38483B
4C464830444236313D577488AEC9B26D4D453D39343851524736454F465065708B939DA9
A88E7D4E3A283739483B322C3531445267452E1C343D4B4548403E424F3F43454A44534D
3732446D838069779698694748453E5050496C84808494857F76737A7C867C7D78697877
998B8578797A6E82908772898E798A7E797A6F7465695D4E2F3A4D565B5B493534353B45
3E47
46534E474A584F57513A272C384549372F292A3B5853573F282C2D4044341B2A383A453A
454D4C3E403D39446BA2AAADB4A7897B6E565240434252322C233F443F41414747333C3E
453A423A412D263952606D8CB8D5BF8B5C473A433D303137454B454633425D6A6D8BA0AF
C6B3955434323F575E5542312E3A59604F2D333F4D59514F5860503E444F4744453B3F3D
374E52594F5C697E81927F605743404B3E3A5279889190776E787D7A6D7170675E697E90
8E829085686358808772627676758B8E7C79727878857F694546524848553B3F48404543
352F
534A42384E59434F55503E2E2D3D4950504E5D6669697C734F4D5E71675E535259595B70
82826F645A687285A3A3ABB4B9B0816F54443E433F494A2928377B957D786C8A8A827978
6F7179776748577D8D9A91A0AFCBC5A68F74627663424D4D4A45474C48464B3A4B8CBBC3
D0B0A8908283828E9A9A887B70789E9C8B7A7D77799995A1ABB09D928F917D644F343C41
3847474A4E5B78847E88937C7759404046454A57635246303F54675F5367614C4246555C
54535F514048495C4E45464C3E3E556265878D7F707B887E7456443E496652473B34414C
4C41
4239303E47474D4A3B4C56423B3861859AA0B4BBB4B8C6CA9C8A93A2BAB5A2A8B5ABABB4
BABDACAF9EB1B0B4C1BCBDBAB09C684C35464F51394A4836547AADC4B9B0A7C0BDA4A5B7
ADB5BCA5978BA8C8D3BDA8B1BCCCBFC3BEA09EA99D735B575B423E50595A3D345190ABB3
C2BAB8B5C8C0AEB3C6C2B0B6A5A0A8A7BCD6D7B0A3ABA8A4CACEA99BA6A8936D5647544C
4E515D4242446072848D9C96987E664A514646446B5B4A2C3E46493E4653553236525845
4652634030384A533E3C474F333B454D4A6E8B96A0939595876B332C485F5A5443495550
4E3C
2822394E473C46514B5A583C3C404F85AEB6CBD1CACABDB6B4B0B6B3BCB4A2BABCB8C2C3
BDB5B4B7C7D0ABB5CBC6B9AA906E4E3C3B4C55432F433F4676A2BFBEBFB9A9C0D6CBB9B5
C5D0D5CBAB9EABC1CBC0C6C5B2BDC5CCC2B7BFBEA0784B515A493F42555333303A5B7AAF
CCC3B4BDCAC6BAB6BCC3BDC8B6BEAFB2D1E5DCB7A7AAA7B2CCD7BCB6C2CDA66F4C514134
394C5043424048566F97CAD9CDC397644442413E4B4B534A463C3F4751493E313F5E4839
404C574C403C414D393E43483A4A575B424F708CB9BCADB19472372B4D5E4E5442425D52
403B
2B0F2B434D45575E4A473F322F536592BAB6D1DFDCC6B0B1D0C8B7B6BABAA1AEBCBEBDBF
CCCDCBB4C1D2C0AFC0D3C2A36C50412A3F544D412B2C3A5476A5B4B8B0B2BBC5D7E6BFB0
B1BBC9C7BDBCAFBDBCB5C0CBBABDC2C6BBBDD5CEA8975B444D4B3A39433E3E4E454365A2
BFC9C8C6B6A8AFBACEDFBEB8A9AFA6A1B8BDB7AEBCC1B8B9C3DBBFBEBCC5A0674D51513F
2E3A3D3B3F474E516296D2ECE6C98C604148443536404C4B4E422F3E5146333B4E4D3834
364D6A5E493D3C3F424742383854675A3923437FC6C4AFB2B6A2766572614C483A495D5E
4B42
4929493F46404142373B3C423F4869A0B7A8CBDBC9B3ADC1CFC4BDC1D4CAB199A2B3BCBB
B6BDC9BFAAB8D2C7D5D8BF935E36353B454D4C5240283D5275A9C5B8AEABB5BECCE2C6B2
B7C4C7CACFBAB8CABAA7B2C7B4BAC1C5BABED1CDB5975B484548393D4A44342E42495CA1
C3D0D3D0B0AAABB9C8C39D7B6C816D6F7E89A8B6A9A99CA5B7D1C6C6B4C7AD8C6343341F
173340555E554A4E609DBFD2C1B3A5997E7A8183887561564A4E53718884748C927B7373
8399988A66524348524E3827324B524D3C355998CACAB5BFD3BFB6A6A9B4A89588858292
9F8B
5D43684A42342C394448272D415272C0C8A7CCDDDABAAEA1A1B9BAAEB4A26F57707E8382
A4B1CACB9FADD9CED6D8C697633C2A2842464F5A402238497EB4CFC5BAABB6AFC1D7C9A3
A2AFB390755E7DABB8B0B3C5ADB5C5CEC6C5CEC5A37B5549353E303344555643434C6296
BAD1E4CBA0A0AAB0AC8A615F504E37373F416F94A1B2ACADC2DCCEC6B0CAB38C573D412F
2F312C455453454F67AAD1E3BEACA4A3ABBABBA9816E7161464052777F97ADB7BFA3B7CE
CACFC2AE7A6552535849381F2536454545405EA0C3D8DCCBC5B5BBB2B5C2D3B3A1AAB1B2
BDA1
564D5A4D413036404B372E38344360AFC9B6C4D4CDB5B9A5ABB3A28E775B3C2A3B47404B
759FCFDFB197ACC1F1DCB188502B2F4150483C40463C4D5D80A3B1BECBC2C4BCBFBDBE97
8788704128234162798894ACB1A3AEC4C1BDCFBFA4846E6E5A4237261D35524D4E5C6F8A
AED8E0C6B6ADB0AD935F4249332F202A504F505E759CC3CCC0C9C4BCABC2B1744B45503F
33282F5A62453C4875ABC5BEAAAFB7B5C3BC94655A4F553228345160566FABBCBDAFCCCF
BEC8C4B9816C615B4D3F391C314148543D3D59A7C4C9CFCEBBB4C7C1BDB7B49684736F86
9D87
4B454C3C2D1E3245504640414B63789DB9ACB1B4C7C7CBBCAFAB887353342F29323E2B2F
5080ABC4B1ADAACDEBD09B774B414B4A4A4B473735434958769EA6B9C6D4DBD7B3A29F83
5D434232160F27565B6E8EAAAD9CA1C6D4C2CBC1AC836E6A55373D362E3D5B5C4A3C5A89
C5E1E4D2C0A18F7A683B3D4E43290F1344484136528FC2C2B8BDCCCBBEC1A86A4B444B45
302C3C595A3D2B4278B2C9C7B8C2CBC1BC986744333A321A2B2F3A4D566886A2C2CBCCC2
B1BFD9BA906A4D434A5243232B3A555C4D3A529CC2C8CDB9B3BBC3C0B5937F5E4842414B
5452
4C3D43272338425042384045536D7B95B8B4C7BFC5D4C9C4A0885D404648331E1F26262E
366581A8B6CCD8CFCBBB93734F504D483E47463D3E4753506993A5B7B0CAE3F0BD86553F
3D44524B361B143C485E7998B6BBBABBB4C1C7BA9F7C65655540433A32376059392E5094
D0D0C4C3B6A48B70592B42534832181B565644445793C2CBBAA0B4BCB3AE92504E595B5E
43343658663E312C4F8ABFD2C0BEC8C2A4673F35312F3030392C1E313F4B497CC1C2B7C0
BCCEDBCCA8733D2D3E51442F444A4E47453C58A9D5D3C6AAC3CCC7AD866752393D443E3A
3B42
463A3B2E2A4540392F4A4D47565F659AB4C0CDC6C2C2BCAB825E513E424A2E2B33403F34
2E475F88AFC6C7C5D1C49F6F424052594E52362B3C4B5554719AAEB2A0A6D2F6CA913E1B
2B42534B341C184650483D699AC1CCC0A5B7C2B1AB88443C516467484142444B2F1E5A92
B4C6CBC9C29F7E533F455860684F2E2B5953403C4B87BCC2AEA1BCBDAFB0A968595E5459
4E423A494C2A324C5D7ECEE9CDC6C3B18A4B303E49413F53624C3E464039356BC0C6B9C4
B2A9ACBDAB72483D445643394A4E3E393F3F62B0E0E8D6B7BBB69E885B4B473E434D363B
3939
3F3540423B474E4025405649454160A7C1C1C2C3BCB4B0A48B6949333E514F465264593F
333E507DA4C5CABCCCB3A37B4A35454C4A5B48333A3B515989A5A99DA6BAD9E4AA693C20
3D52666656382D4F442F32678D9EAAB0B4C5B6A2A7824C3D597B68483931314D3E376180
B4CBD1CEB280583C5C6F777983735E5867674D28437EB8BCCCBDB3A8B2C1AD6D4E4E5B54
3C41563E302E48546493D7E4C1B9B1AC793A2E4A6C6B66746E696064564C4870A0BCB8AD
92A9B4CBB48E592B374E423F464E50543E30509CCEE4E6C8BCB78D6A473041565F585058
6050
2F2A3D484342463B3D4240393C4B7FACBEB7B3C3D6CAB286695B5249628FAFA49FA08665
341F3C799DAFB5C1C4B5A36C463F4A543C3E42414340394974AACABBB4AEB3CB9B562417
4D8AA49E8F67524A3F3A435F71829DBABFC9C6B0AC7C684E4B5857564C3D3239373D587F
BDBFBFCCBB7F432D4D718E9B9B947C778681653437588599ABA8ADB8C4D5A969544B5551
445154453025334B65A5D1D3BCB6BCAB6C3D274D77806D61575F6C6B553D415C81B0B7A5
9AAEC0D3BD8959364046454D3F40433D323D68A1D6DCCFB4B8B78555262246626D717560
5639
4B313D58533226314A3C2C35394682C1CBC8BEC6D8BC9E745C55565F7A9BA1A4A2A7A692
612B2D6893A6A4B2AFC6C8A06C524358555950332D24194A76B1C0BFC7C8BFB4894C3532
6994A2B0AD9F886C4930344569869DBFD5D2C1BAB4926A4635474242343032323E6381A3
B9BBB3BD9B6D464D555A8BAB9080727286876E462D3C6C9ECDC7B9B3B3CCB56B4B394257
555244281825485E6A98C5CFD1C2C2A8582F3050717880655B5474624E352B406BA7C7BC
AAB4CFCBBD7D46363B424442383B3C4335387AB4CFD4BFA5B0B27F3D274465656E767271
7C65
5C4D423D323B3D49493E34293A4687C3CBBABBC6C2B39F6E4E3747637A8E84859FA6B1A6
722F2D558FA99DC0CBD1C197664844424A59633D362F183E81CCC2C1C5ADA59D80545D66
8FA3B8BEB0BBA89363413D3B6D949CAACCC7C2C3B796573E2F344C513C3E43434C5073A7
C5CAC1C49E6143606B7CA9A894867D708189785739447CB6D4C1B8B7B9C4B3865539405E
513D2A2734525C5D6B97A6BCD2CABD92534B51596A8D988876748C734E33363E6A9DB9C3
C5CBC5B69F75483036505C4F3B494037364484BAC6BEB8A8A2976C45335D879A998D8067
7163
5D4D5A4D38534E4441453432332569A9CFE7DFCFAAA59C6F45444F7692A6ABA6ACA8A08D
5E34335482A5B7D8DACFA4653F36434142586E523A1B1E4A84CEB6B0BBB1A79679616C7C
9199B3CAB5BEAFA46D453F52859F94ABC2BDC8C7B49254403641584A333D3F4D5453659A
B9B8B3BE9A473C5D788EAA97757D827D817559443E558FB4D5C3CFC5C6C4A8673C34374C
4A454C3F4755554D709EACAAC7CDBB7D4D4C767576A6C5A57C93B88E574641426C95BCC3
CCCDC4B69A75533C31455D4D333E5248454874ACBFB8BAB8B681675C53709DAAA6A8907B
8D71
4E456055334841313B4045414031588DBED3D7DEC3B4A3745A6A6E7DA5ADB7A8B8C3B798
73575969889BB1B8DBD5B974443F473A46626D3C1E10345A85AAB2C1C3B8A78E775B5D6C
97B3CDDCBAAFA2A47F593E4385AA9BA4A5BCD7E4AA7A4038405F724D2F28204A4C4664A8
CACAB8C4984B36578BA79C92817F827782806052597A97B4C3BAC7C6CBC9A8684947404D
4D534F343B444D4A6CA2AAB1BEDBB98E75759A8888AAC1AE7DADB8995B64584B6D8EB8C1
CBD0C2B5936D564A3E5261523A3A45403E416AA4C0B3C0C5B9866861627FA2B1BABAAEA6
A779
52416B703C39413E39443F2F2A2F61A2D0D2CFCFC2BAAC78525E849CA8A29793A7C3C8B0
895C4E6592A4ABA8C7D9C48158534D334581763C0D0D3C587397BDCCC6BFB8A3826C4F61
90A8BABDA69DA1AB7A60535683B1A28FA0C7D9D3B89744474C60796A41221F312A335D9B
B5CDC4D5B5694E678E989493919A96858E805E4E4B709BBCBBAEB2C5CCB4997261514757
4B363332374554566A94B5CED0CDB37E7071787BA1BFB8A467879C986556515D759DB9AF
BBD3CAD1A15F444A515D5E533E48422F344C7090C1B8B9ADB68266898F99A5B2ADAAA393
9671
48346162413D4F4A3637322F2D3369ABC6D6E3D5BCAEB6844B436D91A6ADA1998B9BAFB2
854D4F8FBAB7ADA8B5BEAA806B6C4D2C4E81683B140A21556B93C4CDB6BCBBA48E6C495F
8FACB5BCAD9C939E7568626289A7AE9EABBCBEB7A9A779564540474C543B323A2B354F9A
C6BFC7DFC380645E708A7D879EAA967785896B494779A6CEAFA0ABBCD4BFA58150364B61
51442D343432484B6B95B3D7D3C5C68F68505A7AB3C2A98257799BA07848526183B2CFBC
B9BDC3CC9A5A3C33404E65665741342447697390AEAEB2BCC27C607392A3B2BDA3947A7E
A385
47334D413438545A473C3739413062ADBAC3DFD7C7B1C5A7663A486C8FAC96A5ADB8B590
61374288C4CBB2B2BDC2B590675B4D36494D45443835395D7C90A2BFC4CDBEAD9877516A
8AABB3AFADB79B90695842649BCDC9AAB4BBBABEA39D805A414643444C5354342B41498F
C6BBCBE8DEA07E7B798A7D80888D7963606760466CB4BCC6AEB0ACAFBFB390835746666D
554C2634302D3231629AB2DEDBD0D4AD7D5E5784ACB69D847293B1B08757527AB0CBC8B0
AEBFBDC79B56574F51544A43423C3A2F47615D82BEC3B9BEBC85666888ABBBBF9A887A83
A681
4D42555048454354593A252A34336DA7ACA4C2D4CFC4D2BF8B4F3A6293B19DA0ADB69A5E
53555C9ACBEDD2C0AEABA185594D624A39363D54524D33426E94ABBBCBCBBCBC925E5874
85A3ACADA3907C6B52523D72B7DAD0B7B4BEA7A49B8A6F6D505E523C3139564933494A71
AFCBD5F1E1BCA5978B7D767F7979654F575D5D6F9ECACECFC3B8A59DA2A1876E60676B5D
4C45355649261F2162A5BAD3D3D2DFD19B664372A9B39B7F7893ABB078535F99BFCCB9A3
B3CDCAC287504F5E5E524257503C35232E4A599BC7BDAECBC39E6B6283B1B6B3A5A28D90
AE92
59435C4A444C494139311E303F4A7EA6B6A7BFE6E9CFC1BC8B5C44597274768A8A8A6A56
5F737B9ECBEBD5C2BEB19179514B5D5A432F3245474939397295BDCFC7C8C2C798616765
5A6E8980726758615D51457EBDC7D6D7CAC7BBC3A0784E4E4A4735303644685A45545379
AEDBCCCFC8B8A79C8F757D78655C3E3444567592B0C1B8BDC8D9CDB4A29F7D585A655A52
443C3B5447352C2F4C92B3CBD2D9D7D2B482585B82A8ACACACAE8D7A686B92B5CBCFC8B1
ACBDBCBD9473646250453D4F4830413A2D3B5592BEBDBAD5C1B28D746A759AB8BCAD9BAF
C79D
4A42493E3D5351342E27122B436787B4CBBFBBD6D1C5C6B3947C7261545446483B504566
95B0A19BB3BECFD4C4BFA898503C404A3D424846433F394B7791AED9D5CFBEBCB0877F60
4A647A6D5C4F4B5C60617195ADA9D0DDBEC1D7D4B0745E68553623333B3D4B4A4D556F92
B1B9ACBCC8BDADB3A782807661614633577494ABC2DCC3AAB9C9D4D4B299976B61544A55
3B2A344F60513E3A4E86B9CBD7D0B7B6BA9C84676970788B877E6C617583ACB2B0B4CFC8
C0B9B2C9AB7E5A494632395E603F3C3027446394C9CCCBC1B4C9BA8F543F648BA7B4B5BA
BC80
40372E2C4C5E4F21252B2F38405D86B6C7D0CEC5C4B5B9A4A2999E997D5D2D39495A516C
98B6B4B1BEC0CECECFD9AF8148413D4140423E3C3B3C40557D99A8C4CABFBDCAC3A4A18C
6E6D7360523B40557793A5B7AFA8CDDFC2CFD9C3AE83675F49302941402E4151454C7797
BFC4C0B9AFB0BBBFB6909D97817B6B647E97ADB9C6D5C4A5ABB5D6E7CCAD8D6A564E5473
4E2B31374D3D3B526980A8C4CBD2B9CAC8ABBDAB976B524B6B777E94A6B0BACAD6B9A5A1
B3B0C0C3A4775755523E41514537393627465E8CC8D1C0B2B9CABFA06643435D6F7B7E6D
7955
4C382E1C44583D1C2E3D4A4147677EB3BCCDD8B3A7ADBFABBDBAD4D4BA955A6B889296A1
ADB5C4C0CCC5CACCD8DEB4785544362E5243394042393F5286A5A29BB3BEC9B4B9BFCBBF
A0848A7F5F59829BB0B3C2C4A99EB6D9D4CEC1B9AD845A4C4F3634394448484A37427895
B0BBC0B7AEAEC9C5B6AEBEDCD6BDA49BA7C1CBC9D7D2BEA8B5BCC6CAC8C9A36D45434950
4E39413A453B3D505A79AFBFBBC4C7C1C5B0B7C3C9B39C94A7ABBFCACBC4C1D9D9BA9D9A
B9C7CAADA1785651575D4A342C2F35382B487C9DCFD9D6D1CBC2CEB88869413D3A33404A
7172
4F443F2F3447493636464B53426079A08DA2C0CAC9C1CBB9C5C0C2E0D9C7A9B4B1B9BBB7
B9AFBEC4C9C4CEDBC9BBA9885D3B3E343A47404E5C3E385793A6989CB7BFC4BCA6A6C1CF
D7C7C5C1AFAFC0C7C5B4B3B6C6C2C4D0D0C8BAB6AA85553C42444C454E56383942456885
AFBFB8B8B5ADB0AAA9BDC5D3D7BCACB0BFE0E3BEB6B3B1A9C6C4BEBED7DAA26B50323F4D
4F3F352B4744474C5E86B2B0BBCACBC0B4A4AAB1CCCDCEC9BAB1BDBAB8C4C9CFBBACA2A8
C8D2D1C3A16A533B3B414A4E3C3D37413341659AC6C0CDD4D0BFC2C4B5B6938670676877
928D
55383A3C3943504A363E3F42405884AF9597B6D1DCC6BFC4C5C1ADB9C3CAB7BEBFBABBC3
C7BEB2B3B3C8CFDCC4C7C68E6042433B2B34374F504543566A7B9CB8D5CEC7B39D98B8D1
DBCBCECFC4BAC0BEBAA9AFB8C2BAC2C2C7C8D5DAB17D54443B3E41454449433E404A5791
C1CBA6B2C3C4C0BEA8B5D0D8D5CBBCB8B7CCCBA7B0C0B3B9BDC4D1BEC0CE9E654E384B4D
4C4838453F3F4C525681B1BBC2C0C1CBBFC7BBBFC2C3CEC4BFBDB7ABA8C8C5CCBEC6C4BF
C3C9C5BA9D673F2E3348574C313B38635D58558BBFBECDBFAFABB5C2C2E7CFC4BABBAAB4
C9A5
4D3428253E5B62504259472D2E2D60AAB9B3D6D8D5BCC0CCB1AFA5BECCD2B8B1CBD4D2D0
C7BEACB6AFC1B6D0B9C6C390564B66583C36293838323E636F97A1AEC5B3C2B5A6AABDC9
CEBDC9DDCCBFC5BBB7B1ABAFC2BCC2CAD6CFCBBFAB8B5E3F203445514A40473C36496EA5
B5B4A6BAC2CAB0BBC4C0D5DAD2B9A4AFB4B9B8A4BBDED7C7BBC2D5C3BBA7885C3F384B49
47403F4F4447504A658FBFC6C6CDC3BDA8C1C0C2BFB8C2C1CCCBCEBBA7C8C9D5BBBEBEBF
C0C7C6AF9A72503E39474F3A343C426F624A548CBBC4CFB8A2B9CBC5BFDBCABEBBC5BFC3
D3A2
5F524B304156583C2537323F3C4273ADB6ACC1CEC3B7BACBBEB9A5C2D4CAB7AEBDD3CFD9
C0B1A5BDBFB4ADCDC6C7C6944B3F574D424B2A2A32313961869AA3B4BBA5CAB0A1B6BBB8
C0CFE4E0C9C1C1BDAE9DAAB3BFC1C3C8D1CFCDD2B4976645213941353C4851473E456CAF
CAC7BBBFAAAFB3B3D5D3CAC8D1B8ADB9C5BAB8B6C7DFDAA79CBCE7DFCAA693654334454E
50384B64503D31385E8BBBC9DDDBCEB8B8C9C7C2B7B3BCB7AFBAD6CBBDC1C5DBC5BBB4AA
BBC7C1AAA07352434C5454492E3E424F3730589BC5D2DDCEB8B7BEBCB0C7C8BDB5BBA8C2
C7A0
56474E39484D4833353728322E3E7DCFD0BBCDC2BFB4ACBDB2BCA4C2CDCCC2C1D3DBC7B1
AAA8A6B6B8B4ABDBDDD0C6853A293233414B373C4E5B57576B89A0BBBBB8D0B29DC1C6C2
C2BFD8D3B8BAB8D0C2BEBCADB2B2B6C4C7C1C0C59F81575038404D403F42454549515A96
C3D8CDBCAEBABEB8D1CBC0B9C0BFB6C6C8C3BCBAA9C5D9B1AECBE2CDC4AC987B5D4A4455
4A293E533E4151446486BEC7D5D3CAB5C1BCB9C3B9C4D5C6AFA9C1C1D7DBCBC0C1BEBFAF
B7C0B8B0A57D4D3E4C48544A33414E442C3E658EBAC4C5BFC9C1C2C6BCBCBAB3B8BCBDC6
D8A5
5B3D524A2A1F424B4C473C2D324971B7D7D0D3B4B7B9AFBCB7BFAEB7C3CBCCC7D5D3D0AD
AFB8C0BAB8B8B3D0D9D0B87447454B3F3F3B3C464E4F4E425D8BB6C3B7BDD0BCA8C2C4C6
CAB1C3C2B1B1BCBFB4B1C0BDC3BAC6C9CCCFC6BD98705F594A383C42584B3D3F3B444F7E
AFD6C4B3AEBCB5B3C3D7CEC0AEAFB2CDCDD6D1C1A9B7B8B1B1C2C5CAD1B0856F5C55534C
4C41423C32475135547BB3CADDD1C7B0BEC0D3DFBAB0BDBBA9A8C4B6CFF0D8B2B3BFCDC8
B6AEA6BBA37A54504F484C563B36312F2E4D6D9DD4D1D0D0D5BFA0BCBFAFBDC0BFB7C1BE
D5AE
5D3E475634204B514B403E2A365069A6C1C0B7B7C0C8C9C9CEC5C3BCBCCBC7B7BFC5C8B9
AFB4C6BFC8C5C0BEB5C8BE8244353A353A43565B4C423D3F5B96B8C4A9ABCCCCBECCC3CD
D7CCCCAA94A3C1CCD0C8B8B3B7C8D3C7B6B3BDAE927F76614A413B37433C343F3F3F6596
B2CAC5D2D3D3AB98B2D0CCC7BCB2AFC6C6DCCBB4A7C2C2B3B8C9C6CBC8B284724C4B5044
4243504D454A3D3D5579B1CFDEDECCB1B6B0C4D6C2CFC29994B6D7CDD6DBBEAEC7CCCDC5
B49EBFD299694C4A555C4C403E483E314749659AC8B8AFC8D5D5B2BBC4B1C1C9DAC0B7A4
BAAE
593C3647443D4940473F3A3937446399B5C7C1ADBCC4C3C0C6BDB4CAC8C6C5B5BDB8B5B6
BDC5C6BCDBDCC0A9AAB3BD89433E3A383F3E5D534C4143364A88B5D0B2B1C9CED2C8B3BF
D3CEC1AAA2B1C1CCC7CCC6C0C2C7B7AEB0CAD8BC90816E57403C453E3A4446423F507A95
9EC2CCD8D4B6A0BCBDC5CDD5CCAFA8C2C2D6C6ABAFC7B8B6C1D3CEC3C0B386714D545D45
25233347505241324C71A3BDCFD1BEB4B8C0D1DCC4C3B9A3ADABC0C4D5D3B0AAC8D0C1BC
BEB8C3BD986142333E524B3A3A4F4C3E464C6792B6A59FC5C9C2C1CCC3B1C0CBDCC4AB9D
AB9A
3C35323C4B4348335351473C30386696BEC4B59DB8B7C1C9D9C5ABB6BFC4C4C1C7BF9D9B
B7C9D4BECED4BAA7AAA99B72474A32344A45635A4B443125437DA6A893A9C7C8B2A1A2B3
BDCBBFA293ADB9B3A59899B3A69D9EA6AFBEAC936945404F4F43342E324358462D405A5B
89ADB1B3AA968E9C997D859FA49C9D9EBABEA28A86948E7E7B8D979E9483654B3B424E4F
302324443B394647596B7F8C8C76555559657D8D837679737563546B776C424C758D8875
5A5071716450493A3133433F3E55473A37253E627C5A54636C515F6852485F4F5F5E5050
5E4A
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{787, 189.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<C0000_B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo5P3oool00?l0ooooo`3ooooo0?oooaH0oooo003o0?ooool0ooooo`3ooolF0?ooo`00
o`3ooooo0?ooool0oooo5P3oool00?l0ooooo`3ooooo0?oooaH0oooo000D0?ooo`80@D510140Bd];
051@D01?Cdl0GEeM06i^KP1`L700OWin07IfMP2:RXX0UYJF08n?S`2NWYh0XZ:R09VIV@2JVYX0Z:RX
0:BTY0020::RXP0I0;6a/@2e]KD0]KFe0;Ng]`3@d=00bl_;0=WIf@2j^[X0[jn_0:6QX@2GUiL0UIFE
092@T02FUYH0SXj>08R8R01YJFT0GEeM05aLG01]KFd0NGUi07QhN026QXH0OGem06m_K`0206ATI080
KFe]00P0NWYj07MgM`26QXH0M7Ad06i^KP1YJFT0GemO05eMG@80F5QH00D0Fe]K051@D017AdL0<C4a
02d];@0202@T900i0410@01;Bd/0GUiN06e]K@1oOgl0Q8B408^;R`27QhL0SHf=0:BTY02HV9P0YZJV
0:b/[02TY:@0YZJV0:6QX@2=SHd0TI6A08J6QP2=SHd0W9bL0:FUY@2QXJ40YJFU09jNWP2VYZH0RXZ:
08B4Q02@T900QhN709VIV@2[Zj/0Z:RX0:f][@2/[:`0YJFU09^KV`2BTY80QXJ609:BTP2NWYh0[Jf]
0:^[Z`2SXj<0[jn_0:ZZZP2BTY80RXZ:08f=S@21PH40RHV908>3P`1eMGD0K6a/04e=C@19BDT0ATI6
0080?3`l02L0?Cdm0492@P1BDU80@T9204U9B@17AdL0>SXj04A4A010@400ADE503hn?P0l?3`0>SXj
03dm?@0l?3`0@41004I6AP0l?3`0<S8b03Lg=`0/;2`0>CTi03<c<`0f=SH0?Cdm03Ph>00g=cL0>c/k
03Ph>011@D40?3`l0451@@0n?Sh0ADE503hn?P0o?cl0D51@04U9B@14A4@00P11@D401P10@400@d=3
04I6AP13@d<0?clo03dm?A40oooo08d0VIVI0:JVYP1`L700O7al08f=S@1_Kfl0/k>c0820P01fMWH0
DU9B08Z:RP1;Bd/0TI6A0;Fe]@1eMGD0LG5a08j>SP1eMGD0[Jf]07inOP1fMWH0DU9B08j>SP1;Bd/0
Ti>C0;Fe]@1_Kfl0PH6106YZJP1bLW80WIfM079bLP1cLg<0CDe=09FEU@12@T80S8b<09^KV`1PH600
PH6107UiN@1fMWH0Vi^K08>3P`1fMWH0];Bd08N7Q`12@T80NWYj07IfMP1_Kfl0OGem07YjNP1^KVh0
U9BD07emO@1RHV80/K6a0861P@12@T80P82006UYJ@1TI6@0LG5a06e]K@1RHV80U9BD09ZJVP1WIfL0
b<S809>CT`1EEED0Ph>3075aL@1OGel0MGEe06m_K`1DE5@0YJFU096AT@1gMgL0bl_;08f=S@1<C4`0
Lg=c06ATI01YJFT0Lg=c08:2PP1@D500Y:BT09JFUP1^KVh0ZJVY08F5Q@1=CDd0PX:207YjNP1VIVH0
SHf=07inOP1?Cdl0WinO09>CT`1RHV80Vi^K08V9R@1HF5P0T92@07MgM`1_Kfl0Ng]k08b<S00k>c/0
UYJF08Z:RP1VIVH0XZ:R08^;R`1ADE40Ogmo06][J`1FEUH0MWIf08R8R00o?cl0TY:B08^;R`1[Jf/0
TY:B08N7Q`1JFUX0[Jf]07MgM`1GEeL0L71`09>CT`0o?cl0T92@08V9R@1DE5@00P2<S8`01`1RHV80
WIfM07]kN`1LG5`0Hf=S09JFUP0e=CD00P2BTY805P1RHV80OGem096AT@1NGUh0VYZJ07UiN@1RHV80
GemO08>3P`0o?cl0U9BD0:JVYP1SHf<0MgMg08f=S@1OGel0VIVI07emO@1UIFD0G5aL08:2PP0m?CdA
0?ooo`0E07]kN`1PH600OGem08N7Q`22PX80RHV90;:b/P2JVYX0W9bL07=cL`22PX80UiNG08>3P`2M
WId0RXZ:065QH@2/[:`0W9bL0:JVYP2HV9P0UIFE0080WIfM0240YjNW0:ZZZP30`<00WIfM08>3P`0S
8b<0Cdm?059BDP15ADD0KVi^08f=S@2XZ:P0MWIf07EeM@0U9BD0CTi>07]kN`1nOWh0JVYZ07moO`27
QhL0Q8B40410@01>CTh0De=C04A4A02>SXh0W9bL08R8R02<S8`0Hf=S04i>CP0];Bd00P0b<S80800f
=SH0AdM706QXJ018B4P0D51@03/k>`0b<S80G5aL061PH02XZ:P0P8200<G5a@30`<00^KVi09ZJVP1m
OGd0CTi>05UIF@1@D500LW9b09jNWP2ATI40^k^k0=OGe`2MWId0KVi^04Y:BP18B4P0Ng]k069RHP2O
Wil0TI6A0P2NWYh09@2FUYH0HV9R05iNGP1XJ6P0NGUi0:^[Z`2IVIT0d];B08n?S`2TY:@0QhN707Mg
M`1=CDd0?Shn06][J`2KVi/0b/[:0;6a/@33`l<0SHf=09bLW016ATH0Bd];03dm?@0k>c/0Jf][06YZ
JP1EEED0I6AT04Q8B00o?cl0GEeM059BDP1DE5@0AdM704];B`1CDe<00P1<C4`08@1LG5`0Fe]K05aL
G018B4P0FEUI0410@01CDe<0?3`l03De=@1ADE40Hf=S05aLG01PH600;Rh^059BDP1;Bd/0ATI606][
J`0f=SH0ATI60410@01WIfL0Cdm?06ATI01CDe<0?Shn04A4A01CDe<0EUIF03dm?@1NGUh0H61P07If
MP0204U9B@0805IFEP16ATH0>c/k05aLG01BDU80H61P0451@@1?CdlA0?ooo`0305eMG@1LG5`0MGEe
0080PH6100P0SXj>0;Bd]02a/K40W9bL07moO`1lO7`0Rh^;09BDU080MgMg01H0MWIf09bLW02c/k<0
]kNg0;Jf]P2XZ:P0ZZZZ0:BTY02VYZH0/k>c0=_Kf`2][Jd0IfMW02`/;01@D500FUYJ05UIF@1hN7P0
WIfM09RHV020P800KFe]0P1;Bd/05P1VIVH0P82009ZJVP2FUYH0Vi^K04i>CP11@D40?clo03dm?@28
R8P0Vi^K09RHV024Q8@0Rh^;07EeM@1@D500;Bd]04=3@`0g=cL0>3Ph04U9B@1<C4`204I6AP1A02TY
:@0`<300EeMG07alO02OWil0^k^k0<_;b`3@d=00Ti>C07]kN`1^KVh0B4Q806UYJ@27QhL0R8R809NG
U`2h^;P0_[jn0<o?c`2IVIT0BTY:05UIF@1<C4`0SHf=0:RXZ02[Zj/0YJFU0:VYZ@2SXj<0Rh^;05AD
E01LG5`0LG5a07YjNP2RXZ80fm_K0<30`02d];@0[Zj^06][J`12@T80>SXj03Ti>@2PX:00bl_;0=GE
e@3@d=00[jn_0:2PX028R8P0ADE502<S8`0I6AT07AdM06ATI01IFET0IfMW06m_K`19BDT0FEUI06EU
I@1VIVH0>CTi03Lg=`0o?cl0BTY:05MGE`1IFET0GUiN05QHF01KFe/0EEEE04M7A`1?Cdl0>SXj02LW
9`0g=cL0IfMW06QXJ01DE5@0:b/[0080Cdm?01/0DU9B05eMG@1;Bd/0>CTi03De=@19BDT0E5AD06AT
I01LG5`0DE5A03hn?P1EEED0HF5Q06=SH`1@D500IVIV06YZJP0l?3`0B4Q804i>CP1<C4`0BDU905UI
F@1HF5P0EUIF04U9B@1ADE405P3oool001@0oooo0140VYZJ09>CT`2BTY80UIFE08V9R@2@T900UIFE
09ZJVP2LW9`0WYjN0:^[Z`2UYJD0];Bd0;fm_@34a<@0e=CD0=OGe`020=SHf00H0=_Kf`3Shn<0eMGE
0=;BdP3@d=00a<C40<k>cP3EeMD0`L710;fm_@2[Zj/0XZ:R096AT@29RHT0L71`069RHP1SHf<0FUYJ
04=3@`0i>CT0:RXZ030`<00V9RH0;2`/0P0[:b/00`0_;bl0;Rh^034a<@0202/[:`0G02TY:@0a<C40
7AdM02LW9`0Y:BT05aLG024Q8@0T92@07AdM02LW9`0K6a/07QhN01`L700O7al0:RXZ02h^;P0m?Cd0
EUIF06YZJP1cLg<0PH6108^;R`28R8P00P2GUiL02`2QXJ40YjNW0:^[Z`2RXZ80X:2P0:6QX@2YZJT0
UYJF08j>SP24Q8@0PH610080XZ:R01L0WIfM0:NWY`2][Jd0YZJV09NGU`2>SXh0Rh^;09JFUP2KVi/0
Xj>S0:FUY@2`/;00YJFU0:VYZ@2HV9P0RHV907moO`2=SHd0WinO0:6QX@2NWYh0Y:BT0:6QX@0209bL
W00:08R8R021PH40RHV908F5Q@2FUYH0RXZ:08j>SP27QhL0N7Qh06UYJ@80NWYj01P0PH6109>CT`2H
V9P0W9bL09jNWP2PX:00YjNW09JFUP2QXJ40WIfM0:>SX`2OWil0UiNG0:6QX@2GUiL0W9bL09ZJVP2U
YJD0WYjN0;>c/`2TY:@0ZZZZ0::RXP2/[:`20:JVYP0:0:^[Z`2QXJ40UiNG0:FUY@2OWil0X:2P0:b/
[02VYZH0/k>c09ZJVP80Xj>S00X0WIfM0:JVYP2PX:00YZJV0:NWY`2^[Zh0XZ:R0:>SX`2[Zj/0/k>c
4@3oool0[P1HF5P0UYJF06a/K02d];@0De=C0:f][@23Ph<0X:2P071`L02HV9P0SXj>079bLP1ZJVX0
YZJV07=cL`37alL0F5QH0:RXZ024Q8@0Xj>S07UiN@2=SHd0RXZ:071`L01LG5`0YjNW07alO02_[jl0
E5AD0::RXP1iNGT0SXj>071`L022PX80NGUi075aL@1ADE40X:2P071`L02LW9`0DU9B0:^[Z`21PH40
SHf=06UYJ@20P800MgMg07AdM016ATH0FUYJ06m_K`2VYZH0BTY:051@D022PX80MgMg071`L024Q8@0
Kfm_0820P00n?Sh0GEeM06e]K@2/[:`0ATI605ADE02EUID0QXJ607inOP2?Shl0P82008Z:RP10@400
KVi^06e]K@2VYZH0FEUI05YJFP29RHT0VIVI06YZJP2IVIT0JFUY07IfMP1:BTX0JVYZ07inOP2l_;`0
FEUI06IVIP2>SXh0W9bL065QH@2>SXh0I6AT07QhN01FEUH0Lg=c08J6QP2g]kL0IVIV06YZJP2ATI40
QHF504m?C`2OWil0J6QX08V9R@1IFET0NWYj08b<S02][Jd0HF5Q05aLG027QhL0O7al05QHF02VYZH0
MGEe07]kN`1MGEd0Ng]k07UiN@2KVi/0MGEe071`L01kNg/0TI6A05iNGP2WYjL0MWIf07inOP1eMGD0
Q8B407inOP2FUYH0TI6A07EeM@1cLg<0WYjN09JFUP2PX:00M7Ad08^;R`1gMgL0Vi^K06e]K@2LW9`0
Shn?08B4Q01[Jf/0WYjN08B4Q02VYZH0J6QX09bLW021PH40TY:B07]kN`2EUID0Ph>3075aL@1eMGD0
WYjN07EeM@2a/K40HV9R0:>SX`21PH40VYZJ06e]K@2FUYH0QHF507YjNQ40oooo00T0@T9205QHF01W
IfL0Lg=c07MgM`2/[:`0YZJV0:RXZ02HV9P00P2d];@09`2HV9P0_Kfm0:^[Z`2KVi/0f][J0:RXZ02M
WId0[Jf]0;jn_P2_[jl0SXj>09VIV@1mOGd0R8R809fMW@2XZ:P0O7al075aL@1IFET0AdM704Y:BP1A
DE40<C4a03/k>`1@D500Fe]K051@D010@4008b<S05QHF01[Jf/0Bd];05aLG00f=SH0@T9204Y:BP10
@400BDU903lo?`020451@@1E038b<P1;Bd/0=SHf01PH6018B4P0C4a<0451@@1MGEd0@D5103Ph>013
@d<0EUIF03Ti>@1gMgL0Y:BT08f=S@3>c/h0Xj>S0<71`@2UYJD0GemO07YjNP19BDT0AdM708f=S@27
QhL0QXJ60;Rh^02SXj<0YjNW05eMG@17AdL0FUYJ06QXJ02FUYH0^KVi092@T02/[:`0Z:RX0<;2`P2D
U9@0@d=304U9B@1EEED0R8R809ZJVP2^[Zh0][Jf0:n_[`2VYZH0VYZJ05QHF00g=cL0MGEe079bLP2Y
ZJT0U9BD0:NWY`33`l<0Xj>S06][J`1;Bd/0J6QX03Ph>01PH600SHf=09JFUP1aLG40Ph>307=cL`1R
HV80L71`09fMW@2IVIT0Ph>3092@T02PX:00W9bL09JFUP1gMgL0FUYJ06QXJ02ATI40MGEe08R8R002
08^;R`0S0:6QX@2m_Kd0R8R809fMW@26QXH0NGUi0:ZZZP1TI6@0RHV909RHV030`<00QhN709:BTP2:
RXX0Ph>308b<S02KVi/0UiNG08:2PP2[Zj/0QhN706e]K@1^KVh0^k^k09ZJVP1hN7P0T92@09VIV@2H
V9P0U9BD09:BTP1lO7`0TY:B08J6QP2?Shl04@3oool02@1BDU80EUIF06a/K01UIFD0O7al0:JVYP2k
^k/0^[Zj0;2`/0020;Rh^00K0;:b/P33`l<0Rh^;09nOW`2n_[h0/k>c0;no_`37alL0a/K60;Rh^02M
WId0VYZJ08R8R02:RXX0bl_;0:j^[P1hN7P0E5AD05UIF@1ADE40BTY:04Q8B00];Bd0>SXj04U9B@1D
E5@0>c/k0080;Bd]08D0E5AD04Q8B01DE5@0EeMG03Lg=`10@400>c/k038b<P1BDU80BTY:03hn?P0a
<C40;bl_0451@@0b<S808R8R04i>CP15ADD0?3`l04e=C@0e=CD0:b/[03Xj>P12@T80IFEU08b<S02Z
ZZX0b/[:0=7Ad@39bLT0b<S805UIF@1HF5P0H61P04E5A@2@T900[:b/09jNWP2RXZ80_kno0;fm_@2T
Y:@0GemO03Lg=`19BDT0IVIV0<C4a02k^k/0/k>c0;^k^`34a<@0VIVI05YJFP0Y:BT0CTi>07inOP2J
VYX0[Zj^0=cLg03<c<`0/k>c0:^[Z`1:BTX08R8R03Xj>P1BDU80W9bL0:b/[02i^KT0cLg=0;Fe]@2=
SHd0Ng]k04E5A@0U9BD0?Cdm05MGE`24Q8@0P82009FEU@2QXJ40MGEe08:2PP2UYJD0/[:b0820P023
Ph<0R8R808>3P`2CTi<0Q8B408V9R@1eMGD0U9BD09JFUP2LW9`0Ti>C08j>SP2;Rh/0PX:209bLW02O
Wil0T92@07moO`2PX:00PH6108J6QP29RHT0/K6a09BDU024Q8@0Ogmo08:2PP2CTi<0W9bL09>CT`2D
U9@0Zj^[0:6QX@2ATI40P8200:^[Z`2RXZ80MGEe08R8R02HV9P0W9bL09RHV02OWil0UIFE09bLW02A
TI40Ph>301H0oooo000D0?ooo`0B0=WIf@3>c/h0_;bl0;Vi^@2/[:`0ZJVY0:NWY`2TY:@0WYjN0:JV
YP2UYJD0X:2P0:n_[`32`/80a<C40=SHf03Fe]H0gMgM0P3WinL0703Xj>P0gmoO0=oOg`3QhN40h>3P
0=SHf03Lg=`0d];B0<S8b030`<00/;2`0:>SX`2FUYH0OWin06a/K01JFUX0F5QH04Y:BP0d=3@0;Bd]
02<S8`0M7Ad061PH01dM7@0G5aL03@d=018B4P0N7Qh201XJ6P0>024Q8@0K6a/09RHV02TY:@0[:b/0
;Bd]03Lg=`12@T80?Cdm04=3@`16ATH0@D51059BDP1KFe/206IVIP0_07AdM02;Rh/0U9BD0:FUY@2R
XZ80Vi^K09:BTP2KVi/0UYJF09jNWP2QXJ40Vi^K09jNWP2PX:00SXj>0820P01mOGd0NWYj08j>SP2H
V9P0WIfM0:6QX@2KVi/0YZJV09VIV@2>SXh0Rh^;08n?S`2LW9`0WinO0:j^[P2c/k<0Z:RX0:NWY`2M
WId0UYJF08J6QP28R8P0Ti>C0:RXZ02MWId0WinO0:VYZ@2UYJD0UIFE08^;R`23Ph<00P22PX806`2=
SHd0T92@08b<S022PX80Ph>3092@T02<S8`0XZ:R0:VYZ@2g]kL0aLG50>?Sh`3WinL0g=cL0>CTi03e
mOD0k>c/0?Ogm`3YjNT0j>SX0?Gem@3alO40j>SX0>3Ph03Xj>P0k^k^0>SXj0020>c/k00C0?3`l03_
knl0j^[Z0>k^kP3bl_80inOW0>g]k@3YjNT0m?Cd0>7Qh@3Xj>P0l_;b0>_[j`3]kNd0hn?S0?Win@3[
jn/0lO7a0>SXj0020>g]k@080>c/k03dm?@0inOW0>SXj03QhN40h^;R0>OWi`3Ph>0A0?ooo`2^08N7
Q`1[Jf/0QHF508b<S01<C4`0XZ:R0;6a/@1TI6@0Q8B4075aL@2^[Zh0Q8B409VIV@1[Jf/0QhN70:FU
Y@1:BTX0]kNg0;fm_@1TI6@0QHF507UiN@2^[Zh0QhN709NGU`1YJFT0S8b<09RHV00o?cl0];Bd0:ZZ
ZP1DE5@0MGEe06=SH`2IVIT0LW9b09FEU@1KFe/0LG5a092@T00Z:RX0_;bl0:BTY01JFUX0LW9b04m?
C`2OWil0P82008V9R@1cLg<0NWYj08V9R@0X:2P0IFEU0:NWY`1LG5`0Lg=c05aLG02HV9P0R8R808J6
QP1]KFd0SXj>08>3P`0i>CT0IVIV0;Rh^01[Jf/0OWin071`L02EUID0PX:208B4Q01hN7P0R8R80820
P015ADD0GemO0;bl_01bLW80NWYj061PH02ATI40OWin08F5Q@24Q8@0VIVI07EeM@1:BTX0K6a/0:n_
[`1_Kfl0K6a/06EUI@2ATI40SXj>08N7Q`2:RXX0U9BD06a/K019BDT0I6AT0:^[Z`1PH600Kfm_07em
O@2:RXX0R8R808Z:RP25QHD0SHf=05mOG`0m?Cd0MWIf09RHV01QHF40Ng]k07MgM`2;Rh/0O7al08b<
S022PX80S8b<07YjNP15ADD0Ogmo0:2PX024Q8@0P820096AT@1jNWX0TI6A0;:b/P1/K6`0TI6A07Yj
NP34a<@0QHF509BDU01kNg/0KFe]08f=S@1cLg<0UIFE0;Bd]01^KVh0T92@07=cL`33`l<0Rh^;08R8
R023Ph<0MgMg092@T01LG5`0WIfM0;:b/P1VIVH0Ti>C06MWI`2[Zj/0Ti>C08n?S`1hN7P0Q8B4096A
T@1KFe/0YZJV0:BTY01XJ6P0Rh^;06QXJ02`/;00Rh^;4@3oool0F01_Kfl0KFe]08N7Q`1`L700O7al
07AdM02OWil0W9bL09fMW@2f][H0[jn_09bLW02g]kL0YJFU0;Bd]03Kfm/0];Bd0:n_[`32`/80[jn_
0;6a/@2o_kl0[Jf]0:j^[P2IVIT0Vi^K0;Fe]@2>SXh0QHF5065QH@17AdL0=cLg03hn?P0h>3P0:b/[
02DU9@1RHV80@410028R8P18B4P0;Rh^03/k>`0c<c<0?Shn038b<P0J6QX0EUIF05aLG01;Bd/0DU9B
03/k>`17AdL0=CDe069RHP16ATH0AdM7055AD@1JFUX0I6AT07QhN01MGEd0AdM708B4Q01eMGD0Q8B4
09^KV`2WYjL0YJFU0;6a/@2l_;`0NWYj065QH@1=CDd0EUIF061PH02EUID0ZZZZ08N7Q`2g]kL0[jn_
09FEU@1;Bd/0GemO059BDP1ZJVX0Vi^K0;Fe]@2MWId20:ZZZP1D08b<S02?Shl0EUIF051@D02:RXX0
[Jf]09^KV`2g]kL0XJ6Q08Z:RP2?Shl0EUIF07]kN`1ADE40GemO0;>c/`2DU9@0XZ:R0:VYZ@2VYZH0
P82003hn?P17AdL0Ng]k05=CD`19BDT0SHf=07]kN`2ZZZX0M7Ad0;Bd]03:b/X0YjNW0<;2`P2IVIT0
^;Rh0=7Ad@3`l?00[jn_0<g=c@2[Zj/0^;Rh0;no_`2EUID0]kNg0<S8b02a/K40^;Rh0;Vi^@2g]kL0
/k>c0;2`/031`L40[Jf]0;no_`2n_[h0]KFe0;Vi^@3@d=00^;Rh09nOW`3EeMD0];Bd0:f][@2ATI40
/;2`0<G5a@2ZZZX0_Kfm0:BTY02CTi<0aLG50;jn_P2c/k<0`l?30;2`/02i^KT0_kno08:2PP2SXj<0
Y:BT09jNWP2c/k<0WIfM4@3oool03@1/K6`0H61P06e]K@1RHV80MGEe0861P@2UYJD0[jn_0;2`/039
bLT0^k^k0;2`/02m_Kd00P2j^[X0103;bl/0_kno0;2`/035aLD20<;2`P0T0:2PX02e]KD0];Bd0:>S
X`2OWil0YjNW09BDU01mOGd0GemO051@D00j>SX0<C4a03Xj>P0Z:RX0;2`/051@D00j>SX08R8R02h^
;P0n?Sh0A4A403Ph>00a<C4061PH020P800n?Sh0DE5A04a<C019BDT0>c/k03Ti>@1XJ6P0JVYZ05=C
D`12@T80H61P0P1IFET0LP1VIVH0D51@04M7A`1bLW80VYZJ0;2`/02n_[h0][Jf0;fm_@30`<00/[:b
07inOP0U9BD07alO04Q8B01_Kfl0dM7A0<_;b`2^[Zh0_[jn08J6QP1<C4`0=CDe0410@01PH600QHF5
0:ZZZP3Cdm<0c/k>0;Bd]02_[jl0MgMg0451@@0T92@0@4100:RXZ02`/;00`l?30<c<c02][Jd0W9bL
07emO@1IFET0>c/k04Y:BP2:RXX0Z:RX0:^[Z`32`/80alO70<71`@1>CTh0?clo055AD@16ATH0?clo
07QhN02JVYX0SHf=09VIV@34a<@0emOG0<g=c@2o_kl0/[:b0<;2`P3EeMD0g]kN0;>c/`2GUiL0^[Zj
0;Bd]02k^k/0alO70<c<c03Jf]X0bl_;0;^k^`2o_kl0`L710;fm_@2j^[X0a<C40;6a/@2YZJT0f=SH
0<g=c@38b<P0`<300;bl_02h^;P0b/[:0<W9b@2SXj<0Vi^K0;:b/P3?cll0b<S80<[:bP37alL0clo?
0<C4a030`<00^;Rh0<C4a02f][H0[Zj^0;no_`2OWil0[jn_0;Vi^@2l_;`0`/;20::RXQH0oooo000D
0?ooo`0[0;Jf]P2h^;P0ZJVY0:2PX02ZZZX0];Bd0:NWY`2YZJT0Xj>S0:NWY`2TY:@0Zj^[0;Ng]`38
b<P0a/K60<k>cP3=cLd0f=SH0>CTi03Lg=`0inOW0=KFeP3@d=00b/[:0<;2`P2l_;`0]kNg0<30`02e
]KD0W9bL09VIV@29RHT0NGUi06QXJ01LG5`0EEEE04Q8B00k>c/0;Rh^02<S8`0@410092@T010@4002
014A4@0301HF5P0A4A406ATI00805QHF00D06ATI01/K6`0H61P03`l?01hN7P0201/K6`0R01`L700R
8R806QXJ01dM7@0T92@09bLW04Q8B015ADD0FUYJ06ATI02>SXh0R8R808j>SP2@T900Shn?08j>SP2K
Vi/0WinO0;2`/02YZJT0Vi^K0:6QX@2;Rh/0QhN707emO@2=SHd0TI6A09FEU@2TY:@0Zj^[0:b/[02S
Xj<0X:2P08f=S@80S8b<01h0TY:B0:6QX@2XZ:P0Zj^[0:b/[02OWil0SXj>08Z:RP20P800QXJ608f=
S@2OWil0XZ:R09ZJVP2VYZH0X:2P09bLW02BTY80R8R808Z:RP2ATI40UiNG0:BTY02KVi/0UiNG09ZJ
VP2IVIT0V9RH09bLW02[Zj/20;6a/@0D0;fm_@2d];@0`<300;Ng]`2`/;00XZ:R0:>SX`2XZ:P0XZ:R
0:f][@2VYZH0YJFU09jNWP2TY:@0ZJVY0:^[Z`2UYJD0[Jf]09nOW`2LW9`20:2PX00<09nOW`2TY:@0
Z:RX0:>SX`2VYZH0Xj>S09BDU02KVi/0Xj>S09nOW`2QXJ40WYjN0P2MWId02@2DU9@0W9bL09nOW`2Y
ZJT0U9BD09fMW@2SXj<0Y:BT0:f][@020;Vi^@030;Zj^P3oool0oooo00l0oooo00H0Vi^K07inOP1=
CDd0EeMG06=SH`2n_[h2092@T02V04i>CP2CTi<0PH610;^k^`2YZJT0SXj>04];B`1PH600HV9R0<k>
cP2OWil0QXJ605]KF`1fMWH0NWYj0;Bd]02PX:00UYJF04I6AP1/K6`0EEEE0;bl_02LW9`0LW9b04Q8
B01]KFd0K6a/0:^[Z`2@T900RXZ:03Hf=P1NGUh0De=C0:NWY`24Q8@0Lg=c04U9B@1HF5P0IFEU0;Fe
]@2<S8`0MgMg03Ti>@1QHF40E5AD09jNWP2FUYH0L71`0492@P1IFET0K6a/0:^[Z`2:RXX0OWin03dm
?@1fMWH0J6QX0;Ng]`2RXZ80PH6106=SH`1OGel0L71`0:j^[P25QHD0SXj>0492@P1cLg<0OWin0:JV
YP2XZ:P0NWYj055AD@1DE5@0PX:20:>SX`2DU9@0X:2P03hn?P20P800Ogmo0:>SX`2KVi/0L71`051@
D01LG5`0TY:B0:FUY@2LW9`0XJ6Q04I6AP1XJ6P0K6a/09NGU`2NWYh0MGEe05QHF01OGel0S8b<0::R
XP2[Zj/0W9bL03`l?01VIVH0H61P09JFUP2XZ:P0O7al06MWI`1QHF40QXJ60:FUY@2ZZZX0V9RH04E5
A@1gMgL0J6QX09nOW`2^[Zh0LG5a07IfMP1DE5@0RXZ:09FEU@2GUiL0TY:B04A4A024Q8@0PX:20:>S
X`2WYjL0N7Qh05mOG`1MGEd0Ph>309jNWP2CTi<0TY:B04Q8B024Q8@0QhN70:BTY02[Zj/0LW9b069R
HP1FEUH0LG5a0:JVYP2CTi<0SHf=04Y:BP21PH40Ng]k0;2`/02PX:00O7al06IVIP1RHV80EeMG0;:b
/P2ATI40SXj>05EEE@2?Shl0QhN70;:b/Q40oooo00@0M7Ad07QhN01VIVH0IVIV0P2CTi<0U`23Ph<0
[:b/09ZJVP3EeMD0[:b/0<;2`P3;bl/0];Bd092@T029RHT0ZZZZ0<o?c`2^[Zh0YJFU0;:b/P1cLg<0
TI6A08j>SP2KVi/0Xj>S07inOP2?Shl0Hf=S06a/K01_Kfl0>CTi03<c<`0i>CT0@D5103Xj>P12@T80
?Shn028R8P0U9BD0=3@d03Ph>00=3@d0=SHf03lo?`17AdL0=CDe065QH@18B4P0<30`03Hf=P0T92@0
9RHV038b<P1ADE40<C4a020P801CDe<0CDe=0410@01=CDd0CTi>06UYJ@2CTi<0P8200<[:bP2YZJT0
]kNg0<[:bP1mOGd0Cdm?06MWI`14A4@0NWYj09JFUP2GUiL0aLG508f=S@2VYZH0QhN705iNGP1CDe<0
MWIf06][J`24Q8@0];Bd09bLW03Hf=P0alO707alO01FEUH0Bd];04i>CP2;Rh/0^[Zj0::RXP2IVIT0
[jn_0:>SX`1RHV80Hf=S055AD@1JFUX0K6a/07UiN@2_[jl0ZZZZ0:>SX`2h^;P0RXZ:05iNGP11@D40
ADE506=SH`25QHD0XJ6Q09RHV02c/k<0VYZJ0;Ng]`2TY:@0Shn?09>CT`2;Rh/0UIFE08f=S@2MWId0
Ogmo09^KV`1eMGD0Vi^K06m_K`2MWId0R8R808^;R`2TY:@0Ng]k08N7Q`21PH40Vi^K08>3P`2OWil0
XJ6Q07YjNP1nOWh0TI6A09:BTP2HV9P0XJ6Q08>3P`2LW9`0NGUi08j>SP1eMGD0QHF507inOP2;Rh/0
0P24Q8@03`1kNg/0M7Ad09FEU@22PX80Shn?0;bl_02OWil0CDe=08>3P`2GUiL0WinO0;fm_@2i^KT0
/;2`09>CT`0A0?ooo`0h06i^KP1dM7@0LG5a071`L029RHT0QXJ609JFUP2c/k<0^;Rh0<o?c`2n_[h0
`/;20<S8b02d];@0WYjN09FEU@2[Zj/0][Jf0;bl_02a/K40YJFU09JFUP2RXZ80WYjN09VIV@1oOgl0
Q8B408R8R01]KFd0EEEE05eMG@0g=cL09BDU03Lg=`0d=3@0<S8b04E5A@0_;bl06a/K024Q8@17AdL0
EUIF028R8P0W9bL0:RXZ02TY:@0l?3`0EeMG038b<P0Z:RX0:2PX02HV9P1>CTh0Bd];04E5A@0];Bd2
04E5A@1c03hn?P11@D40BTY:04Q8B01/K6`0ZZZZ0;^k^`3>c/h0`/;20;Rh^024Q8@0JFUY04a<C010
@400EUIF07YjNP2QXJ40hN7Q0<O7a`2PX:00XZ:R04i>CP0g=cL0>SXj05iNGP2@T900ZJVY0;bl_03Y
jNT0f][J0:BTY01lO7`0=SHf02/[:`0n?Sh0NWYj0;fm_@2e]KD0alO70=?Cd`1cLg<0GUiN04m?C`17
AdL0DU9B07IfMP2b/[80_[jn0;Rh^03>c/h0^k^k09^KV`0h>3P0<c<c05EEE@1jNWX0SHf=0:2PX02`
/;00Zj^[0;Vi^@2e]KD0ZZZZ09jNWP2ATI40Rh^;08Z:RP2HV9P0T92@08Z:RP1mOGd0Shn?08N7Q`2S
Xj<0ZZZZ09jNWP2TY:@0SHf=07moO`2:RXX0VYZJ092@T02LW9`0VIVI07]kN`1SHf<0Xj>S0:BTY02Q
XJ40VYZJ08n?S`2<S8`0QXJ6092@T01hN7P0NGUi07]kN`2?Shl0TY:B09>CT`2?Shl0Vi^K08^;R`24
Q8@0S8b<0;Bd]02?Shl0Fe]K07inOP2RXZ80][Jf0<[:bP3=cLd0/;2`092@T00F0?ooo`00503oool0
5`1:BTX0De=C05UIF@1RHV80Jf][07alO023Ph<0QHF5092@T027QhL0WYjN0:NWY`2f][H0a/K60<O7
a`38b<P0a<C40=SHf03Lg=`0eMGE0<o?c`3>c/h0bl_;0080clo?00X0b/[:0;Fe]@2m_Kd0/;2`0:>S
X`2ATI40Ogmo08:2PP1UIFD0AdM70P0k>c/02`0U9BD071`L01`L700D51@05ADE00H61P071`L06QXJ
00`<30051@D04a<C00802PX:0140000000T92@0@41003@d=00/;2`0O7al05ADE01hN7P0F5QH071`L
02LW9`0X:2P0:BTY04Y:BP1JFUX0FEUI06e]K@020820P00607emO@26QXH0Ph>308V9R@2?Shl0VYZJ
0P2RXZ800`2PX:00VIVI0861P@0208>3P`1K0820P02VYZH0XJ6Q0:f][@2SXj<0YZJV09VIV@2OWil0
TY:B08n?S`2EUID0XJ6Q0:ZZZP2/[:`0UiNG0:f][@2JVYX0UIFE08J6QP2<S8`0SXj>0:>SX`2PX:00
]KFe0:FUY@2VYZH0XZ:R096AT@2=SHd0QHF508N7Q`2?Shl0UiNG09JFUP2HV9P0U9BD09JFUP28R8P0
PX:20861P@27QhL0QHF508B4Q01eMGD0J6QX05]KF`18B4P0>CTi02/[:`0Z:RX08R8R020P800V9RH0
8b<S02HV9P0R8R80:2PX02DU9@0Y:BT08B4Q02LW9`0K6a/08b<S01hN7P0U9BD07QhN02HV9P0N7Qh0
61PH02LW9`0R8R80:2PX028R8P0W9bL09RHV028R8P0S8b<0;Rh^02HV9P0J6QX08B4Q02TY:@0T92@0
6ATI02DU9@0O7al0;Rh^02TY:@0n?Sh0AdM704e=C@0A0?ooo`2^04Y:BP2n_[h0SHf=08:2PP1@D500
]kNg09BDU02j^[X0BTY:0;bl_02WYjL0NGUi05aLG02j^[X0SXj>08>3P`1;Bd/0a/K609RHV02b/[80
@d=30;Rh^02SXj<0OGem05aLG02c/k<0MGEe08f=S@0l?3`0][Jf08>3P`2MWId0ATI609^KV`1oOgl0
Kfm_05eMG@2PX:00JVYZ08f=S@0e=CD0/k>c075aL@2MWId0G5aL04];B`1fMWH0P820051@D01fMWH0
GEeM09VIV@0a<C40@d=306m_K`2e]KD0CDe=05IFEP1/K6`0RHV9055AD@1gMgL0GEeM0::RXP1?Cdl0
@T9208J6QP2k^k/0GUiN059BDP1fMWH0NGUi05eMG@1nOWh0JVYZ0:VYZ@1BDU80@41007inOP2^[Zh0
CTi>05=CD`1cLg<0U9BD06m_K`2<S8`0JFUY09jNWP1FEUH0AdM706YZJP2c/k<0BTY:065QH@1fMWH0
WIfM075aL@2VYZH0GUiN096AT@1ADE40CDe=06i^KP2a/K40I6AT07]kN`1OGel0XJ6Q079bLP2BTY80
EEEE09JFUP18B4P0EEEE071`L02k^k/0Hf=S07QhN01LG5`0Y:BT065QH@2CTi<0DU9B09fMW@16ATH0
BDU906UYJ@2/[:`0De=C06e]K@1FEUH0Ti>C07moO`2FUYH0CTi>0:BTY02`/;00CTi>06EUI@2c/k<0
SHf=07EeM@1<C4`0VYZJ0820P02NWYh0B4Q80:b/[02YZJT0GEeM05aLG02/[:`0P82007emO@1CDe<0
U9BD07MgM`2UYJD0@d=30:j^[P2FUYH0IVIV04i>CP2c/k<0Q8B407QhN016ATH0XZ:R07alO02g]kL0
?3`l0<O7a`2IVIT0KVi^4@3oool0601:BTX0Ng]k08>3P`22PX80SHf=07inOP2UYJD0[jn_0;6a/@2U
YJD0a<C40:f][@2[Zj/0XJ6Q0;Bd]020P800UiNG0;Ng]`2f][H0VIVI07MgM`2ZZZX0clo?0:n_[`80
T92@03H0HF5Q06MWI`1=CDd0B4Q804a<C00T92@0:2PX02<S8`0^;Rh09RHV05UIF@0_;bl0@410030`
<00Z:RX08R8R01`L700O7al0LG5a01@D500_;bl0ATI602LW9`0d=3@0:RXZ0492@P0J6QX0CDe=03Ph
>01^KVh0>SXj059BDP0/;2`0GUiN03hn?P1<C4`0E5AD08J6QP2b/[80U9BD0;Zj^P2/[:`0YJFU059B
DP1NGUh092@T05iNGP1mOGd0YjNW0;jn_P2b/[80QHF508f=S@1NGUh2055AD@0d07IfMP2RXZ80][Jf
09RHV02ZZZX0W9bL0:2PX01bLW80Bd];06ATI017AdL0P8200;Rh^02_[jl0Z:RX0=?Cd`27QhL0FUYJ
06e]K@1/K6`0M7Ad07UiN@2c/k<0`L7108>3P`2LW9`0YZJV05ADE01CDe<0CTi>051@D02:RXX0SHf=
0:RXZ02][Jd0VYZJ08J6QP2@T900GUiN04e=C@1ADE40Cdm?059BDP0l?3`0CTi>03Lg=`0h>3P0<S8b
04M7A`0^;Rh0>3Ph03Xj>P80B4Q802H0EEEE03/k>`1CDe<0Cdm?03lo?`0n?Sh0:b/[0492@P14A4@0
@T9204E5A@18B4P0De=C05ADE01<C4`0<S8b02XZ:P1CDe<0F5QH02LW9`0_;bl0>SXj04Y:BP0g=cL0
:RXZ04M7A`0g=cL0BDU904I6AP0e=CD0:BTY03dm?@18B4P0PX:206YZJP2`/;00GemO061PH140oooo
00<0BDU906][J`21PH400P24Q8@0J@1cLg<0X:2P0<O7a`38b<P0];Bd0;bl_02e]KD0^;Rh0;Vi^@2`
/;00Rh^;09bLW02ZZZX0][Jf0:BTY02EUID0];Bd0<W9b@2m_Kd0X:2P07alO01VIVH0IfMW059BDP1H
F5P0BDU902<S8`0D51@0>CTi02`/;00_;bl0BDU903<c<`0/;2`0:2PX03Ti>@0l?3`06a/K01lO7`0[
:b/05QHF02XZ:P0f=SH092@T028R8P0X:2P0<S8b04e=C@1DE5@0BDU904];B`0l?3`0?Shn03Lg=`1?
Cdl0@d=304E5A@1OGel0aLG50<C4a02m_Kd0_[jn096AT@1FEUH0@d=303lo?`1LG5`0Ph>309JFUP2f
][H0g]kN0<;2`P2>SXh0MgMg03Lg=`0o?cl0DE5A07moO`38b<P0bl_;0;Rh^02i^KT0[Zj^08R8R01Q
HF40=CDe0492@P1bLW80WIfM0<O7a`2l_;`0_Kfm0=7Ad@1JFUX0C4a<04=3@`1BDU80OGem0:FUY@2l
_;`0alO70:n_[`2g]kL0TI6A061PH00203@d=00>05MGE`2?Shl0[Jf]0;Vi^@2n_[h0XZ:R09ZJVP1b
LW80G5aL04];B`14A4@0?Cdm03De=@0o?cl203Ti>@0]03Hf=P14A4@0?Cdm04Y:BP14A4@0?clo0492
@P10@400=cLg04M7A`11@D40:BTY0492@P0h>3P0=3@d02LW9`1;Bd/0@D5103Ph>00];Bd0ATI603dm
?@0d=3@0@d=304Y:BP1<C4`0<S8b03lo?`0n?Sh0ADE503Xj>P0m?Cd0<C4a038b<P11@D40EUIF034a
<@0?3`l0<30`05aLG01lO7`0RXZ:0:FUY@1QHF40Cdm?01H0oooo000D0?ooo`08024Q8@0[:b/0>CTi
03Xj>P18B4P0BDU905QHF01/K6`208F5Q@0^09fMW@2WYjL0];Bd0<30`03;bl/0bLW90=3@d03AdM40
eMGE0<K6aP33`l<0c<c<0<o?c`3IfMT0bl_;0<K6aP2ZZZX0/K6a0:VYZ@2VYZH0U9BD08N7Q`1^KVh0
De=C04a<C00j>SX0<30`02TY:@0I6AT05ADE01LG5`0?3`l05QHF00h>3P0<30`03`l?01dM7@0C4a<0
5aLG01DE5@0A4A405QHF00l?3`0J6QX06ATI01hN7P<08B4Q00P0<c<c02LW9`0d=3@0<c<c04e=C@1F
EUH0Hf=S07UiN@80OWin0P20P8003P29RHT0TI6A09RHV02RXZ80X:2P09nOW`2GUiL0RHV907moO`2=
SHd0Shn?0::RXP2VYZH0[:b/0P2UYJD06P2JVYX0Ti>C08n?S`2;Rh/0U9BD09jNWP2LW9`0XJ6Q0:>S
X`2UYJD0Vi^K08b<S021PH40QHF508Z:RP2WYjL0YJFU0:b/[02MWId0YZJV09fMW@2FUYH0T92@08j>
SP2:RXX0UIFE0P2NWYh01@2OWil0XJ6Q09^KV`2QXJ40Ti>C0080Shn?0180SHf=08b<S01oOgl0LG5a
061PH01BDU80C4a<02d];@0Y:BT08R8R01XJ6P0S8b<07alO01/K6`0M7Ad0:2PX01XJ6P0Q8B4202PX
:00@020P800U9BD0:BTY02@T900L71`08R8R02HV9P0O7al0820P02PX:00V9RH092@T028R8P0Q8B40
92@T02XZ:P80:BTY00d09RHV02TY:@0W9bL0:RXZ02d];@0P82007alO020P800Z:RX09bLW02HV9P0X
:2P0:BTY0140oooo0280MgMg08>3P`1nOWh0N7Qh0;2`/01WIfL0NGUi0;Rh^01^KVh0E5AD08F5Q@2;
Rh/0R8R809:BTP2;Rh/0MWIf0;Vi^@1[Jf/0OGem0:JVYP1[Jf/0J6QX08V9R@2GUiL0MgMg08^;R`1Y
JFT0OWin0:n_[`1PH600JFUY09JFUP1<C4`0GemO0P21PH40O`1ZJVX0Q8B405IFEP1iNGT0[jn_06=S
H`1aLG40S8b<04Q8B027QhL0TY:B07IfMP1YJFT0Hf=S055AD@1oOgl0[Jf]08>3P`1`L700TI6A04Q8
B027QhL0TY:B08^;R`1QHF40LW9b051@D02BTY80^;Rh09:BTP29RHT0T92@051@D029RHT0TY:B08B4
Q01bLW80O7al05aLG02?Shl0^KVi08R8R01iNGT0QHF504m?C`2<S8`0ZZZZ07alO01oOgl0M7Ad075a
L@1jNWX0[:b/08>3P`1nOWh0Ng]k05UIF@2:RXX0/[:b07YjNP21PH40J6QX07EeM@1UIFD0WYjN08V9
R@1oOgl0WIfM05QHF01gMgL0a/K6075aL@1gMgL0H61P06m_K`1XJ6P0VYZJ092@T023Ph<0WIfM05UI
F@1bLW80`l?307QhN01VIVH0K6a/069RHP1VIVH0V9RH08V9R@1jNWX0R8R804U9B@1MGEd0/[:b07=c
L`21PH40QhN7055AD@1RHV80M7Ad07UiN@27QhL0MgMg07YjNP1`L700/[:b06YZJP1mOGd0Shn?04a<
C01HF5P0LG5a0820P01nOWh0N7Qh07EeM@1bLW80/;2`06MWI`1lO7`0UIFE05=CD`1FEUH0Kfm_07mo
O`21PH400`1fMWH0202QXJ40IVIV07=cL`2PX:00D51@05EEE@1dM7@0P8204@3oool08`11@D40IVIV
07alO01iNGT0MWIf07AdM02KVi/0h^;R0=7Ad@1nOWh0X:2P09RHV031`L40]kNg0=3@d025QHD0Vi^K
09:BTP2VYZH0X:2P0<S8b02o_kl0WinO0;Rh^023Ph<0NGUi05iNGP1dM7@0FUYJ04m?C`0/;2`0>SXj
02/[:`0l?3`09bLW0080>3Ph08T0=cLg02TY:@0d=3@0BTY:05=CD`0m?Cd08R8R02XZ:P15ADD0DU9B
01DE5@0n?Sh0:b/[03<c<`0l?3`0A4A405ADE00j>SX0E5AD03hn?P1:BTX0EUIF07EeM@0`<300IVIV
05mOG`2XZ:P0YZJV0;^k^`31`L40R8R806e]K@1HF5P0ATI6079bLP1oOgl0YjNW08n?S`2o_kl0]kNg
07QhN01FEUH0G5aL05iNGP2ATI40VIVI08b<S02[Zj/0Z:RX0;:b/P2=SHd0OWin05MGE`1SHf<0=SHf
08^;R`2b/[80Ti>C0::RXP2e]KD0OGem08N7Q`18B4P0D51@07EeM@2;Rh/0a/K60:FUY@2BTY80^;Rh
07alO025QHD0@41006][J`1TI6@0HF5Q09bLW02RXZ80_[jn0:n_[`2GUiL0Vi^K08F5Q@1FEUH0=SHf
059BDP1GEeL0Bd];05]KF`12@T80Cdm?03<c<`0D51@0=3@d055AD@0o?cl0GEeM038b<P15ADD0G5aL
02h^;P1KFe/09bLW03Xj>P1FEUH0BDU903dm?@11@D40ADE502LW9`0_;bl0C4a<04e=C@0i>CT0?Cdm
03`l?018B4P0E5AD03lo?`1;Bd/0@41004U9B@13@d<0>CTi04A4A01CDe<0=SHf04A4A01;Bd/07alO
0451@@19BDT0CTi>038b<P1<C4`0ADE504I6AP0A0?ooo`0d03Xj>P1TI6@0QXJ60861P@1iNGT0NWYj
0;>c/`3Lg=`0e]KF0:6QX@2SXj<0YZJV0;fm_@2g]kL0`L7109VIV@2JVYX0RHV90:^[Z`2b/[80^k^k
0;Bd]02g]kL0];Bd08n?S`1cLg<0IVIV06EUI@1=CDd0I6AT04A4A00Z:RX06a/K02<S8`0R8R80;Bd]
03/k>`0f=SH0:RXZ030`<01:BTX0=SHf02d];@0R8R809RHV03<c<`0m?Cd0:2PX0410@00[:b/0<30`
03Xj>P80DE5A0500?Shn04I6AP0l?3`0?Shn04m?C`1VIVH0?clo05=CD`1^KVh0_kno0;bl_033`l<0
_Kfm06=SH`0f=SH0>SXj04U9B@2?Shl0WYjN0:FUY@2YZJT0cLg=0:JVYP1[Jf/0CTi>04e=C@1bLW80
RHV90:NWY`35aLD0`l?30;Ng]`2BTY80Ng]k05YJFP16ATH0>3Ph07YjNP2][Jd0aLG50<?3``30`<00
[jn_09BDU00m?Cd0=SHf04A4A01YJFT0^[Zj0;bl_031`L40`l?309jNWP2:RXX0IVIV04A4A01:BTX0
EeMG08:2PP2XZ:P0`l?30<W9b@34a<@0Zj^[08j>SP1PH600@D5104=3@`12@T80=3@d024Q8@12@T80
B4Q804M7A`13@d<0>SXj04I6AP10@400ATI603De=@80:b/[01l0=CDe04I6AP0`<300;Bd]05MGE`1;
Bd/0ADE504I6AP0n?Sh0:2PX02LW9`0^;Rh0?Cdm03Hf=P0k>c/0ATI6055AD@1EEED0?Cdm03Xj>P12
@T80BDU90492@P0l?3`0=3@d03Hf=P0l?3`0Cdm?03`l?00S8b<0?3`l0080ATI600@0?3`l04m?C`0d
=3@0<30`5P3oool001@0oooo0100I6AT05MGE`1SHf<0Fe]K06ATI01WIfL0KVi^07emO@1nOWh0RHV9
0:NWY`2ZZZX0`<300=7Ad@3=cLd0g=cL0P3UiND06P3Ti>@0l_;b0>o_k`3/k>`0g]kN0>7Qh@3Ti>@0
gMgM0=3@d037alL0];Bd09JFUP21PH40LW9b06MWI`1ADE40B4Q803@d=00[:b/071`L01TI6@0P8200
6a/K01XJ6P0E5AD04a<C0`0H61P0100M7Ad06QXJ01XJ6P0D51@2018B4P0<01TI6@0S8b<09BDU02<S
8`0U9BD0820P02LW9`0];Bd0;2`/028R8P0O7al09bLW0P0V9RH0DP0S8b<07AdM02`/;00e=CD0AdM7
04Q8B01QHF40KFe]07moO`2ATI40QhN708V9R@2BTY80Vi^K0:NWY`2^[Zh0[jn_0:j^[P2/[:`0UYJF
08j>SP28R8P0Ti>C0:FUY@2TY:@0YjNW0:^[Z`2_[jl0Xj>S09^KV`25QHD0Ogmo08b<S02BTY80WYjN
09^KV`2TY:@0Xj>S0:VYZ@2<S8`0SXj>08R8R024Q8@0TY:B09>CT`2>SXh0WYjN09JFUP2JVYX0UiNG
08^;R`2ATI40QHF508R8R02KVi/0SHf=08V9R@1nOWh0KVi^06UYJ@1@D500F5QH05=CD`1JFUX0G5aL
06=SH`1OGel0GEeM06ATI01PH600F5QH059BDP1GEeL0EEEE05eMG@1HF5P0EeMG05QHF017AdL0FUYJ
059BDP1DE5@205YJFP0=061PH01LG5`0F5QH06EUI@1>CTh0FUYJ05EEE@1MGEd0EUIF05YJFP1OGel0
H61P05aLG00205]KF`0706ATI01LG5`0HF5Q06=SH`1OGel0GUiN061PH00A0?ooo`2K06e]K@1WIfL0
UiNG08N7Q`1hN7P0P820079bLP2JVYX0MWIf0;Jf]P2HV9P0KFe]08R8R01[Jf/0TI6A09VIV@23Ph<0
PX:2075aL@2ZZZX0LW9b0:b/[027QhL0LW9b08^;R`1SHf<0PX:208j>SP1/K6`0L71`05QHF02IVIT0
I6AT0:FUY@1lO7`0FUYJ0861P@1ADE40Ogmo09JFUP1ZJVX0KFe]05=CD`2FUYH0LG5a06EUI@1lO7`0
HF5Q08:2PP2PX:00N7Qh09BDU01bLW80GEeM05mOG`2IVIT0LG5a06MWI`1gMgL0J6QX0820P02NWYh0
K6a/09JFUP1/K6`0FUYJ05mOG`2@T900MgMg07UiN@21PH40JVYZ09FEU@2l_;`0Ng]k0:ZZZP1]KFd0
CTi>065QH@28R8P0RXZ:08N7Q`2:RXX0H61P0:2PX02j^[X0MGEe09FEU@1SHf<0Fe]K06ATI02KVi/0
R8R808b<S028R8P0IfMW09:BTP2PX:00M7Ad08n?S`1cLg<0JFUY079bLP2:RXX0U9BD09>CT`1cLg<0
F5QH09FEU@2KVi/0M7Ad0:2PX01dM7@0O7al075aL@21PH40UiNG08B4Q01eMGD0GemO08N7Q`2MWId0
RHV9092@T01_Kfl0MWIf06EUI@1kNg/0NGUi08^;R`1XJ6P0IfMW04m?C`2FUYH0S8b<08j>SP1`L700
LW9b05aLG01dM7@0Y:BT08Z:RP1bLW80HF5Q05EEE@2@T900N7Qh0:BTY01fMWH0KVi^06=SH`1eMGD0
V9RH096AT@1]KFd00P1aLG401022PX80LW9b0:f][@21PH4206QXJ00;07MgM`2CTi<0T92@06e]K@1l
O7`0LG5a08R8R01dM7@0ZJVY08F5Q@1[Jf/04@3oool0?@1=CDd0DE5A0820P01MGEd0Rh^;09fMW@2R
XZ80WYjN0:BTY02l_;`0emOG0:b/[02n_[h0[:b/0:BTY02k^k/0cLg=0;bl_02o_kl0bl_;09jNWP2B
TY80U9BD0;Fe]@2ZZZX0UYJF05]KF`1:BTX0?Cdm03hn?P0];Bd0>CTi02/[:`1:BTX0=CDe024Q8@0j
>SX0?Cdm05]KF`1IFET0=cLg03Ti>@0I6AT0=3@d04a<C00a<C40?Cdm03/k>`0l?3`0?Shn04Y:BP16
ATH0EEEE059BDP1KFe/0FUYJ0410@00T92@0<30`05MGE`0k>c/00P0Y:BT0D00n?Sh0BTY:05YJFP1@
D500Bd];03/k>`1UIFD0N7Qh09:BTP2MWId0alO70;>c/`2o_kl0Rh^;03`l?01BDU80BDU908j>SP2R
XZ80Zj^[08f=S@30`<00_;bl07moO`1JFUX0ATI606IVIP1eMGD0^k^k092@T02QXJ40]KFe0:RXZ01c
Lg<0C4a<05QHF01=CDd0Rh^;09JFUP2_[jl0W9bL0:b/[02TY:@0GemO04m?C`1cLg<0BTY:04m?C`2M
WId0UYJF0<C4a02c/k<0UIFE0;Jf]P1DE5@0KVi^05UIF@16ATH0MgMg08V9R@1JFUX0EUIF079bLP1Y
JFT0H61P03Lg=`1ZJVX0B4Q8075aL@1UIFD0LG5a08j>SP1:BTX0D51@05=CD`0i>CT0@d=307EeM@1S
Hf<0LG5a0P1?Cdl07@1UIFD0EeMG07EeM@1DE5@0F5QH05IFEP1LG5`0GUiN07AdM01TI6@0JVYZ08V9
R@15ADD0DU9B07QhN01VIVH0DU9B05aLG01gMgL0FUYJ07=cL`1TI6@0Ogmo07QhN01MGEd0JVYZ05]K
F`1OGel0J6QX0140oooo0:P0B4Q805=CD`1dM7@0JFUY08R8R02UYJD0Z:RX0:6QX@2b/[80`L710=?C
d`30`<00alO70:b/[02`/;00`l?30<c<c02n_[h0alO70<c<c02[Zj/0YjNW0:^[Z`2n_[h0^[Zj0861
P@1OGel0=cLg02DU9@0m?Cd0=3@d02HV9P0U9BD0=SHf038b<P0[:b/0>3Ph05EEE@1HF5P0C4a<02HV
9P0N7Qh0820P02l_;`0^;Rh0<S8b03/k>`0n?Sh0>SXj038b<P0k>c/0@T9203De=@0n?Sh0Cdm?05EE
E@0/;2`08B4Q03De=@1DE5@0EUIF030`<00N7Qh0@D5103`l?016ATH0BDU902h^;P0f=SH0GUiN08Z:
RP2l_;`0^;Rh0<_;b`30`<00Shn?06UYJ@0g=cL0?3`l0820P02RXZ80/;2`0<30`03Hf=P0bLW90:RX
Z01;Bd/0<S8b03lo?`1TI6@0YjNW0:n_[`2o_kl0b/[:0;Vi^@26QXH0F5QH03<c<`1<C4`0MWIf09FE
U@2SXj<0^[Zj0;jn_P31`L40/k>c05MGE`1:BTX0>SXj034a<@26QXH0YZJV0;Fe]@2i^KT0_[jn0<71
`@2@T900J6QX04Q8B00e=CD0AdM707]kN`1QHF40E5AD05QHF01WIfL0GemO05UIF@1bLW80G5aL065Q
H@1PH600J6QX07moO`1HF5P0G5aL04U9B@0j>SX0>CTi05]KF`1cLg<0J6QX069RHP1_Kfl0GUiN061P
H01^KVh0G5aL059BDP1DE5@0GUiN06EUI@1fMWH0M7Ad06][J`1SHf<0E5AD05YJFP1^KVh0HF5Q04m?
C`1FEUH0K6a/05mOG`1[Jf/0L71`07alO01ZJVX206ATI00305YJFP1LG5`0FUYJ01H0oooo000D0?oo
o`0<0;^k^`2^[Zh0YJFU09>CT`2@T900Shn?08J6QP29RHT0OWin07]kN`1oOgl0Ng]k0P2EUID0;02U
YJD0[jn_0;Bd]030`<00_kno0<G5a@34a<@0_kno0;Zj^P2m_Kd0`<300:VYZ@2/[:`0T92@09FEU@1d
M7@0O7al06=SH`1MGEd0A4A403Hf=P0h>3P0;Bd]02HV9P0Y:BT0:2PX02XZ:P0V9RH0=3@d03Lg=`0k
>c/0>CTi03De=@0j>SX0ADE503Hf=P0e=CD0;Rh^03Ti>@0Y:BT0:b/[038b<P0[:b/09bLW0P0V9RH0
500R8R808b<S02XZ:P0T92@08b<S020P800V9RH06QXJ02HV9P0W9bL0>SXj06=SH`1RHV80M7Ad07in
OP2<S8`0QhN708n?S`2CTi<0WYjN0P2VYZH03P2YZJT0YjNW0:b/[02DU9@0TI6A08V9R@2;Rh/0Vi^K
0:FUY@2XZ:P0Zj^[0:ZZZP2RXZ80UYJF0P28R8P0:026QXH0Shn?0:VYZ@2GUiL0Xj>S0:NWY`2VYZH0
WYjN09VIV@1mOGd0QXJ6092@T02;Rh/0VIVI0:>SX`2DU9@0TY:B09nOW`2?Shl0Rh^;08J6QP2<S8`0
SHf=0:BTY02OWil0V9RH09nOW`2IVIT0T92@08n?S`2DU9@0[Jf]0;:b/P2o_kl0];Bd0<?3``2l_;`0
a<C40<71`@30`<020;fm_@0:0;bl_02f][H0`L710;no_`2j^[X0^k^k0;bl_02k^k/0_;bl0;Rh^080
aLG500d0^;Rh0<30`033`l<0`L710<?3``34a<@0_[jn0<30`02k^k/0aLG50<O7a`3;bl/0`l?30080
a<C400H0bl_;0<W9b@3=cLd0_;bl0<G5a@32`/8A0?ooo`0U0:b/[01^KVh0@d=308n?S`24Q8@0R8R8
06i^KP1oOgl0JFUY05UIF@24Q8@0D51@0<c<c01_Kfl0EUIF09^KV`2;Rh/0R8R806e]K@26QXH0J6QX
05YJFP1mOGd0E5AD0<o?c`1RHV80FUYJ07YjNP2ATI40LG5a07IfMP1WIfL0HF5Q03lo?`1/K6`0EeMG
0<;2`P0205iNGP2707UiN@2OWil0IVIV08N7Q`1[Jf/0G5aL0<;2`P1WIfL0G5aL0<C4a01FEUH0G5aL
071`L02a/K40NGUi08^;R`1bLW80IFEU0;fm_@1VIVH0G5aL0;jn_P1HF5P0IFEU069RHP2g]kL0MGEe
09:BTP1/K6`0GEeM0;jn_P1lO7`0Ng]k0=;BdP1]KFd0L71`08>3P`2XZ:P0Ogmo09NGU`1aLG40IFEU
0;jn_P1oOgl0OGem0<k>cP1@D500JFUY08J6QP2PX:00TY:B09FEU@1oOgl0JFUY0;fm_@1jNWX0N7Qh
0<30`01@D500IFEU08V9R@2[Zj/0O7al0:BTY01nOWh0KFe]0;>c/`1eMGD0N7Qh09fMW@1LG5`0Hf=S
08F5Q@2l_;`0JFUY0:FUY@1kNg/0OGem0:f][@1gMgL0LW9b0:BTY01bLW80JFUY07moO`2c/k<0EeMG
0:n_[`1`L700Ng]k0;no_`24Q8@0N7Qh05]KF`1nOWh0Kfm_07MgM`25QHD0GEeM0:f][@1/K6`0EUIF
0;2`/01mOGd0Q8B405]KF`1hN7P0L71`07QhN01kNg/0J6QX0:RXZ01kNg/0B4Q80:n_[`27QhL0R8R8
05MGE`1nOWh0LW9b071`L025QHD0F5QH0;Bd]01nOWh0BTY:0:FUY@28R8P0RHV906MWI`1kNg/0MWIf
05aLG01oOgl0EEEE0140oooo04<0BDU906QXJ01@D500BDU906][J`24Q8@0U9BD092@T021PH40S8b<
0::RXP24Q8@0/[:b0:>SX`2RXZ80_Kfm08^;R`2^[Zh0OWin0;Bd]02ATI40X:2P08V9R@1nOWh0Ti>C
06=SH`1UIFD0=cLg04Q8B01ADE40BDU9028R8P0m?Cd07QhN03hn?P1;Bd/0?clo03dm?@1PH600FUYJ
04i>CP16ATH0IfMW0451@@0d=3@0B4Q803Lg=`18B4P0EEEE02d];@0f=SH0CTi>06UYJ@0_;bl0BTY:
069RHP1KFe/0<S8b024Q8@0R8R80>3Ph04M7A`1;Bd/061PH075aL@0b<S80CDe=0080?clo02h0MgMg
0:NWY`34a<@0`L710=SHf02`/;00W9bL05aLG01GEeL0KFe]069RHP1hN7P0UiNG0;2`/02l_;`0_kno
05eMG@1gMgL0NWYj04I6AP2i^KT0PH6109jNWP2?Shl0WinO092@T027QhL0TI6A04M7A`1ZJVX0Rh^;
08R8R02UYJD0[jn_0:BTY02;Rh/0MgMg06EUI@1SHf<09bLW05mOG`1aLG40WIfM0<O7a`2EUID0TY:B
0P2VYZH0<@1ADE40Fe]K05EEE@1PH600Y:BT09JFUP2HV9P0SHf=07=cL`2JVYX0QHF5096AT@36a/H0
/[:b08^;R`2<S8`0^k^k0:ZZZP2GUiL0VIVI08^;R`2=SHd0M7Ad0<K6aP2IVIT0S8b<0:VYZ@2GUiL0
Shn?0::RXP2/[:`0OWin0;Fe]@28R8P0ZZZZ08b<S02][Jd0/[:b0:j^[P1nOWh0XJ6Q0:>SX`2`/;00
XJ6Q08V9R@2XZ:P0^;Rh09^KV`2SXj<00P2QXJ401P2TY:@0V9RH0:n_[`27QhL0RHV907UiNA40oooo
0280CTi>05UIF@1?Cdl0@d=306MWI`1nOWh0QhN708R8R02>SXh0VYZJ0:RXZ02IVIT0^KVi09nOW`2R
XZ80/;2`0::RXP2UYJD0VYZJ0:b/[02QXJ40RXZ:08^;R`2DU9@0UIFE06IVIP1ADE40;2`/03@d=01@
D500?Shn02DU9@0W9bL0A4A40P17AdL0=P16ATH0G5aL06=SH`1EEED0>3Ph05IFEP1MGEd0CDe=04I6
AP1:BTX0C4a<05aLG01=CDd0;Bd]034a<@17AdL0<30`02LW9`16ATH0H61P02PX:00N7Qh0:RXZ03Ti
>@1PH600AdM702TY:@1:BTX0@d=3038b<P0k>c/0?3`l06MWI`2>SXh0_[jn0=KFeP34a<@0d];B0:n_
[`1@D500>3Ph03Ti>@1CDe<0TY:B0:BTY02e]KD0alO70=;BdP2[Zj/0JVYZ04e=C@0o?cl0EEEE09BD
U080[Zj^04T0^[Zj0;^k^`2?Shl0MGEe0451@@0c<c<0MGEe09NGU`2f][H0^;Rh0;jn_P2^[Zh0YjNW
08R8R01:BTX0:RXZ03Xj>P1:BTX0YjNW0<o?c`36a/H0[Jf]0;Rh^02/[:`0LG5a04e=C@0m?Cd0DE5A
08>3P`2XZ:P0YJFU0::RXP2XZ:P0UYJF096AT@2KVi/0/;2`0:VYZ@2CTi<0SXj>092@T032`/80ZZZZ
0:VYZ@2GUiL0Rh^;07]kN`2PX:00ZJVY09>CT`2JVYX0WIfM09bLW02YZJT0/[:b0::RXP2/[:`0Vi^K
0::RXP2KVi/0/;2`0;Vi^@2b/[80XZ:R09nOW`2XZ:P0];Bd0:2PX02MWId0[jn_0;Jf]P2JVYX0YZJV
0080ZJVY00H0YJFU0:2PX02^[Zh0Y:BT09fMW@22PX8F0?ooo`00503oool09@3Cdm<0clo?0;6a/@2Q
XJ40UiNG08b<S01gMgL0IFEU05]KF`1<C4`0=3@d01LG5`0Z:RX09BDU02XZ:P0`<300:b/[02HV9P0`
<300<C4a02LW9`0];Bd0;Rh^03Ph>00d=3@0=SHf03Ti>@0f=SH0=3@d04I6AP17AdL0CDe=03lo?`1A
DE40DU9B051@D01HF5P00P1BDU80=01PH600EEEE05MGE`1MGEd0Jf][06ATI01NGUh0HV9R06m_K`1S
Hf<0I6AT05=CD`1ADE40EeMG0410@016ATH0<S8b03dm?@0R8R80;2`/01/K6`0N7Qh0:BTY01XJ6P0L
71`09bLW024Q8@0];Bd08R8R034a<@13@d<0B4Q8069RHP1dM7@0NGUi08J6QP2>SXh0Shn?09:BTP2<
S8`0/;2`0:JVYP2`/;00[Jf]0:j^[P2VYZH0UIFE08R8R02@T900VIVI09jNWP2b/[820:VYZ@0N0:JV
YP2ATI40Q8B407inOP20P800T92@09:BTP2MWId0Y:BT0:JVYP2OWil0VIVI08J6QP2<S8`0T92@08Z:
RP2;Rh/0UIFE09:BTP2GUiL0WIfM096AT@28R8P0S8b<09>CT`24Q8@0Rh^;09VIV@2WYjL0/k>c0P2/
[:`0202_[jl0XZ:R0;Bd]02n_[h0c<c<0>7Qh@3Rh^80hn?S0P3Zj^X0103IfMT0j^[Z0>o_k`3[jn/2
0>KViP0P0>g]k@3UiND0hn?S0>o_k`3Xj>P0iNGU0>WYj@3bl_80iNGU0>KViP3Zj^X0i>CT0>c/k03X
j>P0m?Cd0?7al@3YjNT0lO7a0>7Qh@3UiND0jNWY0>OWi`3Ti>@0k>c/0?7al@3UiND0i^KV0=[JfP3S
hn<0i^KV0>OWi`3Zj^XA0?ooo`1J05QHF01GEeL0YJFU06EUI@2d];@0CDe=04A4A01YJFT0Xj>S08F5
Q@1gMgL0Lg=c071`L01BDU80[:b/06][J`2^[Zh0DU9B04m?C`1ZJVX0UiNG09ZJVP1hN7P0OWin06][
J`1>CTh0/;2`06QXJ02/[:`0GUiN055AD@1aLG40QXJ60:>SX`1jNWX0O7al07=cL`14A4@0[jn_07Ui
N@2ZZZX0De=C05QHF022PX80NGUi07IfMP1oOgl0Rh^;06UYJ@1fMWH0Vi^K07IfMP2ZZZX0J6QX05iN
GP1[Jf/0N7Qh05IFEP2;Rh/0MWIf06a/K022PX80RXZ:07]kN`2WYjL0HF5Q06e]K@1LG5`0NWYj06a/
K02BTY80Rh^;07IfMP28R8P0VIVI08F5Q@2WYjL0Hf=S06IVIP1_Kfl0TY:B07QhN02?Shl0QXJ607]k
N`1dM7@0V9RH07EeM@2`/;00JFUY0P1fMWH02`28R8P0MGEe08j>SP1^KVh0JVYZ07IfMP2VYZH0NWYj
0;>c/`1aLG40L71`0080Ogmo0200GemO09>CT`1`L700Kfm_07QhN02^[Zh0Ogmo0:j^[P1_Kfl0NWYj
071`L01dM7@0FEUI0:2PX01OGel0N7Qh08R8R02`/;00SHf=0:NWY`1dM7@0NGUi061PH029RHT0I6AT
0:NWY`1hN7P0DE5A08V9R@2f][H0SHf=096AT@80Ogmo02<0G5aL0<30`01WIfL0[jn_06i^KP1LG5`0
S8b<0:j^[P2;Rh/0R8R809:BTP1`L700GEeM0;2`/01_Kfl0^KVi06UYJ@1GEeL0SHf=0:BTY02DU9@0
S8b<09:BTP1dM7@0G5aL0:ZZZP1hN7P0_kno05]KF`1@D500OWin0:j^[P2HV9P0QHF509FEU@0A0?oo
o`0g03Hf=P1LG5`0AdM70492@P1KFe/0ATI603@d=00c<c<0F5QH02HV9P0a<C4051@D06a/K01HF5P0
FEUI05mOG`1ADE40ATI6055AD@12@T80EUIF05ADE00l?3`0D51@04U9B@1PH600JFUY04A4A01LG5`0
PX:205QHF01=CDd0CTi>061PH01>CTh0ADE506][J`1@D500R8R80820P01LG5`0BTY:075aL@2HV9P0
AdM707=cL`1KFe/0Q8B404I6AP0m?Cd0BTY:04a<C01ADE40<30`0451@@0203lo?`0e00T92@1CDe<0
:b/[04Q8B01OGel09RHV04];B`1ADE40@D5106ATI00S8b<0BTY:09:BTP2QXJ40^;Rh0:RXZ02`/;00
S8b<08j>SP1LG5`0EEEE05=CD`2=SHd0`/;20;Rh^02NWYh0]kNg0;6a/@1DE5@0DU9B05EEE@22PX80
RXZ:0:n_[`2TY:@0XJ6Q0:RXZ01`L700BDU904I6AP1XJ6P0PH6108N7Q`2WYjL0[Jf]09JFUP31`L40
SHf=055AD@1JFUX0M7Ad05eMG@1XJ6P00P2FUYH0<02b/[80WYjN0:f][@2HV9P0G5aL05UIF@1bLW80
ATI608^;R`2h^;P0/k>c0<[:bP34a<@0VYZJ09bLW02DU9@0a/K60:RXZ02TY:@0d=3@0:RXZ02l_;`0
d];B0;^k^`35aLD0[jn_0<W9b@2RXZ80a<C40:VYZ@2/[:`0[jn_0=7Ad@38b<P0]kNg0::RXP2/[:`0
clo?0:6QX@2_[jl0WinO0;Bd]032`/80b<S80<G5a@3<c<`0UIFE0:NWY`80^;Rh00D0b<S80:f][@2P
X:00b/[:0<;2`P020:>SX`050:JVYP2l_;`0^;Rh09nOW`2[Zj/04@3oool07`1:BTX0@T92030`<00Z
:RX0@T9204i>CP0g=cL0>SXj04Y:BP13@d<0;bl_02PX:01OGel0@d=304A4A017AdL0@D5103Xj>P15
ADD0CTi>05QHF00j>SX0?Shn04a<C01GEeL0FUYJ04U9B@0a<C40Cdm?07]kN`1PH6000P1@D5000`1d
M7@0Hf=S05UIF@02061PH01907MgM`1^KVh0BTY:07MgM`2:RXX0S8b<059BDP1]KFd0MGEe07moO`10
@400:RXZ03@d=00n?Sh09RHV028R8P0n?Sh0BTY:03Ph>00V9RH0@d=304I6AP1>CTh0AdM702<S8`10
@400?clo03dm?@1=CDd0EEEE09^KV`2^[Zh0`/;20<_;b`34a<@0/[:b08R8R00o?cl0=SHf04Q8B01W
IfL0bLW90;no_`3:b/X0bl_;0;Fe]@21PH40A4A403lo?`1UIFD0QHF50:>SX`2h^;P0_Kfm0<S8b02d
];@0BDU903hn?P0i>CT0BTY:09BDU02/[:`0_[jn0<;2`P34a<@0X:2P07QhN01IFET0EEEE03Xj>P0l
?3`0GEeM0:^[Z`020=3@d00l0;>c/`2MWId0NGUi065QH@1IFET0@T9206i^KP2SXj<0a<C40=WIf@3K
fm/0`/;209bLW02/[:`0b<S80<O7a`2b/[80]kNg0:JVYP2UYJD0g=cL0<g=c@2j^[X0b<S80<W9b@2X
Z:P0[jn_0;Vi^@2YZJT0Z:RX0:^[Z`3;bl/0b/[:0<K6aP3:b/X0dM7A0;Vi^@2e]KD0[jn_0;fm_@36
a/H0c/k>0<W9b@35aLD0][Jf0;>c/`2TY:@0a<C40<k>cP35aLD0[:b/0<30`034a<@0/[:b0:^[Z`2/
[:`0a/K60<g=c@30`<00X:2P5P3oool001@0oooo00H0hN7Q0<c<c02e]KD0X:2P08R8R020P80206YZ
JP0305ADE01CDe<0;Rh^0080820P01806a/K024Q8@0M7Ad07alO01/K6`0M7Ad08b<S01`L700V9RH0
;bl_02TY:@0^;Rh0;Bd]02LW9`0b<S80;Rh^04M7A`1?Cdl205]KF`0Z05aLG01SHf<0KVi^06e]K@1^
KVh0M7Ad07moO`1_Kfl0HF5Q06MWI`1GEeL0FUYJ05UIF@1GEeL0E5AD051@D01ADE40Bd];04Y:BP0f
=SH0>SXj0451@@0g=cL0=CDe03@d=00_;bl0?3`l03De=@14A4@0?Shn05ADE01;Bd/0G5aL05]KF`1X
J6P0MGEe07QhN02>SXh0W9bL0:ZZZP2d];@0YjNW0P2QXJ40?@2TY:@0YjNW0:n_[`2XZ:P0/K6a0;:b
/P2RXZ80W9bL09VIV@2<S8`0Ti>C0:>SX`2_[jl0Z:RX0:NWY`2_[jl0[:b/09:BTP2=SHd0QHF508>3
P`2QXJ40[Zj^09fMW@2ZZZX0YjNW09nOW`2BTY80Ogmo08J6QP1lO7`0QhN7092@T02>SXh0Ti>C09RH
V02EUID0QhN708f=S@23Ph<0S8b<09>CT`2HV9P0YZJV09fMW@2YZJT0YjNW09bLW02TY:@0]KFe0<C4
a039bLT0f][J0>SXj03UiND0i>CT0>GUi@3bl_80k^k^0>WYj@3kno/00P3Zj^X04@3/k>`0hn?S0>[Z
jP3_knl0jn_[0>c/k03alO40kno_0>c/k03YjNT0k^k^0??cl`3`l?00jn_[0>g]k@3^k^h0inOW0080
j^[Z00H0jn_[0?3`l03]kNd0kno_0>g]k@3UiND20>_[j`060>c/k03WinL0gmoO0>;RhP3Vi^H0hN7Q
4@3oool0>@1WIfL0CDe=09RHV01ZJVX0NWYj0;Vi^@1FEUH0KFe]04M7A`37alL0MGEe096AT@1WIfL0
Fe]K09jNWP1UIFD0OWin0;Fe]@1GEeL0M7Ad03lo?`3=cLd0P82008Z:RP1]KFd0G5aL09NGU`1bLW80
NGUi0<[:bP1PH600PX:203lo?`35aLD0R8R809NGU`1]KFd0HF5Q09fMW@1oOgl0K6a/0<C4a01XJ6P0
Kfm_059BDP21PH40QXJ609BDU01bLW80C4a<09JFUP1nOWh0I6AT05EEE@1_Kfl0Hf=S04A4A0020820
P01W0:BTY01^KVh0GemO08j>SP25QHD0MgMg06YZJP1]KFd0LG5a04I6AP23Ph<0VYZJ0:BTY01nOWh0
JVYZ07moO`2:RXX0JVYZ06i^KP1aLG40K6a/05ADE02=SHd0W9bL0:VYZ@1VIVH0IfMW07EeM@24Q8@0
LW9b07alO01XJ6P0K6a/05ADE029RHT0OWin0:NWY`1QHF40I6AT08B4Q02IVIT0PH6108^;R`1RHV80
L71`04U9B@1cLg<0SHf=0:2PX01EEED0Kfm_07emO@2NWYh0QhN708R8R01RHV80H61P051@D01aLG40
Vi^K0:RXZ01KFe/0Kfm_075aL@2][Jd0Q8B409ZJVP1IFET0Lg=c069RHP20P800X:2P0;Vi^@1^KVh0
NGUi06UYJ@2m_Kd0VIVI09fMW@1_Kfl0GemO0;Zj^P25QHD0UYJF0<71`@1[Jf/0MgMg06UYJ@33`l<0
T92@0:>SX`1[Jf/0IFEU0;2`/02<S8`0T92@0<C4a01WIfL0Lg=c06e]K@33`l<0TY:B0:NWY`0206MW
I`0:0:b/[022PX80UiNG0<?3``1/K6`0KFe]06=SH`37alL0S8b<0::RXQ40oooo02D0Kfm_03Xj>P0l
?3`0<S8b02h^;P1=CDd0=cLg04E5A@0m?Cd0CTi>01HF5P0f=SH0BTY:05]KF`1@D500:RXZ04a<C00`
<300@T9204a<C013@d<0JVYZ04E5A@0];Bd0EEEE05=CD`0n?Sh0De=C07=cL`2HV9P0MgMg09RHV01B
DU80IfMW07EeM@1`L700G5aL0080L71`0580LW9b05EEE@1ZJVX0Fe]K05mOG`26QXH0F5QH05mOG`1;
Bd/0IFEU03dm?@1KFe/0BTY:02LW9`0h>3P0GemO03De=@15ADD0Fe]K04E5A@21PH40H61P07AdM01g
MgL0L71`08>3P`1hN7P0MGEe08n?S`1fMWH0VIVI0<C4a02/[:`0fMWI09jNWP1WIfL0JFUY04=3@`1Y
JFT0UIFE092@T02^[Zh0a/K60=GEe@2WYjL0Ng]k075aL@11@D40?Cdm06YZJP2EUID0Shn?09FEU@2^
[Zh0ZJVY04I6AP1cLg<0KVi^06EUI@2UYJD0YZJV0:>SX`2XZ:P0SHf=09bLW01YJFT0DU9B061PH01?
Cdl0E5AD09ZJVP2UYJD0VIVI0;Zj^P22PX80QhN705EEE@1SHf<0H61P09:BTP20P800X:2P0P2MWId0
4@2WYjL0[Zj^0;>c/`23Ph<0eMGE0<[:bP2o_kl0clo?0<30`02i^KT0`L710::RXP2k^k/0YZJV0;6a
/@3=cLd0UYJF0080a/K601T0_[jn0<[:bP2h^;P0^k^k0;:b/P2f][H0UiNG0;6a/@2j^[X0_Kfm0;no
_`3Jf]X0]KFe0;no_`2TY:@0[jn_0<?3``2XZ:P0];Bd0;Rh^02SXj<0b/[:0;fm_@34a<@0emOG0080
/[:b00D0RHV90:ZZZP2QXJ40YZJV09JFUP0A0?ooo`0V06=SH`14A4@0;bl_028R8P0Z:RX0AdM703De
=@10@400CDe=04Y:BP0K6a/0;Rh^055AD@0i>CT0<S8b02LW9`0f=SH0=CDe03hn?P17AdL0Fe]K05EE
E@0n?Sh0<C4a04U9B@17AdL0=cLg03Ph>01RHV80XZ:R08j>SP2<S8`0KFe]07inOP1kNg/0Lg=c06EU
I@1ADE4206EUI@0:04U9B@1<C4`0J6QX07QhN01DE5@0GUiN06EUI@1LG5`0@d=302h^;P80>CTi02X0
9BDU03Ph>01JFUX0Cdm?05iNGP1PH600IfMW07=cL`1ADE40HF5Q05eMG@1`L700H61P06m_K`21PH40
U9BD0;jn_P2o_kl0c<c<0=;BdP2k^k/0Ti>C05]KF`0c<c<0ADE506e]K@2GUiL0c/k>0<S8b03Kfm/0
e]KF07alO01ZJVX0ATI603Ti>@1kNg/0[Jf]0:ZZZP2n_[h0e]KF0=_Kf`2VYZH204Q8B01=03/k>`1J
FUX0/k>c0:b/[02][Jd0_Kfm0:NWY`20P800IfMW04i>CP0g=cL0>CTi06ATI02CTi<0^;Rh0=[JfP3H
f=P0Shn?06ATI01DE5@0BTY:07alO01kNg/0Ti>C0:RXZ02`/;00a/K60=3@d030`<00ZZZZ0=;BdP3D
e=@0a<C40<G5a@2n_[h0[Zj^0:f][@34a<@0b<S80;^k^`37alL0c<c<0:ZZZP2_[jl0a/K60;no_`37
alL0`/;20<K6aP32`/80_;bl0;6a/@38b<P0b/[:0<71`@32`/80c/k>0;Vi^@30`<00_[jn0;no_`32
`/80][Jf0;6a/@36a/H0`l?30<W9b@2h^;P0a/K60=CDe02f][H0[:b/09nOW`2/[:`0]kNg0<S8b02Z
ZZX05P3oool001@0oooo00d0J6QX075aL@1^KVh0Jf][06m_K`1YJFT0EUIF05]KF`1CDe<0?3`l02PX
:00T92@071`L0080820P00<07QhN01TI6@0O7al00P0Z:RX02@0_;bl0<30`03Hf=P0a<C40>SXj030`
<00i>CT0>c/k03Xj>P0202`/;00D03Hf=P0g=cL0=3@d03@d=00b<S80=cLg03Ti>@0c<c<0@41003dm
?@0j>SX0Bd];04=3@`0n?Sh0>CTi03`l?00i>CT0@d=303hn?P11@D4204E5A@0J03Ph>013@d<0E5AD
04Y:BP1GEeL0EUIF05aLG01HF5P0GUiN06ATI02;Rh/0TI6A09bLW02MWId0[jn_0<30`03<c<`0clo?
0=7Ad@3GemL0b/[:0;jn_P2TY:@0YjNW09jNWP2WYjL20:f][@0R0:FUY@2FUYH0RXZ:096AT@25QHD0
VIVI09fMW@2KVi/0WIfM09VIV@2VYZH0UiNG08R8R027QhL0TI6A09VIV@2RXZ80_[jn0:FUY@2WYjL0
ZZZZ09BDU029RHT0QHF508b<S02BTY80Ti>C09VIV@2DU9@0V9RH09VIV@2EUID0QXJ608f=S@80QHF5
00X0YjNW0:ZZZP2d];@0[jn_0;6a/@2WYjL0XJ6Q09RHV02;Rh/0SHf=0P2BTY801P1nOWh0I6AT06e]
K@1NGUh0?3`l03Ph>080;Rh^02@0>CTi02l_;`0d=3@0<S8b03Ph>00e=CD0>3Ph02d];@0f=SH0:RXZ
038b<P0e=CD0=SHf03<c<`0e=CD0;bl_02h^;P0_;bl0<C4a03Ti>@0k>c/0>3Ph038b<P0i>CT0=SHf
030`<00[:b/09BDU03Lg=`0`<300=CDe04=3@`0n?Sh0Cdm?06IVIP1dM7@A0?ooo`0E07UiN@1bLW80
Ph>305ADE02LW9`0JFUY05iNGP1ADE40Ogmo07QhN01_Kfl0UYJF071`L01gMgL0PX:2059BDP2FUYH0
KFe]06YZJP1BDU80QHF50080MWIf06L0TI6A07]kN`1bLW80S8b<05EEE@2DU9@0JVYZ06][J`1NGUh0
QXJ607YjNP1fMWH0SXj>0861P@1fMWH0QHF506ATI02LW9`0H61P07moO`1DE5@0PH6106QXJ01iNGT0
Rh^;08b<S01FEUH0RHV906UYJ@2<S8`0SHf=08b<S01XJ6P0JFUY07MgM`1hN7P0TY:B08b<S01MGEd0
T92@07moO`2TY:@0VYZJ08f=S@25QHD0HV9R08J6QP1kNg/0V9RH08Z:RP1>CTh0PH6107IfMP2>SXh0
Shn?09RHV02?Shl0GemO07alO01YJFT0TI6A08>3P`0o?cl0QhN708V9R@2CTi<0TI6A09jNWP24Q8@0
Kfm_06YZJP1TI6@0UYJF08n?S`1:BTX0V9RH09VIV@1eMGD0UIFE09JFUP1bLW80HV9R075aL@1[Jf/0
UiNG08n?S`14A4@0UIFE0:6QX@1gMgL0TY:B08J6QP1kNg/0F5QH07UiN@2<S8`0Vi^K09bLW00g=cL0
YJFU09BDU01`L700S8b<0080OGem02h0GUiN075aL@1lO7`0O7al07QhN00a<C40PX:2092@T01_Kfl0
QhN708Z:RP1aLG40SHf=06=SH`22PX80NGUi06YZJP0a<C40SHf=08:2PP1/K6`0SXj>08b<S01^KVh0
RXZ:05iNGP22PX80NGUi06][J`0k>c/0T92@07inOP1hN7P0Rh^;08R8R01WIfL0PH6105MGE`2GUiL0
L71`07QhN01<C4`0RHV909>CT`20P800Vi^K4@3oool0>`1ADE40EEEE04M7A`18B4P0H61P03lo?`0E
5AD0ATI602l_;`0Y:BT0<c<c04];B`0];Bd0FEUI03Xj>P0g=cL0@d=305aLG01@D500?Cdm04e=C@0o
?cl0EEEE04U9B@1;Bd/0A4A4069RHP0h>3P0?3`l04e=C@0`<300IVIV06EUI@1CDe<0C4a<055AD@1E
EED0GUiN04a<C01RHV80J6QX02h^;P1DE5@0:BTY06IVIP0`<300F5QH05EEE@1fMWH0Fe]K065QH@1=
CDd0=3@d04E5A@1fMWH0Fe]K04i>CP1gMgL0NGUi0080Ng]k0740WIfM0:b/[030`<00e=CD0:n_[`2E
UID0]KFe09:BTP3?cll0^;Rh09RHV01kNg/0Hf=S04Y:BP1?Cdl0KVi^096AT@2e]KD0dM7A09FEU@2H
V9P0IFEU05YJFP1>CTh0AdM7061PH02;Rh/0_kno0:2PX02o_kl0][Jf0;Vi^@0m?Cd0@T9206i^KP28
R8P0/;2`0;Rh^02WYjL0KFe]09ZJVP2@T900E5AD06QXJ01SHf<0DU9B07alO01oOgl0ZZZZ09FEU@2g
]kL0U9BD07IfMP1LG5`0IFEU04U9B@2UYJD0gMgM0<k>cP2IVIT0QHF50<C4a01nOWh0J6QX04M7A`0e
=CD0JVYZ05aLG01aLG40DU9B04A4A01ADE40=cLg00d=3@16ATH0ADE503dm?@1OGel0E5AD07MgM`1E
EED0EUIF04];B`0W9bL09BDU03`l?00/;2`0<c<c05IFEP1TI6@0Fe]K06IVIP1BDU80=3@d05eMG@0n
?Sh0?clo05=CD`0Y:BT0DE5A0410@01MGEd0>SXj0410@01:BTX0JVYZ059BDP2<S8`0MGEe079bLP2^
[Zh0V9RH08:2PP0A0?ooo`0905EEE@17AdL0>CTi03lo?`1<C4`0A4A4028R8P0j>SX0=CDe0080<S8b
01P0A4A40451@@12@T80;Bd]030`<010@400G5aL059BDP15ADD0E5AD05aLG019BDT0>3Ph04=3@`1<
C4`0Cdm?02d];@0_;bl0?clo03dm?@1VIVH0KVi^04Q8B019BDT2051@D028055AD@1BDU80FEUI03dm
?@1:BTX0FEUI0492@P1;Bd/0?Cdm04Q8B01@D500KFe]05EEE@1@D500Bd];04M7A`1GEeL0MgMg071`
L01UIFD0MgMg07YjNP1^KVh0JFUY096AT@2a/K40fm_K0<30`02i^KT0[jn_0;Vi^@3De=@0emOG0;jn
_P1UIFD0D51@04m?C`12@T80M7Ad0:^[Z`2k^k/0bl_;0<C4a031`L40W9bL05mOG`0U9BD0?Cdm04A4
A02MWId0d=3@0<30`02l_;`0fm_K0;no_`1[Jf/0:RXZ04I6AP1eMGD0Vi^K0;Rh^02j^[X0Vi^K0;:b
/P2_[jl0GEeM05QHF01FEUH0BTY:061PH020P800[:b/0;^k^`37alL0^[Zj09jNWP1OGel0AdM703`l
?01FEUH0emOG0=GEe@2][Jd0UYJF0<C4a02JVYX0MGEe04e=C@14A4@0FUYJ051@D01:BTX0DE5A04];
B`1TI6@0EUIF01HF5P0i>CT0=CDe04Y:BP1DE5@0G5aL061PH01:BTX0C4a<05QHF01;Bd/092@T02`/
;00_;bl0?Cdm06=SH`1YJFT0F5QH05IFEP12@T80;bl_05ADE01RHV80@D5103/k>`0S8b<0;Rh^059B
DP1HF5P0@D5103De=@13@d<0Fe]K04i>CP27QhL0Q8B407moO`2PX:00/;2`08j>SQH0oooo000D0?oo
o`06038b<P0`<300<C4a02l_;`0^;Rh0;bl_0P0Z:RX07@0/;2`0;Rh^01dM7@0N7Qh09bLW01lO7`0I
6AT09RHV028R8P0[:b/0=3@d038b<P19BDT0De=C05EEE@1<C4`0Cdm?061PH01[Jf/0GemO061PH01H
F5P0Cdm?03hn?P0o?cl0;Rh^03Ph>00f=SH0?3`l0080?Cdm0440?Shn04];B`16ATH0DU9B04a<C01?
Cdl0CTi>04e=C@14A4@0DE5A05UIF@1CDe<0E5AD04M7A`1=CDd0?3`l04Y:BP1ADE40CDe=05YJFP1I
FET0GEeM06ATI01aLG40S8b<09JFUP2MWId0YJFU0;Vi^@36a/H0c<c<0=7Ad@3;bl/0`L710;Rh^02Y
ZJT0WYjN0:^[Z`2^[Zh0[Jf]0:j^[P2[Zj/0YZJV09^KV`28R8P0T92@09VIV@2TY:@0[jn_0:f][@2S
Xj<0XJ6Q0:RXZ02FUYH0Ph>308J6QP2HV9P0YJFU0:b/[02XZ:P0Zj^[0:BTY02RXZ80Ph>308:2PP02
08Z:RP0408b<S02NWYh0RXZ:08j>SP80T92@03d0PH6108J6QP25QHD0QhN708V9R@2KVi/0WinO0:^[
Z`2QXJ40Xj>S09FEU@2<S8`0U9BD08N7Q`2;Rh/0PH610820P01WIfL0EEEE0492@P0o?cl07QhN028R
8P0T92@0;2`/01`L700U9BD08b<S01lO7`0M7Ad0:b/[030`<00Z:RX09bLW01hN7P0T92@07QhN02LW
9`0L71`07AdM028R8P0S8b<07QhN01/K6`0S8b<08R8R01TI6@0N7Qh06QXJ02LW9`0O7al08B4Q02HV
9P0/;2`09bLW01dM7@0U9BD0:BTY02/[:`0b<S80<C4a0140oooo04X0NWYj09fMW@1[Jf/0I6AT06m_
K`1LG5`0MGEe0<_;b`0m?Cd0EEEE05MGE`1mOGd0Q8B4092@T01UIFD0Lg=c06YZJP1YJFT0P8200<W9
b@1HF5P0GEeM05UIF@1cLg<0R8R80:2PX01cLg<0IFEU06a/K01SHf<0MWIf0;Bd]01JFUX0DU9B06EU
I@1`L700SXj>09JFUP1bLW80IVIV06YZJP1dM7@0Q8B40:f][@1FEUH0SXj>06=SH`1UIFD0WinO09:B
TP1ZJVX0IfMW06EUI@24Q8@0Kfm_0;jn_P1SHf<0RHV907=cL`1TI6@0UiNG09^KV`1jNWX0JVYZ08>3
P`2=SHd0N7Qh0<S8b01aLG40Shn?07UiN@1aLG40PX:2096AT@80IfMW0680NWYj092@T01gMgL0a/K6
07EeM@2:RXX0K6a/06YZJP1bLW80W9bL06a/K01^KVh0R8R808B4Q022PX80^KVi07alO01cLg<0M7Ad
06IVIP28R8P0Y:BT065QH@1eMGD0S8b<0861P@1_Kfl0YjNW07YjNP1cLg<0M7Ad06QXJ02NWYh0ZZZZ
06IVIP1bLW80S8b<08J6QP1`L700YjNW07alO028R8P0MGEe06e]K@2/[:`0/K6a061PH01RHV80PH61
07MgM`1aLG40Zj^[071`L01cLg<0K6a/05IFEP27QhL0[jn_03Xj>P1VIVH0IFEU08b<S01MGEd0]kNg
06IVIP1RHV80JFUY06MWI`1bLW80_Kfm03Lg=`1LG5`0Hf=S08N7Q`1XJ6P0ZZZZ06i^KP1PH600Jf][
061PH01iNGT0`<3003Hf=P1ADE40IfMW07inOP1hN7P0X:2P06i^KP1VIVH0LG5a05YJFP1gMgL0bl_;
03/k>`1CDe<0J6QX07alO140oooo0280@D5104];B`14A4@0=3@d04E5A@0b<S80?3`l05ADE00];Bd0
@T92034a<@1IFET0D51@01hN7P0`<300LG5a04m?C`1VIVH0Ng]k08R8R02CTi<0Ph>304A4A019BDT0
E5AD07AdM01TI6@0@D5104Y:BP0`<300;Bd]03De=@1HF5P0@4100P1/K6`00`1LG5`0FEUI06UYJ@02
05IFEP0J06m_K`1cLg<09bLW038b<P1QHF40CTi>061PH02MWId0MGEe05=CD`1GEeL09bLW055AD@0o
?cl0K6a/06YZJP1VIVH0QXJ6071`L02NWYh0[jn_0;^k^`2KVi/0^;Rh09JFUP2NWYh20;>c/`1Y0;Fe
]@2`/;00W9bL069RHP1=CDd0FUYJ06m_K`1kNg/0_[jn09jNWP2g]kL0Xj>S0:2PX01SHf<0GUiN02HV
9P20P800WYjN09^KV`2][Jd0V9RH0;jn_P2LW9`0RXZ:0451@@1_Kfl0Jf][0861P@2PX:00R8R80:j^
[P2VYZH0L71`05=CD`1;Bd/0IFEU059BDP1iNGT0RHV90::RXP2FUYH0[:b/0:FUY@2>SXh0MWIf061P
H01CDe<0MgMg0;bl_02OWil0];Bd0<C4a02<S8`0XJ6Q05ADE019BDT0:2PX065QH@1;Bd/0@T92059B
DP16ATH07alO05eMG@0c<c<05QHF059BDP11@D40Hf=S02PX:01ZJVX0AdM702PX:00m?Cd0IVIV01dM
7@0l?3`09RHV03De=@0j>SX0D51@03/k>`15ADD0De=C038b<P0h>3P0B4Q804M7A`0a<C409BDU01lO
7`1ADE40ADE505UIF@0n?Sh0Cdm?051@D01?Cdl0<C4a04A4A01CDe<0?Cdm0451@@1]KFd0CTi>0140
oooo01/0>c/k0492@P0c<c<0:RXZ03Lg=`0j>SX0>c/k04Y:BP0h>3P0?clo03Ti>@1:BTX0@d=302LW
9`0[:b/0BTY:04m?C`1`L700PX:208n?S`2KVi/0L71`04a<C00k>c/0CDe=061PH01JFUX00`0i>CT0
;P0];Bd0A4A405UIF@1@D500G5aL069RHP1ADE40GUiN06MWI`1MGEd0H61P05aLG01WIfL0?clo05UI
F@1DE5@0CTi>05QHF01gMgL0GemO055AD@1GEeL0=SHf04];B`1OGel0MGEe061PH01YJFT0LG5a06m_
K`2CTi<0ZZZZ0;fm_@38b<P0[:b/0:f][@2c/k<0b/[:0=?Cd`35aLD0Z:RX04E5A@0_;bl0=SHf051@
D02XZ:P20=KFeP1O0<O7a`2k^k/0/K6a08n?S`1>CTh05QHF04a<C021PH40_;bl0=;BdP3>c/h0alO7
0:f][@1lO7`0=SHf020P801MGEd0SXj>0<30`02f][H0`/;20<C4a02c/k<0OGem03`l?017AdL0Cdm?
04M7A`2;Rh/0WIfM09nOW`2e]KD0aLG509RHV01XJ6P0D51@04e=C@1JFUX0M7Ad0;Vi^@33`l<0_Kfm
0:6QX@2VYZH0JVYZ04m?C`1:BTX0C4a<04=3@`0f=SH0<C4a03Hf=P0[:b/0@d=305UIF@0N7Qh0A4A4
03dm?@1BDU80A4A405ADE014A4@07alO03Hf=P1OGel0EEEE02d];@0Y:BT0;2`/034a<@1DE5@0DE5A
03dm?@0j>SX0:b/[02XZ:P14A4@0E5AD02l_;`0S8b<061PH03<c<`1EEED0E5AD03lo?`0h>3P0A4A4
04E5A@0/;2`0Bd];04e=C@0l?3`0@d=307AdM01HF5P05P3oool001@0oooo04X09bLW02d];@0a<C40
;bl_02@T900g=cL0;Bd]02h^;P0X:2P0<30`02PX:00P8200:b/[02DU9@0[:b/0:RXZ02TY:@0f=SH0
ATI604U9B@1DE5@0HF5Q06e]K@1YJFT0Kfm_06i^KP1cLg<0Kfm_07IfMP1SHf<0GemO05ADE01@D500
CDe=03Xj>P17AdL0?3`l03Lg=`0k>c/0AdM704a<C01?Cdl0FEUI05YJFP1KFe/0G5aL06ATI01JFUX0
Hf=S05iNGP19BDT0EeMG04e=C@1:BTX0C4a<04i>CP1<C4`0De=C04U9B@1GEeL0EUIF065QH@1cLg<0
QHF508b<S02PX:00YJFU0;^k^`2o_kl0bLW90<[:bP2m_Kd0^k^k0;Fe]@80ZZZZ03`0ZJVY0:JVYP2R
XZ80Xj>S09^KV`2<S8`0QHF507inOP22PX80Vi^K0:f][@2VYZH0[Jf]0;:b/P2QXJ40SHf=09:BTP2>
SXh0VIVI0:b/[02`/;00/K6a0:j^[P2a/K40]kNg09RHV029RHT0S8b<08n?S`28R8P0VYZJ09fMW@2<
S8`0WIfM0:JVYP2;Rh/0RHV908>3P`28R8P0UiNG09jNWP2/[:`0YjNW0:FUY@2ZZZX0XZ:R09:BTP2<
S8`0R8R809:BTP22PX80OWin07YjNP1BDU80Cdm?03/k>`0h>3P0820P02<S8`0O7al2028R8P0H02@T
900V9RH09BDU02HV9P0U9BD09bLW02@T900Z:RX08b<S02@T900M7Ad08b<S01dM7@0P82008R8R02PX
:00U9BD092@T01hN7P0Z:RX071`L02DU9@0T92@06a/K0P0Q8B402@0T92@09BDU024Q8@0T92@0;Bd]
02PX:00T92@0;2`/02XZ:P0A0?ooo`2^092@T02SXj<0M7Ad069RHP1?Cdl0MgMg07QhN02h^;P0J6QX
06m_K`1SHf<0CDe=09jNWP2KVi/0NWYj065QH@1>CTh0P82008^;R`2k^k/0MWIf0820P01aLG40BDU9
0:FUY@2?Shl0Ogmo05eMG@1FEUH0Lg=c08J6QP2^[Zh0L71`07MgM`1JFUX0F5QH09RHV02ATI40QHF5
06a/K01PH600Kfm_09>CT`2_[jl0OWin075aL@1SHf<0C4a<09ZJVP1oOgl0K6a/07inOP1MGEd0N7Qh
09BDU02c/k<0Ogmo07]kN`1GEeL0GEeM09^KV`2<S8`0PH6107alO01dM7@0T92@09ZJVP2c/k<0V9RH
08N7Q`1HF5P0HF5Q08J6QP25QHD0M7Ad07=cL`1mOGd0Rh^;09JFUP30`<00S8b<07EeM@1@D500GemO
0820P02SXj<0NGUi08B4Q01dM7@0TI6A08f=S@2e]KD0M7Ad071`L01<C4`0L71`09NGU`2TY:@0Ng]k
0820P01hN7P0Jf][08R8R02WYjL0N7Qh06MWI`1OGel0Lg=c09ZJVP2i^KT0LW9b09:BTP1HF5P0I6AT
08R8R02^[Zh0RHV907EeM@1RHV80KVi^09NGU`2m_Kd0I6AT07moO`1ADE40HV9R09JFUP2KVi/0Q8B4
05EEE@1BDU80JVYZ08b<S02UYJD0H61P08B4Q01eMGD0IFEU09JFUP2NWYh0J6QX05eMG@1CDe<0JFUY
07inOP2_[jl0IVIV07alO01ZJVX0J6QX09fMW@2FUYH0IVIV069RHP1KFe/0IFEU07]kN`2/[:`0MGEe
06][J`1fMWH0FUYJ09>CT`2LW9`0H61P06ATI01MGEd0H61P07IfMP2f][H0Kfm_06EUI@1bLW80EeMG
4@3oool0900g=cL0HV9R05MGE`16ATH0>CTi05UIF@0];Bd0ADE502h^;P13@d<0;Bd]0410@01LG5`0
Fe]K05EEE@1<C4`0ADE508:2PP26QXH0Ph>308N7Q`2GUiL0RHV904];B`1cLg<0CDe=069RHP0f=SH0
B4Q804Y:BP0o?cl0@T9204I6AP1ZJVX0?3`l07AdM080C4a<04D0RHV906IVIP1]KFd0Hf=S079bLP1T
I6@0Kfm_05aLG01fMWH0@D5106=SH`0j>SX09RHV07alO016ATH0B4Q8079bLP1iNGT0GEeM07=cL`1V
IVH0P820092@T028R8P0YjNW09VIV@2XZ:P0alO70;Ng]`2QXJ40g=cL0;fm_@2>SXh0M7Ad04U9B@0d
=3@0EeMG06YZJP2d];@0[Jf]0;Vi^@3;bl/0[:b/06=SH`1KFe/0ADE503/k>`2[Zj/0XJ6Q0;Jf]P2T
Y:@0gMgM09>CT`1mOGd0@T9206MWI`1FEUH0UiNG0;:b/P2?Shl0Zj^[09:BTP3=cLd0Cdm?05=CD`12
@T80AdM706=SH`2PX:000P2ZZZX06`2d];@0ZJVY0;Zj^P1RHV80Bd];04Q8B026QXH0UiNG0<;2`P2[
Zj/0Shn?0:NWY`2TY:@0GUiN04=3@`17AdL0Bd];061PH00k>c/0CTi>01XJ6P0_;bl0ADE505EEE@0L
71`0;2`/055AD@0205IFEP0T059BDP1GEeL0>CTi03Ti>@0b<S80?clo02d];@14A4@0=SHf04I6AP0X
:2P0JFUY06e]K@0n?Sh0@D5104I6AP1:BTX0=SHf034a<@0/;2`0EUIF02d];@1OGel0A4A404=3@`1A
DE409BDU04Y:BP1EEED07AdM03@d=01:BTX0@D5102LW9`1PH600DU9B4@3oool09`0m?Cd0BTY:04M7
A`0i>CT0?Cdm04I6AP0l?3`0A4A403<c<`10@400;bl_03hn?P1FEUH0@T9203Ti>@14A4@0Cdm?08R8
R02DU9@0UYJF09ZJVP1hN7P0M7Ad05QHF01LG5`0Jf][05]KF`0m?Cd0?clo0492@P0m?Cd0Bd];05YJ
FP1LG5`0Bd];05iNGP1<C4`0HF5Q07alO00206YZJP0806IVIP1`L700JFUY06UYJ@1PH600GemO04A4
A01IFET203Ti>@1j06QXJ010@400CDe=06][J`1kNg/0Kfm_079bLP1XJ6P0LW9b07AdM02;Rh/0ZJVY
0;no_`30`<00alO70;bl_03Kfm/0g]kN0;jn_P2@T900=SHf02h^;P0];Bd0EEEE0;no_`36a/H0`<30
0<?3``2/[:`0NGUi05aLG00k>c/0=3@d07IfMP2c/k<0b/[:0<_;b`3Hf=P0e]KF071`L015ADD0>SXj
04A4A02ATI40^[Zj0=3@d02e]KD0`<300=OGe`2[Zj/0EUIF02@T900^;Rh0BDU906EUI@2j^[X0]kNg
0:NWY`37alL0^[Zj07QhN01>CTh0ATI606i^KP26QXH0VYZJ0;Fe]@2c/k<0_[jn0;Vi^@1fMWH0@D51
02l_;`0h>3P0F5QH03hn?P0k>c/0<30`02`/;013@d<0BTY:04m?C`0^;Rh0ADE503Lg=`1BDU80CTi>
05=CD`0o?cl08b<S02XZ:P14A4@0B4Q803hn?P0e=CD0<C4a02TY:@1NGUh0IFEU0410@00f=SH0>SXj
03Hf=P0h>3P0>c/k038b<P0g=cL0:b/[03`l?01<C4`0A4A404E5A@0d=3@0?clo03dm?@0Z:RX0BDU9
04Y:BP0c<c<09bLW06EUI@1EEEDF0?ooo`00503oool0E@1ADE40G5aL05]KF`1<C4`0Fe]K05aLG01G
EeL0FEUI05MGE`1OGel0IFEU069RHP1PH600N7Qh06e]K@1^KVh0O7al08f=S@2:RXX0TI6A09FEU@2@
T900UiNG09ZJVP2GUiL0Q8B40820P01iNGT0N7Qh05eMG@19BDT0A4A404E5A@10@400>SXj03Lg=`0k
>c/0>SXj03dm?@0e=CD0Bd];04I6AP19BDT0ATI605mOG`1FEUH0G5aL05iNGP1LG5`0EUIF05ADE01M
GEd0D51@04e=C@1<C4`0ATI604E5A@1:BTX0@D5104a<C01=CDd0DU9B051@D01IFET0HV9R06ATI01Z
JVX0KVi^0861P@1kNg/0NGUi079bLP1eMGD0N7Qh07=cL`20P800Rh^;08n?S`2ATI40W9bL08R8R02>
SXh0OWin08^;R`2@T9000P2VYZH05`2QXJ40YZJV09fMW@2=SHd0RXZ:0861P@23Ph<0XZ:R09nOW`2T
Y:@0[Zj^0:RXZ02PX:00WIfM08b<S028R8P0PH6108R8R02FUYH0VYZJ09RHV02?Shl0V9RH0080Rh^;
01D0OGem08n?S`2EUID0Y:BT0:NWY`2MWId0[Jf]0:JVYP2][Jd0UiNG09^KV`29RHT0Q8B409VIV@29
RHT0R8R807inOP1TI6@0F5QH05EEE@10@4000P17AdL01@19BDT0@d=30492@P11@D40?Cdm0080AdM7
01l0>c/k0451@@18B4P0ADE503/k>`1>CTh0BDU904a<C01:BTX0@D5104M7A`16ATH0AdM704U9B@1<
C4`0A4A40492@P15ADD0BDU90451@@17AdL0Bd];04I6AP19BDT0C4a<04M7A`1?Cdl0DU9B04I6AP1A
DE40EeMG0140oooo0900SXj>09VIV@29RHT0LG5a06ATI028R8P0T92@0:f][@1OGel0FUYJ08B4Q01G
EeL0S8b<0:f][@1kNg/0Lg=c07EeM@2:RXX0S8b<0;Fe]@1TI6@0HV9R08b<S01KFe/0RHV9092@T01g
MgL0Jf][07AdM01hN7P0MGEe0:n_[`1UIFD0HF5Q08F5Q@1GEeL0SHf=09>CT`1jNWX0HF5Q07alO02:
RXX0N7Qh0:^[Z`1_Kfl0MGEe08^;R`1KFe/0O7al06EUI@1hN7P0K6a/07]kN`1UIFD0MgMg0:BTY01V
IVH0O7al0861P@1WIfL0P82006][J`1fMWH0JFUY08R8R01VIVH0OWin0:JVYP1YJFT0M7Ad07inOP1U
IFD0NWYj06m_K`1`L700NGUi08R8R01[Jf/0P8200:n_[`1^KVh0O7al06][J`1]KFd0PX:208Z:RP1f
MWH0Lg=c08:2PP1PH600NWYj0::RXP1[Jf/0OWin07UiN@25QHD0OGem09FEU@1]KFd0MGEe07UiN@1<
C4`0Ph>309FEU@1SHf<0SXj>07IfMP2=SHd0Ng]k0:6QX@1/K6`0IVIV07UiN@1ADE40TY:B09^KV`1e
MGD0V9RH065QH@2PX:00LW9b09:BTP1PH600Jf][06=SH`1PH600W9bL08V9R@1dM7@0Rh^;04i>CP2A
TI40Ti>C08n?S`1/K6`0Jf][08>3P`1FEUH0Vi^K08R8R01lO7`0S8b<04i>CP23Ph<209JFUP0<06MW
I`1PH600Ogmo05ADE02OWil0QXJ608F5Q@29RHT0CTi>08>3P`2>SXh0XJ6Q0P1NGUh03P25QHD0E5AD
09FEU@2<S8`0RXZ:08>3P`1BDU80QhN708R8R02ZZZX0HV9R04m?C`24Q8@0Fe]K4@3oool0101PH600
HV9R07EeM@1=CDd206ATI02F07]kN`1YJFT0G5aL06YZJP1YJFT0I6AT07UiN@2k^k/0GUiN07IfMP2@
T900VIVI0:2PX02BTY80M7Ad079bLP1oOgl0L71`05MGE`0f=SH0CTi>05EEE@1:BTX0:2PX03Ph>01M
GEd0EUIF04A4A01ADE40EEEE071`L016ATH0EUIF03Ti>@1RHV80P82005aLG01[Jf/0RHV905IFEP1e
MGD0D51@03lo?`11@D40EeMG06=SH`17AdL0BDU904e=C@1CDe<0G5aL0820P01[Jf/0MWIf06IVIP1D
E5@0Hf=S05eMG@27QhL0MGEe0820P01fMWH0R8R806i^KP1gMgL0DU9B04m?C`17AdL0JVYZ0:JVYP2W
YjL0/;2`09jNWP2[Zj/0TY:B06IVIP0i>CT0DU9B08V9R@2TY:@0YjNW09JFUP2PX:00SXj>05mOG`1_
Kfl0K6a/06ATI02OWil0Zj^[0:2PX02ZZZX0TY:B09nOW`21PH40?Cdm04Q8B010@400@d=30:6QX@30
`<00XZ:R0:>SX`2i^KT0T92@05iNGP1kNg/0E5AD07QhN02KVi/0WinO0;Bd]02MWId0alO709:BTP1W
IfL0@d=3051@D00V9RH0R8R808:2PP1KFe/0LG5a04e=C@15ADD0Hf=S03@d=015ADD0KVi^06EUI@1A
DE40EUIF05mOG`1LG5`0HF5Q05aLG018B4P0>CTi05iNGP1>CTh0GEeM059BDP1;Bd/0De=C06][J`18
B4P0IVIV06ATI017AdL0BDU90P1FEUH04012@T80GemO069RHP1BDU80E5AD04a<C01cLg<0KVi^04E5
A@1LG5`0DE5A06EUI@1LG5`0>3Ph06UYJ@1dM7@A0?ooo`04069RHP1OGel0HF5Q051@D080G5aL01<0
LW9b07IfMP1ZJVX0LW9b06=SH`1YJFT0SXj>0861P@1OGel0KVi^08R8R02c/k<0ZZZZ09RHV02:RXX0
K6a/07AdM01TI6@0CTi>0080FUYJ02@0C4a<03Xj>P0h>3P0A4A405YJFP1MGEd0De=C04a<C01HF5P0
G5aL04Y:BP1BDU80BTY:06i^KP1QHF40IVIV07AdM01nOWh0K6a/06EUI@13@d<0DE5A04A4A01@D500
J6QX03Lg=`0n?Sh0BDU905MGE`1bLW80Ng]k06MWI`1[Jf/0BDU904i>CP1SHf<208V9R@0F07moO`1e
MGD0VIVI0;Fe]@25QHD0JFUY03Lg=`18B4P0C4a<07]kN`3:b/X0a<C40;^k^`2][Jd0Ph>305aLG01C
De<0?3`l07QhN02IVIT0^KVi0;:b/P80][Jf0580UYJF04e=C@17AdL0?clo05iNGP2j^[X0a<C40=CD
e030`<00XZ:R09VIV@1fMWH0=CDe02DU9@0h>3P0M7Ad0:>SX`33`l<0^k^k0;>c/`34a<@0M7Ad05IF
EP0j>SX0KFe]09BDU02QXJ40Zj^[0;jn_P3>c/h0`l?30:j^[P16ATH0;Bd]01LG5`0m?Cd0QhN706QX
J01OGel0ATI605=CD`1TI6@0FEUI04A4A01FEUH0FEUI03Lg=`1?Cdl0GUiN06QXJ01WIfL0CTi>04=3
@`1;Bd/0F5QH05YJFP1IFET0C4a<05IFEP1JFUX0I6AT051@D019BDT0FEUI04];B`1=CDd0G5aL055A
D@16ATH0DE5A05EEE@1GEeL0BTY:051@D01SHf<0HV9R051@D01FEUH0I6AT069RHP1CDe<0@D510P1e
MGDF0?ooo`00503oool09@3Ogml0e]KF0;^k^`2g]kL0/[:b0;Bd]02ZZZX0YjNW0:f][@2b/[80/;2`
0:ZZZP2^[Zh0_;bl0<_;b`3Fe]H0fMWI0<c<c03@d=00f=SH0=OGe`36a/H0`<300;Ng]`2`/;00Ti>C
08^;R`1oOgl0LG5a06IVIP1WIfL0FEUI059BDP0l?3`0>3Ph03hn?P10@4000P16ATH00`1?Cdl0FEUI
06EUI@0205mOG`0305aLG01VIVH0IVIV0080JVYZ00L0Hf=S06ATI01OGel0CDe=04Y:BP1;Bd/0@D51
0080?3`l00T0>SXj0451@@0];Bd0;Rh^03lo?`0e=CD0;bl_02@T900a<C400P0_;bl04@0V9RH0:2PX
01`L700e=CD0A4A405MGE`1_Kfl0K6a/07inOP29RHT0S8b<08J6QP2:RXX0TY:B0::RXP2SXj<0WinO
0080XZ:R04X0V9RH096AT@2=SHd0TY:B09>CT`2OWil0ZJVY0;:b/P2][Jd0^KVi09JFUP29RHT0R8R8
07alO029RHT0TI6A09JFUP2EUID0TI6A09>CT`2@T900TY:B09JFUP2?Shl0QhN70:VYZ@2VYZH0WinO
0:b/[02WYjL0YJFU09VIV@2NWYh0RXZ:08b<S02LW9`0WYjN0:JVYP2NWYh0[Jf]09jNWP2SXj<0YZJV
0:j^[P2i^KT0d=3@0>3Ph03YjNT0i^KV0=oOg`3Ng]h0hn?S0>g]k@3Ti>@0k>c/0>[ZjP3Ph>00hn?S
0>[ZjP3Rh^80gmoO0>GUi@3Lg=`0h>3P0=_Kf`3Rh^80hN7Q0=oOg`3EeMD0hN7Q0>WYj@3Ogml0l?3`
0>CTi080g]kN00@0i>CT0=[JfP3Vi^H0h^;R0P3Ph>000`3UiND0hN7Q0>3Ph00A0?ooo`1>09FEU@1^
KVh0De=C06][J`1bLW80YJFU079bLP2RXZ80UYJF08b<S01kNg/0PH6109ZJVP1aLG40IFEU07QhN01e
MGD0Vi^K07IfMP2[Zj/0UIFE09VIV@1dM7@0MgMg096AT@1VIVH0Fe]K06UYJ@1UIFD0U9BD07MgM`2J
VYX0S8b<0820P01_Kfl0Ogmo09>CT`1WIfL0Fe]K07EeM@1WIfL0WYjN075aL@2JVYX0Ti>C04i>CP1`
L700Ph>309>CT`2OWil0GEeM06i^KP1KFe/0MgMg079bLP2>SXh0T92@04m?C`1]KFd0S8b<08Z:RP2P
X:00LW9b04m?C`1^KVh0JFUY08:2PP2@T900S8b<04A4A01_Kfl0Rh^;07emO@2b/[80R8R805eMG@1m
OGd0Ogmo0P2>SXh0GP2BTY80B4Q807QhN02HV9P0Q8B40:b/[02EUID0E5AD07emO@1fMWH0Ph>309BD
U02GUiL0EeMG08R8R02DU9@0SXj>0;Zj^P1iNGT0ATI606e]K@1YJFT0S8b<09ZJVP2QXJ40EUIF08j>
SP29RHT0TI6A0;bl_01]KFd0F5QH06ATI01jNWX0YJFU09NGU`2HV9P0GemO07inOP27QhL0Ph>309nO
W`1bLW80Fe]K07MgM`24Q8@0YJFU08f=S@2ZZZX0G5aL08R8R02:RXX0Ph>30;2`/01mOGd0KVi^06m_
K`27QhL0W9bL08b<S01bLW80IVIV07emO@2EUID0MWIf0;6a/@21PH40MWIf07=cL`1nOWh0Xj>S0861
P@1ZJVX0IfMW08F5Q@2DU9@0LW9b0:RXZ02>SXh0P82007]kN`2;Rh/0UYJF07UiN@1RHV80Kfm_07Qh
N02RXZ80M7Ad0:FUY@2?Shl0QhN708F5Q@29RHTA0?ooo`1<08j>SP1cLg<0DU9B075aL@28R8P0[:b/
08f=S@2CTi<0][Jf0;Fe]@2SXj<0UYJF09fMW@2PX:00^[Zj0;^k^`2ZZZX0QXJ609JFUP2m_Kd0/k>c
0<S8b01OGel0ADE504i>CP1;Bd/0De=C04I6AP1<C4`0Bd];07EeM@1QHF40F5QH051@D01;Bd/0FEUI
061PH01MGEd0EUIF0861P@1nOWh0SHf=05aLG01^KVh0K6a/06QXJ01NGUh0FUYJ06YZJP0g=cL0;Rh^
06YZJP0`<300IVIV03hn?P0k>c/0Cdm?06ATI01BDU80HF5Q04i>CP0^;Rh0B4Q801lO7`1KFe/0=3@d
05eMG@1HF5P0@d=303Lg=`0o?cl0AdM704a<C02_[jl0/[:b0;Fe]@80[jn_0100WIfM061PH01KFe/0
DE5A06YZJP2EUID0Q8B4096AT@3Jf]X0Y:BT0:>SX`1fMWH0E5AD07=cL`1dM7@0WYjN0P2^[Zh0>`2Z
ZZX0WinO06EUI@0h>3P0DE5A03lo?`1SHf<0W9bL0:b/[02FUYH0^[Zj09>CT`2YZJT0XJ6Q05EEE@1T
I6@0>CTi09BDU036a/H0/k>c08j>SP2e]KD0NWYj07QhN01TI6@0=SHf05]KF`1UIFD0TY:B0;Zj^P33
`l<0[Zj^0;Ng]`2FUYH0];Bd09VIV@3=cLd0^KVi0:VYZ@2g]kL0XJ6Q0;Vi^@2VYZH0`/;20<30`02f
][H0VIVI0;>c/`2UYJD0^;Rh0:FUY@2a/K40Y:BT09BDU036a/H0]KFe0;Jf]P2^[Zh0a/K60080WYjN
0140YZJV0<;2`P2l_;`0]KFe0;jn_P2IVIT0YjNW0:f][@2b/[80YJFU0;fm_@2VYZH0X:2P0:FUY@2^
[Zh0cLg=0;Fe]@0A0?ooo`0=0:2PX01eMGD0EEEE06IVIP2<S8`0WinO08f=S@2SXj<0`<300<[:bP2d
];@0XJ6Q0:RXZ0020<71`@0E0<C4a02WYjL0PX:209ZJVP2j^[X0c/k>079bLP1LG5`0B4Q80492@P16
ATH0De=C04];B`11@D40CTi>06MWI`1RHV80EUIF04U9B@1CDe<0G5aL0080GUiN02<0HV9R0820P025
QHD0MWIf069RHP1TI6@0GUiN06][J`1UIFD0Hf=S05eMG@0j>SX0=3@d04m?C`1CDe<0DE5A038b<P0/
;2`0DU9B06=SH`1MGEd0IFEU01dM7@0W9bL0?Cdm04];B`1ADE40>SXj03`l?012@T80B4Q803De=@0g
=cL0IfMW0:b/[0020<G5a@0>0;Vi^@2[Zj/0XJ6Q08J6QP0m?Cd0@41005QHF01nOWh0YJFU0:^[Z`2e
]KD0^[Zj09BDU01^KVh205]KF`1=075aL@20P800YjNW0=3@d03;bl/0_Kfm0:>SX`0U9BD0<30`03hn
?P0h>3P0UiNG0;Bd]02c/k<0^;Rh0;Fe]@2`/;00Xj>S09:BTP0_;bl06ATI04A4A03?cll0c/k>0;Vi
^@3Kfm/0Y:BT08j>SP1/K6`0BTY:03Lg=`1ADE40MgMg0:6QX@3Ng]h0dM7A0<[:bP2ZZZX0_Kfm0;Bd
]02n_[h0^[Zj0:>SX`2e]KD0^KVi0;Zj^P33`l<0g=cL0>7Qh@2m_Kd0YjNW0;Bd]02YZJT0/[:b0:ZZ
ZP2VYZH0/[:b0:NWY`3<c<`0emOG0=3@d02k^k/0];Bd0:ZZZP2c/k<0WinO0;Vi^@38b<P0`l?30<71
`@2][Jd0`L710<30`02e]KD0[:b/0;:b/P2][Jd00P2YZJT00`2^[Zh0c/k>0<O7a`0F0?ooo`00503o
ool02`3[jn/0f][J0<g=c@36a/H0^k^k0<?3``2d];@0[Jf]0:j^[P2b/[80^KVi0080]kNg01D0_Kfm
0;^k^`3Cdm<0eMGE0=WIf@3Zj^X0hn?S0=WIf@3:b/X0bl_;0<71`@2c/k<0X:2P09ZJVP2:RXX0Rh^;
07IfMP1XJ6P0IVIV055AD@1?Cdl00P19BDT0101<C4`0Cdm?05ADE01>CTh205MGE`0V05IFEP1OGel0
GEeM05eMG@1EEED0Cdm?055AD@17AdL0ATI603Lg=`0b<S80<c<c03@d=00^;Rh09bLW02`/;00[:b/0
:RXZ01lO7`0S8b<0;Bd]02@T900X:2P092@T02LW9`0Z:RX0<C4a02@T900W9bL0;2`/03hn?P1BDU80
EeMG07=cL`23Ph<0PH6108:2PP26QXH209>CT`80Xj>S00L0YZJV09jNWP2SXj<0VIVI08>3P`25QHD0
RHV90080VYZJ0500XZ:R09fMW@2XZ:P0WinO09jNWP21PH40PX:208B4Q028R8P0SHf=08n?S`2CTi<0
VYZJ09NGU`2>SXh0Rh^;08Z:RP26QXH0SHf=092@T02IVIT0][Jf0:j^[P2WYjL0XZ:R0:ZZZP2PX:00
TI6A08J6QP2CTi<0XJ6Q09jNWP2RXZ80WYjN0:^[Z`2][Jd0ZJVY0:n_[`32`/80bl_;0>7Qh@3_knl0
k>c/0>k^kP3Ti>@0kno_0>OWi`3^k^h0j>SX0>c/k03Ph>00j^[Z0>KViP3YjNT0k^k^0>SXj03/k>`0
jn_[0>[ZjP3YjNT0iNGU0>?Sh`3clo<0hn?S0>KViP3]kNd0k>c/0?3`l03]kNd0j^[Z0>c/k03]kNd0
mOGe0>o_k`3Ti>@0mOGe0>g]k@3Vi^H0inOW0>c/k140oooo01T0MWIf0:JVYP2VYZH0L71`03Ti>@2G
UiL0R8R808:2PP2GUiL0RXZ:05EEE@2ZZZX0MWIf0:VYZ@2TY:@0SXj>03/k>`2DU9@0W9bL07YjNP2;
Rh/0UIFE05MGE`2NWYh0IFEU0080W9bL08d0Ng]k03`l?021PH40Rh^;07UiN@1bLW80S8b<051@D02O
Wil0JFUY09jNWP2SXj<0Lg=c05=CD`1dM7@0RXZ:08B4Q01/K6`0IVIV04I6AP2GUiL0OGem06YZJP2Q
XJ40HF5Q05UIF@22PX80S8b<07alO01[Jf/0K6a/04I6AP2FUYH0OGem06m_K`2][Jd0I6AT04];B`1l
O7`0T92@07IfMP1dM7@0G5aL04U9B@2>SXh0S8b<08J6QP2d];@0Lg=c05iNGP1jNWX0TI6A08B4Q01[
Jf/0G5aL05eMG@2EUID0Q8B407emO@2j^[X0Lg=c059BDP1mOGd0SXj>08^;R`20P800IFEU069RHP2:
RXX0TY:B07alO02^[Zh0G5aL059BDP22PX80S8b<09>CT`23Ph<0KVi^06ATI023Ph<0R8R807]kN`2T
Y:@0HF5Q05]KF`2JVYX0OGem0;Jf]P1jNWX0QHF504Q8B02=SHd0O7al07MgM`2IVIT0LG5a06a/K02K
Vi/0Ph>30;6a/@2:RXX0P82004Q8B02DU9@0PH6108^;R`2QXJ40PH6106ATI02PX:00MgMg0;jn_P2/
[:`0Ng]k0451@@2HV9P0TY:B08J6QP2LW9`0QHF505eMG@2PX:00O7al0;fm_@2_[jl0MgMg03`l?02E
UID0Shn?07EeM@2OWil0SXj>05]KF`2WYjL0MgMg0;Zj^P2/[:`0NGUi04E5A@2>SXh00P2:RXX0102F
UYH0QXJ604i>CP2][JdA0?ooo`110:FUY@20P800RHV905mOG`1kNg/0X:2P07QhN02SXj<0_Kfm0:^[
Z`2c/k<0[Zj^0:n_[`2XZ:P0XZ:R0=GEe@2IVIT0[jn_0<?3``2;Rh/0WinO09jNWP22PX80HF5Q04E5
A@1EEED0Fe]K06UYJ@1BDU80IFEU05EEE@1;Bd/0?3`l04e=C@1VIVH0IFEU04M7A`1fMWH0JVYZ07Ad
M022PX80GEeM05EEE@1YJFT0@d=304e=C@14A4@0D51@06UYJ@0W9bL0;bl_02h^;P1XJ6P0EeMG04];
B`12@T80<C4a06=SH`18B4P0EeMG0492@P0h>3P0Fe]K04I6AP0`<3000P1ADE40J`0a<C40EUIF03<c
<`0m?Cd0FUYJ09ZJVP35aLD0YJFU0:j^[P2j^[X0KVi^06a/K01LG5`0>c/k065QH@2BTY80XJ6Q08>3
P`2MWId0^[Zj0:j^[P1XJ6P0G5aL06m_K`1dM7@0V9RH08Z:RP2OWil0U9BD0;>c/`26QXH0MGEe0451
@@1@D500G5aL08V9R@1`L700YjNW09VIV@2o_kl0MWIf0820P01dM7@0IfMW05=CD`1_Kfl0_Kfm09NG
U`3Hf=P0SXj>0<C4a01hN7P0Ng]k03lo?`19BDT0G5aL08Z:RP2g]kL0/K6a0<O7a`2a/K40e=CD0;:b
/P2][Jd0[Zj^09RHV033`l<0^k^k0;no_`2e]KD0^[Zj0:VYZ@3Bd]80alO70:j^[P2UYJD0/K6a0<_;
b`34a<@0[Zj^0;:b/P2/[:`0[Zj^0<S8b03=cLd0`L710:>SX`2EUID0][Jf0;Ng]`22PX80_kno0<g=
c@2l_;`0^;Rh0;Vi^@3Cdm<0^;Rh0;:b/P2l_;`0UIFE0:RXZ03?cll0ZJVY0::RXP2GUiL0^;Rh0140
oooo03@0[Jf]08N7Q`1hN7P0J6QX07inOP2:RXX0NGUi0:>SX`3:b/X0emOG0<O7a`2c/k<0[jn_0:b/
[02f][H0c/k>0:j^[P2TY:@0/;2`0:n_[`2o_kl0Lg=c06m_K`1GEeL0ADE505]KF`1RHV80GUiN05AD
E01FEUH0DU9B04i>CP16ATH0IFEU06MWI`1QHF40FUYJ06a/K01YJFT0NWYj05mOG`1ADE40DU9B05QH
F01CDe<0DE5A04a<C01GEeL0B4Q8028R8P0L71`0<S8b0P1=CDd02P0i>CT0<C4a03/k>`1JFUX0EEEE
05MGE`0R8R80=cLg059BDP0c<c<203hn?P0B03/k>`19BDT0@T9203<c<`0j>SX0WYjN0<?3``3@d=00
_[jn0;Zj^P2[Zj/0NGUi05iNGP0m?Cd0HV9R07MgM`2RXZ80YjNW0P2e]KD0?@2HV9P0E5AD03Ph>01<
C4`0P82009VIV@2DU9@0YZJV0<?3``30`<00Xj>S08J6QP0N7Qh0:BTY0492@P1MGEd0WIfM0;Jf]P2j
^[X0_;bl09nOW`2=SHd0P82006MWI`0d=3@0CTi>08V9R@3Hf=P0g]kN0;>c/`31`L40Ti>C07AdM010
@4009bLW04E5A@1gMgL0Y:BT0;Jf]P3QhN40h>3P0>?Sh`36a/H0][Jf0;:b/P30`<00/;2`0:^[Z`2`
/;00/k>c0<W9b@3=cLd0h^;R0=oOg`2i^KT0[Zj^0:ZZZP2PX:00_;bl0:^[Z`2c/k<00P2o_kl0603L
g=`0h>3P0=KFeP2ZZZX0XZ:R0;no_`3AdM40TY:B0;bl_03>c/h0aLG50<g=c@39bLT0i>CT0<30`02k
^k/0]KFe09nOW`2^[Zh0aLG50;bl_02i^KT0_kno0<S8b1H0oooo000D0?ooo`050>SXj03Fe]H0clo?
0<?3``31`L400`2h^;P01`2g]kL0_[jn0<K6aP2i^KT0alO70<k>cP3Fe]H00P3Ti>@04@3_knl0j>SX
0>c/k03bl_80h^;R0<o?c`2o_kl0][Jf0:BTY02MWId0Rh^;07inOP1]KFd0IVIV05mOG`1<C4`0Cdm?
0080BDU900L0F5QH05=CD`1@D500DU9B04a<C014A4@0CDe=0080ATI606<0AdM703lo?`11@D40?Shn
03`l?00o?cl0<c<c03Hf=P0n?Sh0<c<c03Ph>00e=CD0<c<c02l_;`0W9bL0:RXZ02PX:00d=3@0>CTi
03/k>`0m?Cd0@T9204a<C01>CTh0De=C05IFEP1]KFd0KVi^07QhN022PX80UYJF09VIV@2RXZ80WYjN
09JFUP2HV9P0UYJF0:RXZ02][Jd0/[:b0;>c/`2JVYX0UiNG08J6QP2ATI40W9bL09nOW`2JVYX0YjNW
0:n_[`2VYZH0WinO09ZJVP1mOGd0Rh^;07QhN01mOGd0VYZJ096AT@2BTY80SXj>08^;R`2=SHd0QXJ6
08f=S@2>SXh0WYjN09nOW`2_[jl0]KFe0:^[Z`2a/K40X:2P09RHV02ATI40T92@09fMW@2WYjL0ZZZZ
0;:b/P2UYJD0ZZZZ0:NWY`2XZ:P0/k>c0;Zj^P36a/H0fm_K0>GUi@3Ph>00i^KV0>c/k03_knl0inOW
0>WYj@3Jf]X0i^KV0>CTi03Rh^800P3Jf]X20>3Ph00I0>7Qh@3Kfm/0hN7Q0>7Qh@3Ti>@0fMWI0>GU
i@3Ti>@0g]kN0>k^kP3Ogml0k^k^0>KViP3MgMd0jn_[0>KViP3YjNT0j^[Z0>7Qh@3Lg=`0g]kN0>?S
h`3UiND0hn?S0=oOg`0A0?ooo`1]075aL@2=SHd0MWIf0:2PX01@D500VYZJ07]kN`1ZJVX0U9BD096A
T@1`L700^KVi0861P@2:RXX0Ogmo0;6a/@1@D500YJFU079bLP1_Kfl0Vi^K07YjNP1IFET0YZJV07Mg
M`1hN7P0MgMg09bLW011@D40WYjN06UYJ@1WIfL0Q8B4079bLP1BDU80YZJV08V9R@1fMWH0M7Ad09jN
WP0m?Cd0Vi^K07AdM01OGel0PH6109RHV019BDT0Z:RX08V9R@1GEeL0N7Qh092@T00l?3`0RHV906MW
I`1VIVH0O7al09FEU@14A4@0WYjN08^;R`1EEED0QHF509BDU00o?cl0S8b<06e]K@1PH600SHf=09^K
V`19BDT0X:2P0:FUY@1QHF40TY:B0:2PX01;Bd/0UiNG06QXJ01VIVH0OGem09RHV01OGel0Xj>S0:VY
Z@1RHV80R8R808b<S018B4P0YJFU05iNGP1lO7`0PH610:NWY`1KFe/0/K6a09jNWP1MGEd0MGEe07]k
N`1IFET0Zj^[07IfMP27QhL0MGEe0::RXP1TI6@0Y:BT0:6QX@0206IVIP0o08^;R`1/K6`0^KVi07]k
N`2?Shl0J6QX0:>SX`1?Cdl0VYZJ09RHV01XJ6P0Lg=c09NGU`1aLG40/;2`07AdM02DU9@0IFEU0:j^
[P1ADE40XZ:R0861P@1ZJVX0OGem092@T01oOgl0_Kfm07QhN02;Rh/0O7al0:2PX01OGel0XJ6Q07in
OP1TI6@0OWin09NGU`1mOGd0`<30071`L02BTY80MWIf0:ZZZP1CDe<0[Zj^07AdM01WIfL0TI6A08F5
Q@1UIFD0c/k>06IVIP2SXj<0LW9b0:j^[P1CDe<0Y:BT07EeM@1ZJVX0UYJF08R8R01XJ6P0bLW90140
oooo0:h0WIfM08N7Q`21PH40KFe]08V9R@1fMWH0^;Rh0:f][@2c/k<0fm_K0<o?c`2][Jd0_[jn0:^[
Z`2l_;`0d=3@0;Jf]P2_[jl0VYZJ0;:b/P31`L40OWin05eMG@15ADD0?Shn051@D01XJ6P0De=C05QH
F01OGel0CDe=069RHP1<C4`0Cdm?06ATI01LG5`0LW9b05]KF`1<C4`0Hf=S04U9B@0o?cl0JFUY0451
@@19BDT0GUiN04m?C`1SHf<0DU9B04];B`0k>c/0<C4a04A4A01ADE40>c/k05MGE`0h>3P0ATI603Ti
>@0l?3`0>CTi05IFEP1_Kfl0HV9R05eMG@1FEUH0IVIV059BDP2BTY80L71`05=CD`1aLG40XZ:R0:JV
YP37alL0b/[:0:BTY01bLW80Hf=S04a<C01LG5`0MWIf0:f][@2CTi<0][Jf0:6QX@2KVi/0LW9b059B
DP1eMGD0BDU908Z:RP2PX:00];Bd0:BTY035aLD0RXZ:05eMG@1?Cdl0:BTY055AD@1lO7`0[Zj^0:VY
Z@2NWYh0VIVI0<C4a02HV9P0S8b<06e]K@0o?cl0Lg=c09VIV@31`L40aLG50;>c/`2EUID0QXJ606EU
I@1MGEd0EEEE08B4Q02ATI40]KFe0:^[Z`2>SXh0XJ6Q0;fm_@2SXj<0a<C409:BTP2ZZZX0fMWI0;Zj
^P2c/k<0Xj>S0;Vi^@2o_kl0^[Zj09>CT`2VYZH0T92@0<c<c02VYZH0`<300:2PX02FUYH0bLW90=7A
d@2][Jd0[jn_0:>SX`2RXZ80/;2`0:RXZ03GemL0XJ6Q0:j^[P30`<00W9bL09:BTP37alL0VYZJ0>;R
hP2IVIT0^;Rh0:^[Z`2XZ:P0Xj>S0;Bd]032`/80[Jf]0:VYZ@31`L4A0?ooo`2D0:VYZ@26QXH0OGem
071`L01iNGT0Ng]k0:JVYP2h^;P0clo?0>?Sh`3Bd]80`l?30;no_`2g]kL0_kno0=?Cd`31`L40ZZZZ
0::RXP2c/k<0`l?307=cL`1LG5`0@T9203/k>`1WIfL0Hf=S05IFEP1EEED0EUIF04i>CP1EEED0C4a<
06m_K`1[Jf/0IfMW06EUI@1CDe<0CDe=05UIF@0b<S80=CDe04m?C`19BDT0De=C05]KF`1IFET0G5aL
05QHF00o?cl0;Rh^02l_;`1>CTh0ATI603Ti>@12@T80@d=30451@@0g=cL0?Shn055AD@1QHF40LG5a
05UIF@1LG5`0EUIF05YJFP1nOWh0NWYj06i^KP1RHV80WIfM0:NWY`30`<00clo?0;2`/02FUYH0Jf][
05UIF@1HF5P0OWin092@T02e]KD0_[jn0<30`02`/;00I6AT03/k>`1=CDd0Hf=S09NGU`2ZZZX0YZJV
0<71`@3=cLd0YJFU07MgM`1>CTh03@d=028R8P17AdL0R8R80<;2`P2c/k<0ZZZZ0;Vi^@2XZ:P0PH61
05YJFP13@d<0Cdm?0861P@2XZ:P0h^;R0=KFeP2j^[X0/k>c06UYJ@1GEeL0?Shn03Xj>P28R8P0[Zj^
0;Zj^P2n_[h0bLW90=CDe038b<P0`l?30:BTY02RXZ80]kNg0<K6aP2/[:`0[Zj^0<30`03;bl/0b<S8
0<C4a02o_kl0XZ:R0;2`/02XZ:P0[Jf]0:BTY02QXJ40^[Zj0<71`@80a<C400L0_;bl0;jn_P2XZ:P0
YZJV0<[:bP34a<@0YJFU0080_[jn00h0a/K60<O7a`33`l<0h>3P0:ZZZP2d];@0[Zj^09ZJVP2TY:@0
_[jn0<_;b`35aLD0`l?30<O7aaH0oooo000D0?ooo`1@08Z:RP26QXH0Shn?096AT@2;Rh/0SXj>09FE
U@2CTi<0SHf=08R8R01gMgL0PX:208Z:RP2EUID0RHV908f=S@2EUID0Zj^[0:JVYP2WYjL0XZ:R09BD
U02EUID0RXZ:08:2PP1fMWH0Kfm_06EUI@1OGel0B4Q804E5A@16ATH0>SXj03Ph>00j>SX0AdM703/k
>`14A4@0BTY:04Q8B012@T80A4A404U9B@14A4@0@D510410@01<C4`0?Cdm04=3@`10@400@d=30410
@019BDT0?Shn04M7A`0l?3`0?Shn03Ph>00c<c<0=SHf03Lg=`19BDT0FUYJ06YZJP1_Kfl0OWin08Z:
RP2=SHd0WIfM0:NWY`2g]kL0`L710;Zj^P34a<@0b<S80<K6aP2i^KT0]kNg0:n_[`2WYjL20:RXZ008
0:^[Z`2e]KD0[jn_0;2`/02SXj<0RHV908R8R02?Shl209nOW`060:JVYP2RXZ80ZZZZ0:NWY`2MWId0
Shn?0P28R8P06@25QHD0T92@09BDU02?Shl0VYZJ096AT@2GUiL0RXZ:08V9R@2=SHd0UYJF0:>SX`2T
Y:@0ZZZZ0:^[Z`2^[Zh0/[:b08b<S02>SXh0QHF508j>SP2MWId0ZZZZ0:NWY`2^[Zh00P2UYJD209:B
TP0F09>CT`2DU9@0R8R809RHV029RHT0Ph>307MgM`1HF5P0A4A40492@P10@400BDU903/k>`0o?cl0
A4A403dm?@16ATH0@41003De=@19BDT0E5AD0410@080A4A401@0?clo04U9B@16ATH0AdM704=3@`16
ATH0Cdm?04U9B@11@D40@d=303/k>`13@d<0BTY:04A4A01?Cdl0EeMG05aLG01]KFd0PH6108V9RA40
oooo0:h0G5aL06m_K`2VYZH0DE5A08j>SP2h^;P0G5aL08J6QP2HV9P0Kfm_09>CT`2IVIT0IVIV05EE
E@2GUiL0EUIF09NGU`39bLT0EeMG08N7Q`2BTY80NGUi09BDU02<S8`0G5aL051@D02>SXh0BTY:092@
T02h^;P0E5AD08N7Q`24Q8@0PH6109NGU`2KVi/0Cdm?05iNGP2GUiL0AdM709FEU@2/[:`0FEUI08:2
PP2:RXX0HF5Q0:FUY@29RHT0FEUI07moO`2JVYX0@d=309>CT`1;Bd/0Hf=S07EeM@2?Shl0FUYJ09jN
WP2=SHd0KFe]09>CT`2_[jl0BTY:0:2PX01MGEd0LG5a08N7Q`21PH40IFEU0;2`/02MWId0J6QX09nO
W`2d];@0ADE50::RXP1JFUX0J6QX08V9R@1eMGD0IFEU0;Fe]@2NWYh0M7Ad0:6QX@2NWYh0Bd];08>3
P`1SHf<0LG5a09>CT`1eMGD0GemO0;jn_P2OWil0Kfm_092@T02>SXh0De=C08>3P`1_Kfl0OWin08^;
R`1`L700E5AD0<71`@2SXj<0GemO09FEU@2@T900GEeM09:BTP29RHT0Jf][08b<S01dM7@0ADE50:>S
X`2WYjL0E5AD09JFUP2QXJ40KFe]08j>SP1jNWX0Kfm_08b<S01MGEd0A4A40:FUY@2XZ:P0BTY:096A
T@2CTi<0IVIV0:>SX`1WIfL0EeMG08V9R@2/[:`0AdM709BDU02^[Zh0DU9B0861P@2NWYh0GUiN0;:b
/P1`L700Hf=S079bLP2^[Zh0ATI608f=S@2j^[X0EUIF07inOP2IVIT0HV9R09RHV023Ph<0Fe]K07Ad
M02UYJD0D51@09FEU@2c/k<0GUiN08R8R02OWil0MGEe0:JVYP2<S8`A0?ooo`0i06UYJ@1oOgl0OWin
079bLP1NGUh0IVIV08N7Q`1nOWh0P82007AdM01/K6`0W9bL096AT@1NGUh0MgMg09FEU@2OWil0`<30
07]kN`1fMWH0NGUi06a/K01:BTX0>SXj05IFEP0k>c/0?Cdm04a<C01BDU80GEeM055AD@1UIFD0ADE5
06m_K`19BDT0NGUi03Xj>P1^KVh0E5AD059BDP1EEED0<S8b051@D01MGEd0FUYJ05MGE`1XJ6P0>CTi
04m?C`10@400ATI6059BDP1DE5@0=cLg04m?C`0g=cL0Lg=c0080=CDe02@0DE5A09>CT`2KVi/0/K6a
0:NWY`2^[Zh0Xj>S0:BTY02@T900OWin09VIV@2NWYh0Xj>S08>3P`2k^k/0cLg=09>CT`2f][H0IfMW
065QH@1dM7@0KFe]0::RXP2MWId0Xj>S0;>c/`2TY:@0Ng]k069RHP0o?cl0Lg=c08^;R`2/[:`0Vi^K
0:j^[P2f][H209VIV@0O0451@@0i>CT0EUIF051@D02<S8`0b<S809ZJVP2DU9@0YJFU0<G5a@2>SXh0
Jf][05iNGP1FEUH0NWYj0:VYZ@3Ogml0UYJF09nOW`2e]KD0F5QH0451@@1QHF40GUiN08F5Q@2b/[80
_;bl0;>c/`2RXZ80[:b/08Z:RP0205QHF00/06a/K01?Cdl0L71`07UiN@1EEED0K6a/03<c<`0M7Ad0
9BDU079bLP1WIfL0GEeM04E5A@1?Cdl0IVIV04i>CP1XJ6P0@4100820P019BDT0Hf=S03Lg=`1ZJVX0
Bd];04A4A01aLG40G5aL04i>CP1DE5@0BDU9034a<@1QHF40DE5A05iNGP1DE5@0L71`07MgM`1KFe/0
RHV909BDU02NWYh0/;2`0:b/[01oOglA0?ooo`2T07UiN@1XJ6P0LG5a06MWI`1LG5`0HF5Q07emO@23
Ph<0TY:B09FEU@28R8P0TY:B08n?S`2BTY80QHF509VIV@2YZJT0X:2P08:2PP1oOgl0Ph>305QHF017
AdL0>SXj04I6AP1:BTX0>SXj0451@@1:BTX0E5AD059BDP1GEeL0D51@069RHP1LG5`0H61P051@D01D
E5@0D51@04m?C`0b<S80ATI605MGE`1OGel0E5AD05eMG@1PH600BDU906YZJP1;Bd/0?clo0451@@1H
F5P0?Shn03`l?012@T80Bd];038b<P0_;bl0FUYJ09>CT`2XZ:P0/[:b0:ZZZP2^[Zh0Y:BT09nOW`2A
TI40WYjN0:VYZ@2UYJD0UIFE0:BTY036a/H0dm?C09>CT`1ZJVX0G5aL061PH022PX80UIFE0:>SX`2d
];@0^k^k0;6a/@2NWYh0ADE502XZ:P1>CTh0M7Ad0;fm_@2e]KD0[:b/0<;2`P2e]KD0SXj>05IFEP0_
;bl09bLW03lo?`1dM7@0ZZZZ0;jn_P2^[Zh0/k>c0;jn_P2CTi<0I6AT03lo?`0g=cL0Kfm_0:NWY`35
aLD0bLW90<C4a02j^[X0TY:B03Lg=`1:BTX0C4a<04e=C@2[Zj/0b/[:0<g=c@3:b/X0a<C409JFUP1O
Gel0De=C05UIF@0n?Sh0>SXj05iNGP1IFET0IFEU065QH@0/;2`0>CTi061PH01QHF40D51@04=3@`17
AdL0EUIF04U9B@1>CTh0B4Q805IFEP1PH600EUIF04I6AP1GEeL0@d=304A4A01QHF40F5QH04Y:BP1@
D500DU9B05MGE`1OGel0EEEE05]KF`1=CDd206YZJP0705ADE01jNWX0W9bL0;bl_032`/80/;2`09FE
U@0F0?ooo`00503oool08P0R8R80:RXZ02@T900U9BD0;2`/024Q8@0M7Ad08B4Q028R8P0M7Ad0:BTY
02@T900E5AD092@T01LG5`0W9bL07AdM01lO7`0U9BD0:RXZ02`/;00X:2P0<S8b02@T900`<300;bl_
03Xj>P0c<c<0>CTi04=3@`0m?Cd0@4100492@P1;Bd/2059BDP0:05eMG@1EEED0GEeM05iNGP1]KFd0
HF5Q06=SH`1WIfL0J6QX05iNGP80FUYJ00T0CTi>05]KF`1@D500EUIF0492@P0n?Sh0>SXj03De=@0m
?Cd00P0/;2`0H@0o?cl0Cdm?065QH@1jNWX0SHf=08n?S`2NWYh0]kNg0=?Cd`3Hf=P0j>SX0?7al@3W
inL0jn_[0>OWi`3bl_80dm?C0<;2`P2g]kL0/k>c0;Fe]@2c/k<0/;2`0;Fe]@2i^KT0ZZZZ09>CT`2=
SHd0Rh^;09VIV@2SXj<0[:b/0:VYZ@2ZZZX0YJFU08^;R`2<S8`0R8R807emO@2?Shl0TY:B09BDU02I
VIT0RXZ:08f=S@2JVYX0Q8B408V9R@22PX80Ogmo08b<S02NWYh0XJ6Q09nOW`2XZ:P0XZ:R09bLW02A
TI40PX:208b<S02BTY80WIfM0:6QX@2ZZZX0[:b/0;6a/@2OWil0WIfM08^;R`2:RXX0UIFE09RHV022
PX80Ng]k05EEE@1BDU80@D5102h^;P0T92@08R8R01/K6`0[:b/07QhN028R8P0W9bL092@T02d];@0P
82009BDU02@T900N7Qh092@T02/[:`0];Bd0:2PX01`L700O7al00P0V9RH03`0R8R808b<S020P800Z
:RX08b<S02l_;`0[:b/0;2`/02PX:00^;Rh092@T02HV9P0U9BD0820P02HV9P0A0?ooo`0e07=cL`22
PX80IFEU069RHP27QhL0GUiN07AdM01cLg<0T92@05iNGP1bLW80Ogmo069RHP26QXH0EEEE07EeM@1l
O7`0IFEU07]kN`1jNWX0TY:B05ADE01nOWh0KVi^071`L02>SXh0Hf=S06a/K023Ph<0Kfm_07AdM01n
OWh0U9BD05EEE@27QhL0KVi^07inOP23Ph<0K6a/06i^KP2=SHd0MWIf07MgM`23Ph<0Ti>C07emO@21
PH40KVi^07inOP2MWId0GemO07EeM@1jNWX00P1cLg<0A`1mOGd0Ti>C06QXJ021PH40QHF508Z:RP2b
/[80OGem07alO02:RXX0QHF509:BTP2@T900XJ6Q07]kN`2<S8`0Q8B407inOP2][Jd0RXZ:06ATI01m
OGd0N7Qh08b<S02?Shl0Y:BT07QhN02BTY80NWYj08f=S@2ATI40QXJ6065QH@1kNg/0Ph>309:BTP2E
UID0X:2P079bLP2;Rh/0HV9R08j>SP23Ph<0Ti>C06YZJP1nOWh0RXZ:08f=S@28R8P0Y:BT05QHF02:
RXX0JFUY08F5Q@2CTi<0XZ:R071`L022PX80T92@09:BTP20P800WIfM04Q8B029RHT0MWIf08b<S02J
VYX0WinO07]kN`24Q8@0T92@0080OGem02/0R8R804U9B@2DU9@0NGUi06e]K@29RHT0Ph>307QhN01c
Lg<0Ng]k079bLP1jNWX0K6a/05EEE@24Q8@0Ogmo07=cL`1oOgl0SHf=06UYJ@1fMWH0N7Qh06a/K021
PH40GUiN06IVIP1nOWh0LG5a07moO`1kNg/0SHf=06ATI01/K6`0OWin07MgM`1hN7P0JVYZ069RHP1n
OWh0K6a/08:2PP1_Kfl0Shn?0080Hf=S00<0QHF50?ooo`3oool03`3oool0EP1JFUX0B4Q804a<C00a
<C40EEEE02PX:00[:b/0=SHf03lo?`17AdL0@d=304];B`0E5AD0A4A402LW9`1VIVH0=3@d03hn?P1M
GEd0DU9B04U9B@0j>SX0EUIF03Hf=P1<C4`0Kfm_05=CD`1;Bd/0F5QH06EUI@1<C4`0De=C05QHF01M
GEd0Ogmo05aLG01aLG40HV9R079bLP1UIFD0UIFE07inOP1DE5@0GUiN05ADE01ZJVX0GEeM04M7A`1I
FET0EUIF02h^;P1WIfL0ADE503Lg=`0Q8B40<c<c04Y:BP0f=SH0JFUY0;:b/P2i^KT0e]KF0;no_`3:
b/X0^[Zj0;Rh^037alL0];Bd0:b/[02j^[X0[jn_0;Fe]@28R8P0d=3@0;6a/@1TI6@0Fe]K05MGE`27
QhL0X:2P0:j^[P2c/k<0^;Rh0:n_[`2OWil0FEUI0P1@D500EP1UIFD0U9BD0;2`/033`l<0WYjN0:f]
[@1jNWX0A4A407EeM@0h>3P0JVYZ07YjNP23Ph<0Vi^K09BDU02GUiL0[Jf]06e]K@1PH600E5AD05MG
E`2ATI40]kNg09ZJVP2KVi/0ZZZZ0;Jf]P20P800QHF5030`<01:BTX0N7Qh0:>SX`31`L40alO70;Zj
^P2d];@0VIVI065QH@1?Cdl0<S8b03Hf=P1jNWX0GUiN03hn?P1<C4`0;Rh^06a/K01<C4`0;Rh^02/[
:`0T92@0E5AD04A4A01:BTX0LG5a03hn?P11@D40Cdm?03hn?P1BDU809bLW01XJ6P15ADD09BDU05eM
G@0l?3`0?clo05mOG`1BDU80@T9203Ti>@0j>SX0@D5105ADE00Z:RX0Fe]K0451@@0h>3P0BTY:05iN
GP0/;2`0?Cdm04I6AP0K6a/0EUIF4@3oool0N@19BDT0<c<c04Y:BP0o?cl0AdM703/k>`0T92@0;Rh^
0451@@15ADD0@41003<c<`0M7Ad0BDU903Xj>P1ADE40B4Q804I6AP1EEED0DE5A03hn?P17AdL0Bd];
04U9B@1BDU80C4a<04A4A01:BTX0EeMG079bLP1KFe/0A4A404M7A`2<S8`0RXZ:06a/K01[Jf/0D51@
06ATI01`L700Ng]k05QHF01?Cdl0FUYJ05QHF01NGUh0F5QH04i>CP1MGEd0B4Q803Hf=P17AdL0Cdm?
03<c<`0M7Ad0:2PX05UIF@19BDT0JVYZ0:ZZZP3?cll0gmoO0<g=c@2f][H0];Bd0;Rh^036a/H0_[jn
0;Vi^@33`l<0_[jn0:6QX@3=cLd0gmoO0;Zj^P0Z:RX06QXJ05ADE02GUiL0b/[:0;Rh^02`/;00`/;2
09ZJVP1`L700D51@04=3@`1FEUH0OWin0:BTY03Lg=`0]kNg0:VYZ@2UYJD0ADE505ADE019BDT0?clo
07=cL`2@T900[:b/0;2`/02b/[80`<300:ZZZP1/K6`0>3Ph0492@P1LG5`0SXj>0;Ng]`2][Jd0/[:b
0<?3``2HV9P0K6a/03Xj>P0`<300KVi^09bLW02c/k<00P3MgMd0<P3@d=00][Jf07=cL`11@D405QHF
014A4@1VIVH0CTi>02`/;00h>3P0ATI606=SH`1KFe/0;2`/02<S8`0C4a<051@D03lo?`1:BTX0H61P
05IFEP0i>CT0CTi>04a<C01JFUX07alO00T92@0Y:BT0=SHf04A4A00n?Sh0A4A404U9B@1BDU80@T92
04E5A@13@d<0>3Ph03De=@0Y:BT0Cdm?04e=C@12@T80@D5104I6AP0e=CD0ADE504I6AP0[:b/0AdM7
5P3oool001@0oooo01P0>CTi03Hf=P0m?Cd0=cLg034a<@0`<3009RHV02d];@0/;2`0:RXZ02PX:00V
9RH08b<S02TY:@0M7Ad08R8R02XZ:P0^;Rh0;bl_030`<00e=CD0;bl_030`<00g=cL204A4A00M03Lg
=`11@D40<C4a03/k>`12@T80?Cdm03hn?P17AdL0F5QH04U9B@1JFUX0Hf=S05YJFP1SHf<0HF5Q06=S
H`1<C4`0De=C061PH01GEeL0Cdm?04a<C01KFe/0DE5A04M7A`1<C4`0?Cdm03hn?P0f=SH00`0l?3`0
6`17AdL0EUIF05]KF`1]KFd0MGEe092@T02NWYh0ZZZZ0;>c/`3Fe]H0jNWY0=kNgP3Xj>P0jNWY0?7a
l@3Zj^X0fm_K0<71`@2^[Zh0ZJVY0;Rh^02/[:`0/k>c0:ZZZP2VYZH0WYjN09VIV@0208b<S00k09RH
V02SXj<0Z:RX0:b/[02UYJD0ZJVY0:^[Z`26QXH0S8b<08J6QP2;Rh/0T92@09JFUP2RXZ80WIfM09VI
V@2RXZ80VIVI08V9R@2ATI40Rh^;09FEU@2JVYX0[:b/09nOW`2PX:00WinO09JFUP1kNg/0O7al08:2
PP2<S8`0Ti>C09ZJVP2TY:@0VYZJ09nOW`2SXj<0RXZ:08V9R@2BTY80S8b<096AT@20P800Ng]k07=c
L`1DE5@0@d=303dm?@0/;2`0<30`02l_;`0b<S80=SHf03/k>`0f=SH0?clo03Hf=P0k>c/00P0n?Sh0
4`11@D40=3@d03@d=00m?Cd0@41003Ti>@15ADD0=cLg03Xj>P0c<c<0?Shn03Xj>P0h>3P0?Shn03dm
?@0k>c/0>CTi04M7A`0n?Sh00P0j>SX0100l?3`0=CDe03@d=00l?3`A0?ooo`80N7Qh02T0[:b/03<c
<`33`l<0DU9B08V9R@1kNg/0JFUY06][J`21PH40JVYZ07=cL`1hN7P0WYjN03Ph>03=cLd0BTY:08Z:
RP1kNg/0Kfm_069RHP22PX80LW9b08>3P`1XJ6P0SXj>04A4A02j^[X0DE5A09>CT`1eMGD0LG5a06i^
KP2GUiL0H61P09NGU`1]KFd0Q8B404m?C`2a/K40EeMG07QhN00207emO@21075aL@2=SHd0GEeM09ZJ
VP20P800MgMg05EEE@2SXj<0O7al06m_K`24Q8@0L71`075aL@2JVYX0Kfm_08^;R`2EUID0PX:206a/
K02/[:`0Rh^;07UiN@2LW9`0PH6106=SH`2VYZH0OWin07alO02=SHd0L71`06YZJP2>SXh0Q8B408^;
R`2DU9@0OGem05QHF02QXJ40Q8B406e]K@1nOWh0J6QX075aL@2LW9`0RXZ:09FEU@2?Shl0MGEe05YJ
FP2FUYH0Hf=S07AdM024Q8@0Jf][07IfMP2TY:@0Q8B409BDU02;Rh/0P82004M7A`2UYJD0GUiN06e]
K@29RHT0Lg=c08>3P`2DU9@0QhN7096AT@1oOgl0H61P03lo?`2d];@0JVYZ07AdM02@T900NGUi07Mg
M`2IVIT0NWYj07moO`1nOWh0Jf][03`l?02m_Kd0EeMG09RHV01iNGT0Jf][06=SH`1ZJVX0Jf][08B4
Q01lO7`0UiNG03`l?032`/80DE5A09VIV@1]KFd0LG5a06MWI`1aLG40J6QX07IfMP1lO7`0VYZJ03dm
?@2i^KT0GemO09NGU`1bLW80J6QX07AdM01eMGD0HV9R07alO01kNg/0VIVI03/k>`39bLT0E5AD092@
T01cLg<0JVYZ06a/K01iNGT0K6a/0140oooo02H0?clo0451@@24Q8@0BDU904A4A01;Bd/0<C4a04U9
B@0g=cL0?clo04I6AP0g=cL08R8R059BDP1MGEd0E5AD0820P016ATH0C4a<05ADE015ADD092@T0410
@01eMGD0BTY:02l_;`1DE5@0FEUI055AD@1KFe/0SHf=04E5A@13@d<0FEUI08Z:RP1IFET0P82005AD
E080GUiN00T0GemO06MWI`0h>3P0Cdm?07EeM@1BDU80A4A404a<C02FUYH00P0n?Sh0M`15ADD0@410
0410@00[:b/0@4100451@@2DU9@0SXj>09FEU@2QXJ40bl_;0<71`@2h^;P0_Kfm0:FUY@25QHD0bLW9
0<S8b02WYjL0a/K60<?3``2TY:@0WIfM07=cL`1PH6009bLW07=cL`2UYJD0Zj^[0;Bd]02ATI40Z:RX
0<[:bP1/K6`0CTi>05MGE`1eMGD0Ph>30:RXZ02i^KT0YjNW09:BTP2PX:00BTY:0410@01^KVh0IfMW
071`L026QXH0^;Rh09fMW@2ZZZX0ZJVY0<71`@1NGUh0F5QH04M7A`1IFET0Ti>C0:>SX`2m_Kd0P820
0:NWY`2EUID0FEUI02@T901IFET0O7al0:>SX`2JVYX0a/K60;>c/`2LW9`0TY:B071`L015ADD0CTi>
04Y:BP1?Cdl0IVIV051@D01EEED0CTi>03`l?00/;2`0?Cdm03lo?`1RHV80D51@059BDP1HF5P0JVYZ
04Q8B01MGEd0=3@d05IFEP0o?cl0AdM703Xj>P0X:2P0Cdm?05mOG`1LG5`0?clo075aL@1CDe<0BDU9
0410@01[Jf/0@D5102XZ:P1=CDd0E5AD04I6AP1RHV80MWIf055AD@12@T80>CTi0080@T9200<0@D51
04i>CP3oool0403oool0200b<S809bLW06QXJ01CDe<0BTY:03hn?P0e=CD0?Shn0P0m?Cd00`0o?cl0
:b/[01lO7`0204E5A@0G05aLG01]KFd0EeMG055AD@1>CTh0>c/k0451@@1ADE40Hf=S04i>CP13@d<0
BDU9059BDP1EEED0Lg=c07QhN01?Cdl0@D5107QhN029RHT0LG5a07AdM01LG5`00P1MGEd05`1SHf<0
Cdm?03Ti>@1;Bd/0GemO055AD@14A4@0FUYJ07IfMP1;Bd/0<30`03Hf=P0l?3`0<S8b02HV9P0c<c<0
L71`08N7Q`2DU9@0XZ:R0<W9b@3MgMd0clo?0080];Bd05H0YJFU0:ZZZP3De=@0b/[:0<71`@39bLT0
[:b/0;Zj^P2a/K40O7al010@400Q8B40MWIf0;bl_03>c/h0]kNg0:JVYP2`/;00M7Ad05]KF`1<C4`0
KFe]07inOP2CTi<0/k>c0=3@d02c/k<0[:b/08f=S@0W9bL0C4a<055AD@1PH600W9bL0<71`@2o_kl0
]kNg0<C4a02l_;`0Ogmo03lo?`0c<c<0E5AD07moO`2XZ:P0a<C40:NWY`2^[Zh0TY:B05=CD`0V9RH0
:2PX06IVIP2NWYh0/[:b0<C4a03Fe]H0a/K60:^[Z`2ATI40AdM7038b<P0O7al0820P06UYJ@1HF5P0
C4a<051@D018B4P0BDU9055AD@0k>c/0BTY:03`l?00c<c<0CDe=061PH01XJ6P0LG5a04=3@`1PH600
EeMG05ADE00Z:RX05aLG03Ti>@80EUIF01@0CDe=065QH@1@D500EEEE059BDP1XJ6P0FEUI02h^;P0h
>3P0>SXj04m?C`1UIFD0JFUY05MGE`19BDT0?3`l0492@P19BDT0ADE504M7AaH0oooo000D0?ooo`0R
0;6a/@2WYjL0W9bL092@T02?Shl0QHF507QhN01]KFd0JFUY069RHP1OGel0Fe]K05mOG`1bLW80KVi^
07EeM@1ZJVX0PX:207]kN`21PH40NGUi08F5Q@24Q8@0RXZ:08f=S@1nOWh0OGem07]kN`1gMgL0Hf=S
05aLG01OGel0FEUI059BDP80CTi>00P0AdM704a<C01@D500EEEE04e=C@1EEED0DU9B05ADE080FUYJ
0P1BDU80401<C4`0GEeM05MGE`1<C4`0CTi>04I6AP10@400A4A40451@@12@T80E5AD05eMG@1WIfL0
KVi^0820P025QHD2096AT@0N09jNWP2UYJD0ZJVY0;2`/02XZ:P0WYjN09NGU`2DU9@0Ph>307moO`1h
N7P0OWin08>3P`2DU9@0Shn?09NGU`2JVYX0RXZ:08>3P`1lO7`0TY:B09jNWP2[Zj/0X:2P0:>SX`2P
X:00WYjN096AT@28R8P0Shn?0P2ATI40B`2RXZ80ZZZZ0::RXP2SXj<0Vi^K09BDU02CTi<0SHf=09>C
T`2MWId0XZ:R0:RXZ02WYjL0WinO0:RXZ02>SXh0QHF508j>SP1lO7`0SXj>09RHV02JVYX0XJ6Q0:2P
X02[Zj/0W9bL08n?S`26QXH0PX:207emO@25QHD0V9RH09>CT`2?Shl0PH6108J6QP1lO7`0QHF5096A
T@2IVIT0WYjN0;Bd]02k^k/0Z:RX0;bl_02/[:`0Zj^[0;:b/P2n_[h0[Zj^0;bl_02i^KT0/k>c0;Zj
^P32`/80^k^k0;no_`2i^KT0c<c<0;Rh^02n_[h0_kno0<?3``2n_[h0^;Rh0;Fe]@2n_[h0_Kfm0;Zj
^P37alL0bLW90;jn_P30`<00a<C40;jn_P0A0?ooo`2X07YjNP2RXZ80S8b<05]KF`1^KVh0Lg=c0;Fe
]@2XZ:P0P82008Z:RP20P800BTY:07moO`2d];@0R8R806=SH`1QHF40R8R80:f][@2_[jl0MWIf09NG
U`1oOgl0DU9B08:2PP2TY:@0QXJ6061PH01MGEd0MGEe0:FUY@2c/k<0Kfm_09VIV@1iNGT0DU9B07Yj
NP2OWil0Rh^;06MWI`1DE5@0MGEe0::RXP2e]KD0Hf=S0410@01aLG40DU9B07MgM`2/[:`0Q8B405UI
F@1OGel0CDe=09^KV`2j^[X0FUYJ0492@P26QXH0GEeM07IfMP2c/k<0VYZJ05eMG@1PH600C4a<0:^[
Z`31`L40GEeM04];B`1mOGd0IFEU061PH02`/;00QHF506ATI01EEED0De=C0;6a/@38b<P0JVYZ05AD
E020P800EUIF05aLG02WYjL0UYJF06i^KP1RHV80ATI60;>c/`39bLT0IfMW04A4A01hN7P0E5AD06AT
I02WYjL0Z:RX075aL@1[Jf/0B4Q80:b/[037alL0GemO03`l?01bLW80HF5Q075aL@2^[Zh0X:2P07Qh
N01RHV80CDe=08R8R02l_;`0JFUY04A4A020P800KVi^07AdM02UYJD0YjNW08F5Q@1@D500@D5108V9
R@2h^;P0Hf=S04];B`2?Shl0IfMW09RHV02_[jl0Xj>S07UiN@1gMgL0CDe=09:BTP2m_Kd0Xj>S059B
DP1hN7P0OWin0:FUY@2PX:00Zj^[08R8R025QHD0D51@08n?S`2e]KD0WinO05mOG`1aLG40Ph>30:^[
Z`2a/K40Ti>C092@T022PX80EUIF08V9R@2^[Zh0VIVI06YZJP1_Kfl0Ogmo0P2d];@01026QXH0TY:B
08J6QP1?CdlA0?ooo`2^04];B`10@400I6AT05mOG`24Q8@0DE5A08J6QP1QHF40Kfm_05EEE@1^KVh0
GemO07EeM@2NWYh0HV9R07IfMP1dM7@0[jn_07UiN@1aLG40JVYZ07EeM@1iNGT0Ng]k07moO`1LG5`0
Cdm?05ADE01MGEd0CTi>05YJFP1UIFD0I6AT04Y:BP1NGUh0Hf=S05iNGP1JFUX0JFUY07AdM011@D40
GUiN065QH@1HF5P0GEeM05MGE`0e=CD0DE5A06YZJP1kNg/0@d=30451@@1PH600A4A403Lg=`1FEUH0
De=C07IfMP2WYjL0U9BD0:NWY`2YZJT0/[:b075aL@22PX80MWIf08R8R01oOgl0MWIf096AT@25QHD0
WIfM065QH@1dM7@0>3Ph05YJFP19BDT0YjNW0:f][@2`/;00]kNg0;Zj^P2@T900EeMG0451@@1MGEd0
MWIf08f=S@2JVYX0TY:B0;Zj^P2^[Zh0X:2P06a/K01OGel0ATI605QHF01kNg/0];Bd09jNWP2i^KT0
Ti>C0;bl_02LW9`0JVYZ04e=C@17AdL0MgMg09VIV@2VYZH0RXZ:09FEU@2YZJT0TI6A03/k>`1GEeL0
K6a/06][J`2;Rh/0/;2`0;Rh^02>SXh0ZZZZ0:n_[`1QHF40@D5104a<C01@D500?Shn09:BTP3<c<`0
PH6107=cL`2ZZZX0S8b<071`L01eMGD0Rh^;09jNWP2XZ:P0Y:BT092@T02?Shl0/;2`08j>SP1aLG40
`/;209fMW@2PX:00UIFE09nOW`2QXJ40[:b/0:VYZ@2EUID0ZZZZ09>CT`2WYjL0SXj>09bLW02;Rh/0
Xj>S09VIV@2>SXh0YZJV0<30`02QXJ40Y:BT0:n_[`2ZZZX0PH6108j>SP2=SHd0LW9b4@3oool0A00i
>CT0<30`06a/K01XJ6P0KVi^05UIF@1hN7P0Lg=c06e]K@1/K6`0L71`06YZJP1aLG40MWIf06IVIP1c
Lg<0QhN709:BTP24Q8@0OWin07AdM023Ph<0Shn?08b<S01gMgL0@T9204A4A01?Cdl0De=C04e=C@1Q
HF40JVYZ065QH@1ADE40HF5Q06EUI@1SHf<0DU9B06ATI01PH600Fe]K071`L01MGEd0De=C07MgM`1N
GUh0@41004];B`1_Kfl0IFEU0451@@0l?3`0?Shn038b<P0^;Rh0ADE507UiN@2DU9@0[Zj^0:b/[02h
^;P0/k>c0:FUY@1hN7P0P82007EeM@23Ph<0SHf=0P2GUiL0?02EUID0L71`06m_K`1/K6`0A4A403Hf
=P1KFe/0Zj^[0=3@d03;bl/0][Jf0:JVYP22PX80?Cdm03hn?P1?Cdl0VIVI0:RXZ02`/;00[Jf]0=7A
d@2_[jl0Ph>305aLG00_;bl0Cdm?06m_K`2;Rh/0`<300<S8b02YZJT0[Jf]09jNWP1kNg/0GemO02l_
;`1UIFD0UYJF0:ZZZP2j^[X0[Zj^0;Vi^@32`/80D51@03Ti>@0h>3P0=cLg08>3P`2i^KT0b<S80<c<
c035aLD0/k>c07EeM@1EEED0>SXj03@d=00_;bl0GEeM0<71`@80XJ6Q02T0V9RH09FEU@2@T900Y:BT
08^;R`2OWil0Xj>S0:2PX02?Shl0VYZJ0:^[Z`2OWil0R8R80;jn_P2d];@0VYZJ09JFUP2DU9@0YJFU
0;6a/@2UYJD0XJ6Q0:VYZ@2CTi<0Z:RX09fMW@2][Jd0Z:RX09>CT`2DU9@0SXj>0:^[Z`2k^k/0[Zj^
0:n_[`2b/[80Y:BT09RHV02MWId0UYJF075aL@0F0?ooo`00503oool04P3EeMD0a/K60;Zj^P2h^;P0
][Jf0:^[Z`2TY:@0[:b/0:BTY02ZZZX0WYjN09fMW@2_[jl0_Kfm0;Zj^P37alL0eMGE0=CDe080fMWI
0240jNWY0<k>cP3Kfm/0c/k>0=3@d02j^[X0Zj^[0:RXZ02FUYH0PH6107YjNP1hN7P0Jf][06=SH`1A
DE40C4a<04U9B@14A4@0ATI604e=C@1:BTX0DE5A05YJFP18B4P0?clo0451@@1;Bd/0@T9204E5A@18
B4P0?clo03`l?016ATH00`0c<c<08P0e=CD0@41004e=C@1NGUh0JFUY06e]K@1QHF40Hf=S065QH@1J
FUX0GUiN05IFEP1GEeL0AdM703lo?`0_;bl07alO02HV9P0M7Ad0;2`/03<c<`1:BTX0GUiN07=cL`23
Ph<0O7al0820P023Ph<0T92@08Z:RP2MWId0Zj^[0:ZZZP2XZ:P20:VYZ@0P09fMW@2;Rh/0SHf=08b<
S02CTi<0XJ6Q09ZJVP2NWYh0UiNG0:BTY02:RXX0P82008f=S@20P800SXj>09jNWP2JVYX0X:2P0:6Q
X@2IVIT0Vi^K08Z:RP2=SHd0QHF509:BTP2LW9`0Y:BT0:JVYP2UYJD0WIfM09nOW`2DU9@208N7Q`0>
08n?S`2GUiL0T92@09nOW`2GUiL0VYZJ09RHV02DU9@0XJ6Q0:j^[P36a/H0d];B0=oOg`3[jn/20>[Z
jP0O0>KViP3Ti>@0h>3P0>OWi`3YjNT0iNGU0>WYj@3UiND0j>SX0?;blP3^k^h0kNg]0>c/k03Ti>@0
l?3`0>KViP3WinL0i^KV0>SXj03Vi^H0i>CT0>WYj@3^k^h0jn_[0>GUi@3YjNT0iNGU0>_[j`3^k^h0
inOW0>_[j`0A0?ooo`2^065QH@2KVi/0VYZJ065QH@2EUID0G5aL079bLP2NWYh0De=C0:FUY@1YJFT0
YZJV07MgM`2IVIT0UYJF071`L02VYZH0EEEE07UiN@2NWYh0IVIV08b<S01iNGT0UYJF07UiN@28R8P0
Q8B406a/K02@T900EeMG071`L02KVi/0EeMG09JFUP1TI6@0Shn?07IfMP21PH40QhN707EeM@28R8P0
Fe]K07]kN`26QXH0Bd];07IfMP1`L700QHF507IfMP1TI6@0O7al079bLP2>SXh0Ng]k07alO026QXH0
D51@08>3P`1oOgl0VIVI08B4Q01YJFT0KVi^07IfMP2<S8`0LG5a0861P@2FUYH0=SHf071`L01eMGD0
Ph>308R8R01bLW80Hf=S07emO@2GUiL0S8b<09VIV@2OWil0AdM706QXJ01jNWX0Ng]k09>CT`1/K6`0
I6AT09>CT`2XZ:P0RHV909>CT`2VYZH0ATI6055AD@23Ph<0MGEe09:BTP1lO7`0Fe]K09:BTP2][Jd0
VIVI08^;R`2?Shl0>c/k0492@P2BTY80MgMg0:FUY@23Ph<0JFUY08F5Q@2TY:@0UIFE07YjNP2CTi<0
<C4a04m?C`2BTY80P8200:RXZ022PX80HV9R08N7Q`2FUYH0Vi^K07AdM02MWId0>SXj05QHF02KVi/0
MgMg0820P025QHD0FUYJ09JFUP1SHf<0YjNW08>3P`2][Jd0/[:b05EEE@2LW9`0LW9b07IfMP2;Rh/0
HV9R09RHV01VIVH0Z:RX07inOP2`/;00YJFU05iNGP2KVi/0LG5a07MgM`2HV9P0EUIF09ZJVP1_Kfl0
XJ6Q07]kN`2][Jd0Zj^[06ATI02GUiL0JFUY075aL@2DU9@0GEeM09fMW@1]KFd0YjNW4@3oool02`1A
DE40MWIf08B4Q01hN7P0M7Ad07moO`2BTY80YjNW08N7Q`38b<P0Rh^;0080/K6a00D0/[:b0;6a/@2f
][H0b<S808R8R0020:j^[P1:0<30`01TI6@0/K6a07inOP24Q8@0IVIV05ADE01MGEd0EeMG05EEE@1A
DE40RXZ:07MgM`1[Jf/09RHV04i>CP1?Cdl0BDU907MgM`1_Kfl0A4A405UIF@1OGel0<30`0451@@1@
D500Cdm?02l_;`10@400Fe]K069RHP1;Bd/0E5AD02`/;00d=3@0<C4a07IfMP2/[:`0/[:b0;bl_025
QHD0FUYJ04a<C013@d<0=CDe014A4@0d=3@0EUIF020P801NGUh0EUIF05ADE01?Cdl0HV9R04];B`1A
DE40JVYZ0;:b/P34a<@0Xj>S0:6QX@26QXH0G5aL05eMG@1cLg<0DU9B08B4Q02e]KD0];Bd08^;R`2]
[Jd0`l?309RHV01=CDd205MGE`0c061PH02DU9@0N7Qh0:n_[`2l_;`0[:b/08n?S`1CDe<0Hf=S03lo
?`24Q8@0QHF50:^[Z`2`/;00/k>c07emO@2<S8`0Kfm_05MGE`1@D500De=C096AT@2BTY80_[jn0;>c
/`2HV9P0Shn?06UYJ@1;Bd/0J6QX05]KF`1bLW80Ng]k0;>c/`2i^KT0[Jf]0;6a/@2IVIT0Rh^;0;:b
/P2i^KT0`l?30=;BdP3;bl/0^k^k09jNWP2^[Zh0Z:RX09FEU@2LW9`0`/;20080^;Rh00D0c<c<0<k>
cP3IfMT0WinO0:b/[0020:j^[P0B0:ZZZP2k^k/0UIFE0:b/[03:b/X0[Zj^0=CDe03Cdm<0c<c<0;Bd
]02OWil0Zj^[09BDU02BTY80]kNg0;>c/`2][Jd0XZ:R4@3oool0?`1KFe/0GEeM07EeM@1aLG40MGEe
07alO02UYJD0[:b/0:NWY`2o_kl0ZJVY0;^k^`2m_Kd0];Bd0:^[Z`2/[:`0];Bd0;Jf]P32`/80`<30
0;:b/P2PX:00^;Rh0:2PX02:RXX0D51@0410@017AdL0ATI603lo?`1PH600R8R808F5Q@14A4@0>c/k
04i>CP1@D500CTi>06IVIP1JFUX0E5AD07AdM01MGEd0?Cdm06QXJ01KFe/0BTY:03@d=01GEeL0FEUI
04];B`13@d<0?Cdm02/[:`0^;Rh0@D5108R8R02d];@0a/K60;^k^`1kNg/0EEEE0410@00202LW9`0E
020P800f=SH0>CTi04A4A01EEED0DU9B03Ti>@0c<c<0Bd];03lo?`1WIfL0Ti>C0<[:bP3Hf=P0^[Zj
0:NWY`1nOWh0EEEE055AD@1JFUX0IfMW0080`L710440];Bd0:>SX`3?cll0VIVI04i>CP0a<C40@410
06ATI02BTY80WYjN0<K6aP3AdM40/;2`0:NWY`1HF5P0CDe=04M7A`0i>CT0SXj>0;Ng]`2k^k/0b/[:
0:FUY@2SXj<0Vi^K03Ti>@0a<C40BDU90820P02UYJD0b<S80<O7a`32`/80YJFU07emO@1>CTh0@d=3
04Y:BP1NGUh0JVYZ08V9R@3EeMD0`L710<;2`P2k^k/0YZJV0;^k^`3?cll0`/;20=3@d036a/H0_;bl
0:j^[P2e]KD0^;Rh0:n_[`2XZ:P0e]KF0=GEe@31`L40bl_;0=7Ad@3Jf]X0c/k>0:b/[0020;6a/@0B
09jNWP2n_[h0[Zj^0<G5a@3Hf=P0`L710<c<c036a/H0c<c<0;^k^`2TY:@0[jn_0:ZZZP2[Zj/0^[Zj
0<?3``3:b/X0XZ:R5P3oool001@0oooo02X0]KFe0;Rh^02a/K40Z:RX0:b/[02ZZZX0Z:RX0:f][@2K
Vi/0/K6a0:VYZ@2a/K40/[:b0<;2`P3?cll0c/k>0=kNgP3Ti>@0kno_0>OWi`3QhN40j>SX0=_Kf`3M
gMd0cLg=0<o?c`2j^[X0^KVi0:BTY02=SHd0OWin079bLP1/K6`0EEEE05=CD`1>CTh0BDU90410@00g
=cL0?Cdm03/k>`18B4P204Y:BP0604m?C`1DE5@0CDe=05EEE@1DE5@0CDe=0P1@D5007012@T80?clo
04M7A`0m?Cd0B4Q8051@D01KFe/0FUYJ05EEE@1CDe<0Bd];04m?C`18B4P0Bd];04a<C00^;Rh0=CDe
02HV9P0Q8B409BDU02@T900U9BD08R8R0410@00m?Cd0EeMG061PH01hN7P208:2PP0507YjNP1oOgl0
R8R809>CT`2OWil00P2RXZ80E02VYZH0Rh^;08R8R027QhL0Ti>C09bLW02PX:00V9RH0:6QX@2MWId0
Xj>S0:FUY@2DU9@0Shn?096AT@2EUID0XJ6Q09nOW`2VYZH0[:b/0:JVYP2UYJD0TI6A08b<S01nOWh0
QHF508V9R@2QXJ40WinO0:NWY`2UYJD0YZJV08b<S029RHT0Q8B407emO@25QHD0TI6A092@T027QhL0
TI6A08n?S`2>SXh0Ogmo09BDU02OWil0XZ:R0;fm_@3<c<`0`/;20<K6aP2k^k/0/K6a0;jn_P2g]kL0
][Jf0;6a/@2VYZH0][Jf0:JVYP2d];@0[:b/0:VYZ@2MWId0YZJV0::RXP2KVi/0[jn_0:6QX@2ZZZX0
XJ6Q0:n_[`2ZZZX0ZJVY0;>c/`2SXj<0Z:RX0:FUY@2a/K40/[:b0;6a/@2h^;P0]kNg0<C4a140oooo
0:h0RHV90451@@2_[jl0Fe]K08B4Q02_[jl0M7Ad07moO`1mOGd0RXZ:09:BTP2KVi/0Rh^;05eMG@2o
_kl0FUYJ09NGU`2e]KD0PX:207AdM01fMWH0Rh^;08B4Q02MWId0N7Qh069RHP2VYZH0FEUI07inOP2/
[:`0Kfm_06MWI`1^KVh0RHV90861P@2GUiL0LW9b05iNGP2LW9`0H61P08V9R@2OWil0LW9b06IVIP1e
MGD0MgMg07QhN02PX:00L71`06ATI02OWil0H61P07UiN@1VIVH0Ng]k05YJFP23Ph<0PH6108J6QP2P
X:00I6AT069RHP2EUID0H61P07emO@1ZJVX0OGem04A4A01fMWH0KVi^0820P02KVi/0KFe]069RHP2A
TI40Lg=c092@T029RHT0QhN7061PH01gMgL0KFe]07MgM`2LW9`0Lg=c071`L02WYjL0Jf][09BDU02?
Shl0Ph>304=3@`1cLg<0Ng]k07=cL`2ZZZX0MgMg07]kN`2RXZ80K6a/09ZJVP1kNg/0PH610410@01d
M7@0RXZ:07IfMP2TY:@0P82007AdM02/[:`0HF5Q08:2PP1cLg<0N7Qh04Q8B01jNWX0SHf=075aL@2]
[Jd0OWin05mOG`2RXZ80GEeM07alO01gMgL0OWin05IFEP1iNGT0TY:B07QhN02[Zj/0FUYJ071`L02[
Zj/0JVYZ09bLW021PH40T92@04U9B@2/[:`0Rh^;06e]K@2j^[X0FUYJ06m_K`2UYJD0GEeM08n?S`1k
Ng/0XZ:R0410@02^[Zh0NWYj07QhN02e]KD0JFUY07QhN02DU9@0IfMW09VIV@22PX80W9bL03hn?P2h
^;P0IVIV07inOP2a/K40M7Ad07UiN@2BTY80L71`09JFUP2ATI4A0?ooo`2:07YjNP1[Jf/0LG5a075a
L@1mOGd0QhN709RHV02g]kL0TY:B0<30`02c/k<0]kNg0<71`@32`/80clo?09nOW`3Fe]H0^k^k0<;2
`P2HV9P0QHF509^KV`20P800Shn?07UiN@2GUiL0I6AT05iNGP15ADD0IVIV03dm?@19BDT0ADE505UI
F@1KFe/0CTi>05]KF`1OGel0Bd];06IVIP1kNg/0De=C059BDP1]KFd0FUYJ05=CD`10@400IfMW06=S
H`1:BTX0GEeM04M7A`0^;Rh0ATI6065QH@1`L700Rh^;096AT@28R8P0IVIV03Ti>@10@400>CTi03@d
=00g=cL0<30`04=3@`0E5AD0@D5103lo?`1PH600De=C05QHF012@T80ADE509RHV02FUYH0^;Rh0;2`
/03<c<`0PH610410@01=CDd0DU9B07EeM@2GUiL0/K6a09NGU`2PX:00`<3008^;R`1EEED0Fe]K06MW
I`1]KFd0UYJF08N7Q`2f][H0UIFE0:j^[P37alL0KVi^071`L01DE5@0IVIV09VIV@2EUID0Q8B40:NW
Y`2^[Zh0YJFU075aL@1FEUH0AdM704U9B@1bLW80XZ:R0;6a/@2FUYH0YJFU09nOW`1:BTX0EEEE04a<
C010@400F5QH06QXJ02c/k<0X:2P0<S8b02k^k/0RHV906a/K02EUID0Y:BT0:JVYP2d];@0YjNW0P2J
VYX03`2DU9@0[Zj^08F5Q@2/[:`0IVIV07MgM`2EUID0LW9b07]kN`24Q8@0_Kfm08b<S027QhL0UiNG
09FEU@02096AT@0A09RHV01oOgl0Q8B40:>SX`2>SXh0YjNW08B4Q02UYJD0P82008^;R`2?Shl0[Jf]
0::RXP2b/[80QhN70:VYZ@2TY:@04@3oool0L01lO7`0Ng]k06m_K`1UIFD0K6a/07emO@2OWil0[Jf]
0:n_[`38b<P0a/K60<o?c`3De=@0/k>c0;no_`2/[:`0_;bl0;^k^`2o_kl0XZ:R09bLW02j^[X0Xj>S
09fMW@2CTi<0Ogmo05]KF`1;Bd/0=cLg03@d=00j>SX0BDU9051@D01DE5@0I6AT061PH01NGUh0De=C
04e=C@1BDU80De=C05iNGP1MGEd0JVYZ061PH01BDU80Fe]K06UYJ@1@D500@T9204E5A@0e=CD0=SHf
04M7A`1ZJVX0MWIf08:2PP2OWil0Shn?06QXJ014A4@0;Rh^02@T900`<300@41003dm?@0b<S80=SHf
04=3@`19BDT0G5aL051@D013@d<0?3`l04M7A`2OWil0YZJV0<;2`P35aLD0S8b<05iNGP0i>CT0>c/k
07inOP2LW9`0ZJVY0:b/[02`/;00/[:b0:n_[`1KFe/0DE5A04a<C01@D500Vi^K0:>SX`2PX:00[jn_
0<W9b@3;bl/0UYJF06=SH`14A4@0FEUI07=cL`2EUID0YjNW0;Zj^P2i^KT0_;bl07]kN`1<C4`203Ti
>@0906YZJP2[Zj/0h^;R0<71`@2h^;P0Z:RX09VIV@1>CTh0=CDe00808B4Q0300J6QX0:RXZ02j^[X0
clo?0=WIf@2OWil0PX:207QhN02NWYh0Ti>C08V9R@2WYjL0YJFU0:RXZ02][Jd0^KVi0:FUY@2SXj<0
PH6106m_K`22PX80QXJ609VIV@2CTi<0/[:b0:JVYP2LW9`0UiNG09^KV`29RHT0Ogmo092@T01oOgl0
SXj>09jNWP2LW9`0Y:BT09ZJVP2SXj<0QhN707UiN@2;Rh/0Xj>S0:VYZ@2b/[80YJFU0<O7a`2d];@F
0?ooo`00503oool02@1TI6@0L71`07emO@1lO7`0PH6108Z:RP2MWId0V9RH09bLW0020:6QX@0P09^K
V`2c/k<0][Jf0<C4a03<c<`0dm?C0>CTi03Xj>P0i>CT0>c/k03Rh^80g=cL0=gMg@3Hf=P0_kno0;Ng
]`2b/[80YZJV09>CT`2>SXh0R8R808>3P`1]KFd0Jf][06MWI`1YJFT0GUiN05aLG01GEeL0EEEE04U9
B@1BDU8204U9B@0n03@d=00g=cL0=CDe03hn?P0d=3@0=CDe03@d=00g=cL0<S8b04M7A`0k>c/0C4a<
05eMG@1EEED0F5QH055AD@1@D500C4a<059BDP1ADE40E5AD04m?C`18B4P0@T9203/k>`0m?Cd0ATI6
0410@01>CTh0FEUI079bLP1fMWH0QHF508R8R02@T900RHV908N7Q`1jNWX0SHf=09>CT`2EUID0VIVI
0:JVYP2RXZ80Ti>C08B4Q02>SXh0SHf=08R8R02BTY80UiNG09>CT`2?Shl0W9bL09:BTP2;Rh/0MgMg
0861P@29RHT0S8b<09bLW02WYjL209nOW`0809JFUP2ATI40QhN708:2PP24Q8@0WYjN0:6QX@2PX:02
0:f][@050:2PX02LW9`0TY:B08N7Q`2:RXX00P2@T900;`2FUYH0TI6A09jNWP2BTY80V9RH08V9R@27
QhL0QXJ607emO@25QHD0OGem075aL@1/K6`0GEeM04M7A`0c<c<0<C4a02`/;00];Bd08B4Q02@T900R
8R80:2PX03<c<`0S8b<0<S8b02HV9P0Y:BT07AdM02TY:@0R8R807alO02PX:00W9bL0:BTY02PX:00Z
:RX09bLW02`/;00J6QX0:2PX030`<00R8R80>CTi04M7A`1GEeL0KVi^0140oooo04`0L71`079bLP1/
K6`0O7al069RHP2ATI40I6AT08Z:RP2PX:00P8200:FUY@1FEUH0S8b<07QhN01mOGd0QHF506YZJP2E
UID0JVYZ08J6QP2YZJT0PX:209fMW@1GEeL0QhN7075aL@1dM7@0Ogmo05eMG@2<S8`0Hf=S07moO`2S
Xj<0M7Ad09^KV`1ADE40RXZ:061PH01bLW80N7Qh04e=C@2IVIT0KVi^07AdM02VYZH0FUYJ09jNWP1@
D500T92@0:6QX@1cLg<0MgMg059BDP1JFUX0R8R806IVIP2`/;00KVi^09FEU@1CDe<0RXZ:0:2PX01_
Kfl0MgMg05UIF@1NGUh0PX:205]KF`2c/k<0IFEU09RHV01XJ6P0Ogmo0;2`/01lO7`0OGem0P1aLG40
7@25QHD0JVYZ0:n_[`1TI6@0QhN707UiN@26QXH0/k>c08:2PP1lO7`0P82005mOG`24Q8@0F5QH0;Zj
^P1OGel0T92@07alO02;Rh/0[Zj^08n?S`20P800M7Ad04M7A`2DU9@0E5AD0<C4a01bLW80V9RH0080
PX:202X0XZ:R09VIV@1`L700J6QX05=CD`2;Rh/0Lg=c0<O7a`26QXH0Ti>C0861P@1bLW80W9bL09>C
T`1SHf<0K6a/061PH01oOgl0NWYj0<71`@27QhL0QHF508R8R01GEeL0VIVI09>CT`1IFET0SXj>05IF
EP1aLG40M7Ad06a/K01jNWX0KVi^08F5Q@1GEeL0VYZJ08F5Q@1MGEd0Xj>S04U9B@1nOWh2065QH@0E
07MgM`1aLG40MWIf04Q8B02QXJ40P82006UYJ@2][Jd0@T9207alO01TI6@0G5aL07emO@1KFe/0QhN7
05ADE02@T900W9bL07YjNP2^[Zh0GEeM0140oooo0:h0Cdm?08B4Q01fMWH0IVIV06e]K@23Ph<0T92@
08R8R02JVYX0^KVi0:JVYP2MWId0alO70;fm_@35aLD0/k>c0;Rh^02/[:`0YZJV09VIV@2^[Zh0];Bd
08B4Q02;Rh/0P82008N7Q`1[Jf/0MGEe071`L01CDe<0EeMG07=cL`1RHV80GUiN06=SH`1QHF40GUiN
04A4A01CDe<0A4A4030`<01RHV80Bd];069RHP1ADE4051@D05YJFP1ADE40Kfm_0410@01<C4`0A4A4
03lo?`1@D500SXj>06IVIP1hN7P0RHV9055AD@0k>c/0G5aL03Hf=P0c<c<0ADE504=3@`1HF5P0GEeM
04=3@`1XJ6P0Hf=S07alO01/K6`0CTi>08J6QP24Q8@0TI6A0:>SX`37alL0SHf=09:BTP1=CDd0DU9B
04M7A`2;Rh/0S8b<0:BTY02ATI40XJ6Q0<_;b`2:RXX0G5aL04e=C@1LG5`0?Cdm079bLP2ATI40/[:b
0:JVYP2WYjL0/k>c08b<S00i>CT0Ph>304=3@`1nOWh0Rh^;0:^[Z`2VYZH0YJFU08F5Q@2KVi/0MGEe
04M7A`1VIVH0TI6A0;Ng]`2^[Zh0aLG50;Ng]`2:RXX0OGem05mOG`1LG5`0CTi>04Y:BP2BTY80QHF5
0:^[Z`2][Jd0]KFe09VIV@20P800DE5A04e=C@1KFe/0<C4a03Lg=`1HF5P0>CTi06QXJ01JFUX0CTi>
03@d=01@D500DE5A03hn?P0X:2P0;2`/065QH@18B4P0GUiN03@d=00n?Sh0>CTi05ADE00G5aL09BDU
065QH@0R8R80@T92071`L00e=CD0G5aL04M7A`0b<S80BTY:02@T901<C4`0CDe=069RHP2IVIT0YJFU
0:j^[P2`/;0A0?ooo`0O06YZJP1mOGd0NWYj065QH@1WIfL0M7Ad096AT@2GUiL0XZ:R0<G5a@2i^KT0
/k>c0<W9b@37alL0bl_;0;fm_@2h^;P0^k^k0;Fe]@2VYZH0/[:b0:f][@2DU9@0SXj>08:2PP1YJFT0
JVYZ06][J`1QHF40GUiN05aLG00206MWI`1907UiN@1dM7@0IFEU05EEE@1JFUX0D51@03hn?P16ATH0
CTi>04m?C`1IFET0>c/k02l_;`1EEED0IFEU059BDP0l?3`0?clo03Ti>@16ATH0EeMG0861P@1hN7P0
QXJ609ZJVP1]KFd0Bd];04Q8B00^;Rh0:2PX0410@01GEeL0H61P05IFEP1LG5`0IfMW06a/K025QHD0
FUYJ065QH@1fMWH0OWin0:ZZZP2l_;`0a/K60:6QX@1>CTh0=SHf03/k>`1ADE40/[:b0:n_[`2QXJ40
[jn_0<[:bP2ZZZX0Ogmo03hn?P12@T80@D5104e=C@2g]kL0`/;20;6a/@2d];@0[jn_08b<S01ADE40
<C4a0492@P1fMWH0Y:BT0;Fe]@020;no_`0J0;2`/02GUiL0FUYJ02d];@0X:2P0Ng]k0;6a/@3>c/h0
emOG0=7Ad@2ZZZX0RHV907AdM00n?Sh0;Bd]02LW9`16ATH0Ti>C0;^k^`3@d=00inOW0<K6aP22PX80
BTY:03Ph>018B4P202HV9P0903lo?`16ATH0H61P05ADE01NGUh0Cdm?04e=C@0`<300:BTY00808b<S
01X0=cLg04I6AP1KFe/0E5AD05aLG011@D40C4a<02d];@0/;2`0?3`l02/[:`0h>3P0@d=30492@P1N
GUh0EeMG04A4A00g=cL08b<S03`l?01<C4`0J6QX09RHV02SXj<0_kno0:VYZAH0oooo000D0?ooo`0`
034a<@0];Bd0@T9204U9B@1CDe<0E5AD075aL@24Q8@0OWin09RHV02VYZH0^KVi0;Ng]`30`<00b<S8
0=gMg@3Kfm/0j>SX0>WYj@3[jn/0i^KV0>g]k@3WinL0i>CT0>7Qh@3<c<`0b/[:0;^k^`2a/K40WinO
08V9R@20P800KFe]06IVIP1KFe/0F5QH05ADE017AdL0@d=304Q8B00o?cl0A4A404=3@`16ATH0>3Ph
04=3@`0j>SX0@T920P11@D407P0k>c/0=SHf04=3@`16ATH0C4a<05=CD`1ADE40IVIV05iNGP1SHf<0
HV9R05mOG`1IFET0HF5Q05mOG`1dM7@0L71`07]kN`26QXH0PX:208F5Q@2LW9`0Zj^[0;Jf]P2l_;`0
c<c<0<k>cP3Bd]80clo?0<;2`P80[jn_00h0U9BD0;6a/@2/[:`0YjNW0:FUY@2d];@0WinO09VIV@2;
Rh/0RHV908^;R`2FUYH0[Jf]09^KV`80Y:BT0300VIVI096AT@22PX80SXj>08B4Q028R8P0WinO0:6Q
X@2MWId0Xj>S0;2`/02MWId0SXj>08B4Q029RHT0VIVI0::RXP2c/k<0Z:RX0;:b/P2][Jd0YJFU09bL
W02>SXh0Rh^;08:2PP2=SHd0UIFE0:6QX@2GUiL0TY:B09fMW@29RHT0Rh^;08B4Q02<S8`0QXJ60861
P@1iNGT0JVYZ06ATI01EEED0<c<c02XZ:P0V9RH0:2PX02TY:@0W9bL2034a<@0602@T900W9bL08B4Q
02TY:@0T92@07alO0P0Q8B404@0O7al07AdM02<S8`0X:2P09BDU02h^;P0Y:BT0:2PX02h^;P0R8R80
7QhN02HV9P0/;2`092@T02<S8`0^;Rh0?3`l0140oooo0900>CTi05=CD`2SXj<0YZJV06MWI`2n_[h0
Hf=S05iNGP2HV9P0`l?309VIV@2[Zj/0=cLg061PH02][Jd0_kno06ATI039bLT0I6AT065QH@2ATI40
bLW909:BTP2XZ:P0=3@d04U9B@2ZZZX0[Zj^05UIF@2`/;00BDU905QHF01jNWX0/k>c08B4Q02TY:@0
;bl_0492@P2UYJD0];Bd051@D02][Jd0AdM705]KF`1]KFd0T92@07YjNP2^[Zh0=cLg075aL@2NWYh0
[jn_069RHP1[Jf/0CTi>06ATI01gMgL0ZJVY071`L02d];@0>CTi06i^KP2GUiL0^;Rh069RHP25QHD0
B4Q806e]K@1lO7`0Y:BT07AdM035aLD0A4A407]kN`2NWYh0^KVi079bLP29RHT0ADE5069RHP1gMgL0
Xj>S05ADE03EeMD0EUIF07AdM02OWil0][Jf08F5Q@22PX80@41005MGE`1eMGD0/K6a05ADE03`l?00
@D5107AdM02NWYh0Zj^[07]kN`2ATI40=cLg05=CD`1jNWX0/k>c05eMG@3Shn<0BDU905iNGP2JVYX0
W9bL06m_K`2HV9P0A4A405iNGP2>SXh0][Jf06MWI`3Lg=`0?clo05=CD`2EUID0V9RH06ATI02JVYX0
Bd];06a/K023Ph<0[jn_07]kN`34a<@0B4Q804=3@`2^[Zh0TI6A09fMW@25QHD0>CTi06EUI@2FUYH0
UiNG071`L02o_kl204I6AP0B0:b/[02MWId0Shn?08>3P`0l?3`0GUiN092@T02FUYH0Jf][0<;2`P19
BDT0@4100:VYZ@2UYJD0RXZ:08B4Q017AdL0F5QH0P2MWId01P1LG5`0_Kfm04m?C`18B4P0WinO0:BT
Y080UIFE4@3oool04`1MGEd0GUiN07IfMP1XJ6P0RHV907alO02k^k/0_Kfm0:FUY@2o_kl0[:b/0;Ng
]`2DU9@0_Kfm0;Fe]@3Hf=P0/k>c0<W9b@3<c<`00P2m_Kd0V@37alL0TI6A0820P01aLG40IfMW08:2
PP1LG5`0GUiN04e=C@12@T80CDe=05=CD`1EEED0H61P04M7A`11@D40De=C06YZJP1XJ6P0=CDe055A
D@1:BTX0AdM703<c<`1JFUX0GEeM05QHF01DE5@0De=C05UIF@1CDe<0MgMg05IFEP23Ph<0OGem07Ad
M02OWil0IVIV051@D017AdL0ATI605EEE@1lO7`0K6a/0;6a/@2JVYX0/[:b0:FUY@2>SXh0/K6a08N7
Q`24Q8@0/;2`0::RXP2YZJT0ZZZZ0:j^[P2ATI40PX:206QXJ01<C4`0BDU908N7Q`3@d=00W9bL0:VY
Z@2k^k/0c<c<05YJFP1VIVH0E5AD05=CD`23Ph<0Ogmo0=GEe@2<S8`0^k^k09^KV`2ATI40Ph>306UY
J@17AdL0D51@07EeM@2XZ:P0UiNG0:>SX`2e]KD0N7Qh06EUI@1@D500GEeM08R8R02BTY80UiNG0=7A
d@2g]kL0UiNG0:2PX01_Kfl0EUIF02<S8`10@400Bd];0:RXZ02k^k/0_Kfm0:JVYP2^[Zh0/;2`05MG
E`0n?Sh0<S8b06ATI00[:b/0MWIf04A4A011@D40GUiN03De=@0[:b/0Cdm?0492@P0i>CT0Bd];05IF
EP1<C4`0<S8b03@d=011@D40DU9B01lO7`0W9bL0Bd];051@D00g=cL0<S8b05]KF`1IFET0:b/[038b
<P1bLW80CTi>04U9B@0l?3`09BDU0451@@16ATH0B4Q805UIF@0i>CT0KVi^069RHP0A0?ooo`07055A
D@1ZJVX0OGem06YZJP1jNWX0QHF50;Rh^0020;no_`070<[:bP2d];@0Zj^[0:f][@2a/K40_[jn0<o?
c`020<?3``0<0<_;b`33`l<0aLG50:ZZZP2CTi<0R8R807=cL`1fMWH0NWYj069RHP1EEED0DU9B0P17
AdL08P1?Cdl0KFe]06IVIP1EEED0ADE505IFEP1TI6@0FEUI04A4A01@D500CDe=04E5A@1CDe<0FUYJ
06IVIP1QHF40B4Q804=3@`1:BTX0Cdm?06=SH`1TI6@0R8R80820P01bLW80VYZJ07MgM`1CDe<0>SXj
03hn?P1<C4`0LW9b09>CT`2d];@20:^[Z`0F0;6a/@2UYJD0^KVi09FEU@2^[Zh0][Jf0:VYZ@2c/k<0
d=3@0<K6aP2@T900Cdm?03@d=011@D40Hf=S0=_Kf`2g]kL0XJ6Q0<71`@3=cLd0RXZ:04e=C@80?clo
03X0EEEE08:2PP3Ogml0alO70;Fe]@2i^KT0U9BD06MWI`0d=3@0;bl_04i>CP2BTY80d];B0<k>cP33
`l<0clo?0<;2`P22PX80>c/k02h^;P0h>3P0TI6A0;no_`3Ti>@0g=cL0<c<c02YZJT0MGEe05aLG00P
82006QXJ02@T901JFUX0`/;20=7Ad@3>c/h0eMGE0;bl_01]KFd0?3`l02/[:`11@D407AdM02/[:`13
@d<0AdM705QHF01;Bd/0ATI604U9B@15ADD0>CTi0492@P0o?cl0=SHf02/[:`0/;2`0ATI60P1IFET0
5@0b<S80CDe=04E5A@0d=3@0=SHf04E5A@1?Cdl0@D51038b<P1KFe/0EUIF0410@00b<S808R8R03Xj
>P0c<c<0?Cdm05IFEP1<C4`0K6a/065QH@0F0?ooo`00503oool0=@10@400?clo03dm?@1>CTh0EEEE
059BDP1YJFT0Ogmo08:2PP2CTi<0[Zj^0:^[Z`2m_Kd0e]KF0=cLg03Ng]h0i>CT0>g]k@3alO40k^k^
0>KViP3[jn/0inOW0>WYj@3`l?00e]KF0=gMg@3?cll0_kno0;Fe]@2YZJT0XZ:R09VIV@24Q8@0PX:2
07alO01jNWX0OGem071`L01jNWX0LW9b075aL@1YJFT0IfMW06ATI01ZJVX0GUiN05IFEP1IFET0CTi>
05eMG@1<C4`0F5QH0080EeMG00d0GUiN05UIF@1JFUX0G5aL05ADE019BDT0GemO06UYJ@1cLg<0MGEe
07alO02>SXh0TY:B0080ZZZZ03D0^KVi0=GEe@3Jf]X0emOG0>GUi@3Vi^H0i>CT0>?Sh`3:b/X0^k^k
0:RXZ02WYjL0YJFU0:NWY`2RXZ80/[:b0:b/[02KVi/0Shn?08N7Q`24Q8@0S8b<09BDU02=SHd0TY:B
08R8R02ATI40UiNG0861P@1mOGd0P82008Z:RP2DU9@0Z:RX0:2PX02QXJ40WYjN0:RXZ02ZZZX0UIFE
08V9R@2?Shl0WYjN0:^[Z`2XZ:P0YJFU0::RXP2^[Zh0WYjN09:BTP2@T900TI6A092@T00209^KV`0S
09jNWP2EUID0V9RH08f=S@20P800OGem0861P@1mOGd0RXZ:07QhN01nOWh0IfMW059BDP1=CDd0?Shn
038b<P0[:b/0?clo03hn?P0i>CT0?Cdm04M7A`14A4@0<c<c03Hf=P0j>SX0?Shn03`l?00g=cL0?Cdm
0410@00e=CD0=3@d03Xj>P0k>c/00P14A4@02`0e=CD0=SHf03Xj>P0e=CD0B4Q803Ph>00o?cl0>CTi
03lo?`1<C4`0ADE50140oooo05`0EeMG06UYJ@1OGel0WIfM08J6QP22PX80IfMW0:f][@1]KFd0WYjN
0:RXZ01ZJVX0KFe]07alO01VIVH0WinO08n?S`1nOWh0KFe]0:RXZ01TI6@0WinO0:>SX`1]KFd0MGEe
06][J`1^KVh0Shn?07]kN`29RHT0GUiN0:2PX01IFET0Shn?0::RXP1UIFD0Lg=c07EeM@1NGUh0W9bL
06YZJP2?Shl0EEEE09fMW@1OGel0QXJ609>CT`1LG5`0LG5a07alO01_Kfl0R8R8071`L01oOgl0EEEE
0:JVYP1WIfL0QhN709JFUP1BDU80MWIf09JFUP1lO7`0PH6108:2PP26QXH0Jf][09VIV@1hN7P0QXJ6
0:RXZ01MGEd0S8b<09:BTP2<S8`0SXj>07QhN026QXH0CDe=08b<S01dM7@0QHF50:FUY@1XJ6P0QXJ6
0:FUY@1oOgl0U9BD06ATI01mOGd0EeMG07inOP80OGem03D0WYjN07AdM01jNWX0[Jf]06m_K`2:RXX0
GemO08R8R01EEED0S8b<09FEU@1nOWh0YjNW06QXJ025QHD0U9BD06ATI025QHD0IfMW08^;R`1RHV80
R8R809:BTP2:RXX0ZJVY05EEE@1fMWH0Ti>C06MWI`24Q8@0M7Ad07moO`1cLg<0OGem09JFUP2ATI40
TY:B055AD@1]KFd0VYZJ06m_K`1^KVh0R8R807UiN@1IFET0MgMg06=SH`2=SHd0RHV906UYJ@1SHf<0
WYjN07=cL`0207]kN`0:079bLP1MGEd0Ng]k06YZJP24Q8@0Ph>3071`L01[Jf/0RXZ:075aL@80PX:2
00d0MWIf05eMG@1ZJVX0GEeM08R8R01nOWh0QXJ6061PH02BTY80JVYZ08Z:RP2BTY80KFe]0140oooo
01H0;Bd]03Xj>P1]KFd0WinO09FEU@2GUiL0YjNW0=3@d030`<00b/[:0<?3``2=SHd0WinO0;fm_@2M
WId0^[Zj0<W9b@2GUiL0dM7A0;Bd]02ZZZX0aLG50P2ZZZX0UP2KVi/0HV9R09JFUP1QHF40N7Qh07in
OP1cLg<0KFe]05UIF@1`L700T92@08N7Q`1mOGd0NWYj03`l?029RHT0C4a<06UYJ@1HF5P0FUYJ05]K
F`1YJFT0AdM705]KF`1NGUh0<C4a05]KF`1FEUH0Hf=S071`L01YJFT0V9RH06QXJ01SHf<0BDU903Xj
>P1;Bd/0W9bL08R8R01eMGD0`<300;6a/@3Ng]h0YjNW0;Zj^P2RXZ80[jn_09JFUP2n_[h0RHV90=7A
d@2c/k<0[jn_08B4Q012@T80Hf=S05aLG02@T900X:2P0::RXP2UYJD0]kNg0;>c/`2YZJT0H61P04E5
A@1RHV80@T92065QH@1iNGT0PH610;jn_P26QXH0a/K608>3P`1^KVh0Cdm?07inOP1aLG40YJFU0;fm
_@1nOWh0WIfM0::RXP2^[Zh0DU9B04a<C01TI6@0L71`0;>c/`2PX:00ZJVY09bLW02JVYX0XJ6Q05=C
D`1;Bd/0CDe=05ADE01oOgl0SHf=09FEU@39bLT0SHf=09bLW021PH40C4a<02@T901TI6@0IfMW05aL
G00Z:RX0DE5A05IFEP0h>3P0ADE503/k>`1IFET0D51@06=SH`1:BTX0P82006e]K@1EEED06a/K03De
=@1BDU80KVi^069RHP0h>3P0AdM704a<C01[Jf/0<c<c05iNGP1HF5P0>c/k05UIF@1>CTh0>c/k04=3
@`0m?Cd0D51@08^;R`15ADD0BDU905iNGP1OGel0GEeM055ADA40oooo01409bLW03De=@1bLW80U9BD
0:6QX@2XZ:P0_[jn0=OGe`3IfMT0e=CD0;Vi^@2GUiL0YZJV0;6a/@2TY:@0^[Zj0<S8b0020>?Sh`0I
0<?3``2f][H0bl_;0;Zj^P2h^;P0TY:B06][J`20P800Kfm_07EeM@1mOGd0O7al06YZJP1NGUh0O7al
096AT@2BTY80P82005IFEP1@D500K6a/06ATI01/K6`0IFEU061PH00206ATI014059BDP1CDe<0IFEU
0492@P17AdL0Cdm?07inOP1oOgl0PH6108n?S`18B4P0EEEE04Q8B00g=cL0GUiN08n?S`28R8P0[Jf]
0;Ng]`38b<P0eMGE0<k>cP3Ng]h0`L710;Ng]`2h^;P0/K6a0:FUY@36a/H0Zj^[09JFUP1eMGD0@T92
05iNGP1`L700X:2P0;Zj^P2f][H0XZ:R0;:b/P2FUYH0G5aL034a<@0V9RH0BTY:06a/K02LW9`0YZJV
0<30`02b/[80];Bd0:ZZZP1GEeL0=CDe03Ph>01QHF40]KFe0=?Cd`2l_;`0[Jf]0;no_`2`/;00P820
03dm?@0n?Sh0J6QX09NGU`2j^[X30<O7a`0E0:NWY`1YJFT0?clo03Ti>@14A4@0IVIV07emO@2VYZH0
clo?0;fm_@2_[jl0V9RH059BDP0/;2`0=cLg05QHF015ADD09BDU04M7A`1EEED0AdM70080?Shn0240
F5QH05MGE`1LG5`0DE5A06e]K@1WIfL0D51@034a<@0S8b<0DU9B079bLP1OGel0@41004a<C01EEED0
IVIV04E5A@1BDU80EUIF04A4A00n?Sh0A4A404Y:BP12@T80?Shn05YJFP1nOWh0A4A4051@D01VIVH0
GUiN051@D010@4005P3oool001@0oooo00L0V9RH0:>SX`2HV9P0V9RH09>CT`2KVi/0VYZJ0080VIVI
00H0YZJV0;^k^`2g]kL0b<S80=GEe@3Cdm<20=oOg`0C0>GUi@3/k>`0iNGU0>c/k03Xj>P0gMgM0=kN
gP3Jf]X0a/K60;Rh^02i^KT0[Jf]09FEU@29RHT0PX:207alO01eMGD0M7Ad06EUI@0206][J`0<07Ee
M@1mOGd0MgMg07QhN01bLW80MGEe07YjNP1[Jf/0IFEU05]KF`1BDU80CTi>0P1<C4`01@1BDU80De=C
05MGE`1<C4`0GEeM0080E5AD00D0D51@05YJFP1FEUH0GUiN06a/K00206UYJ@0>07moO`2HV9P0WIfM
0;Rh^031`L40dM7A0>CTi03Ng]h0kno_0??cl`3Zj^X0dm?C0<S8b02j^[X20;2`/00:0;>c/`2`/;00
/K6a0:^[Z`2LW9`0Shn?08Z:RP28R8P0SHf=09ZJVP80UiNG02`0WYjN09:BTP2MWId0Shn?07moO`26
QXH0Q8B408j>SP2WYjL0WIfM0:^[Z`2ZZZX0[Jf]09bLW02?Shl0T92@08J6QP2HV9P0Y:BT0:JVYP2]
[Jd0YJFU0:j^[P2HV9P0T92@08F5Q@28R8P0Shn?09RHV02IVIT0UYJF0:2PX02XZ:P0Vi^K096AT@26
QXH0Q8B407QhN02@T900W9bL096AT@2KVi/0Q8B408N7Q`80NWYj0P2<S8`02`2HV9P0XZ:R0:BTY02X
Z:P0[Zj^0;:b/P2LW9`0UiNG0:b/[02YZJT0Y:BT0080YJFU00d0X:2P0:VYZ@2[Zj/0/K6a0:VYZ@2W
YjL0WinO0:JVYP2LW9`0Y:BT0:2PX02TY:@0WIfM00<0ZJVY00<0WYjN0:FUY@3oool0403oool0[P3P
h>00QXJ607QhN01?Cdl0@T9209RHV03QhN40H61P07moO`24Q8@0J6QX0861P@3emOD0QHF507IfMP1M
GEd0@d=309ZJVP3Zj^X0F5QH08N7Q`1oOgl0G5aL08:2PP3`l?00PX:206EUI@1NGUh0=3@d07moO`3K
fm/0Cdm?07moO`1lO7`0FEUI071`L03gmoL0Rh^;079bLP1VIVH0:BTY08>3P`3De=@0De=C08B4Q00e
=CD0DE5A06EUI@3Vi^H0KVi^071`L01UIFD0<C4a0:VYZ@3Jf]X0ADE509>CT`0Z:RX0DE5A065QH@3Y
jNT0JFUY07UiN@1]KFd0>c/k0:RXZ03dm?@0A4A40;:b/P1:BTX0Fe]K06m_K`3^k^h0HV9R08j>SP1g
MgL0=CDe08f=S@3WinL0>SXj0:^[Z`1:BTX0GemO07=cL`3Vi^H0Fe]K08N7Q`1/K6`09RHV08^;R`3[
jn/0?Cdm0;^k^`1:BTX0Hf=S07MgM`3IfMT0BDU907UiN@1VIVH0;bl_09NGU`3`l?00EEEE0:n_[`19
BDT0EUIF08N7Q`35aLD0BTY:06][J`1XJ6P0A4A408j>SP3lo?`0GEeM0:FUY@0i>CT0C4a<07emO@2h
^;P0De=C06][J`1cLg<0ADE509ZJVP3lo?`0IfMW09JFUP0[:b/0C4a<07]kN`3@d=00EEEE07IfMP1V
IVH0KVi^08R8R03oool0EeMG08F5Q@15ADD0Bd];08V9R@3De=@0E5AD07alO01]KFd0Hf=S07UiN@3i
nOT0L71`0820P015ADD0CDe=08V9R@3Ng]h0E5AD07inOP1dM7@0G5aL07emO@3`l?00N7Qh07UiN@1?
Cdl0B4Q808j>SP3Jf]X0HV9R07moO`1dM7@0FUYJ08J6QQ40oooo02h0EEEE09>CT`29RHT0P82009FE
U@2^[Zh0XZ:R0;2`/02OWil0_[jn0<K6aP2UYJD0^;Rh0:JVYP2][Jd0[:b/0;^k^`3?cll0`L710:6Q
X@2XZ:P0VYZJ09FEU@2_[jl0QXJ606m_K`19BDT0IVIV06QXJ01;Bd/0KFe]065QH@1KFe/0K6a/0861
P@1hN7P0VIVI07YjNP1nOWh0N7Qh051@D01^KVh0EEEE07EeM@1;Bd/0@T920P11@D401P13@d<0K6a/
065QH@1[Jf/0NWYj08N7Q`80GEeM03/0FEUI01TI6@0i>CT0?clo06=SH`25QHD0Ogmo09:BTP2_[jl0
`l?30<o?c`2YZJT0d=3@0<;2`P2OWil0XZ:R0;Fe]@2c/k<0fMWI0<C4a02JVYX0ATI605ADE01LG5`0
Kfm_0:FUY@2/[:`0YZJV0;6a/@2VYZH0XJ6Q07AdM00o?cl0ATI605iNGP1QHF40[Zj^0:ZZZP2o_kl0
VIVI0:BTY01NGUh0IFEU05IFEP1>CTh0U9BD08Z:RP2^[Zh0[Jf]0;Zj^P2PX:00[Zj^06e]K@12@T80
@d=306ATI02QXJ40T92@0;Fe]@020;6a/@0Y0861P@1RHV80G5aL05ADE01PH600Fe]K09^KV`2ATI40
f][J0;>c/`2j^[X0Ng]k03<c<`1KFe/0AdM708n?S`26QXH0PX:206e]K@2OWil0VIVI09^KV`1CDe<0
RXZ:0:>SX`29RHT0WIfM08j>SP26QXH0T92@08n?S`1mOGd0Hf=S08b<S02MWId0Rh^;08N7Q`2JVYX0
Shn?0:RXZ027QhL00P2DU9@2075aL@0<08:2PP25QHD0QHF509^KV`2GUiL0U9BD09FEU@2d];@0V9RH
07EeM@1[Jf/0S8b<4@3oool0:01IFET0IfMW0820P02=SHd0WinO0:^[Z`2b/[80^[Zj0;bl_03;bl/0
a<C40;6a/@2m_Kd0[Jf]0:VYZ@2i^KT0alO70<W9b@3?cll0^;Rh0;2`/02/[:`0YJFU0:j^[P2?Shl0
DU9B04Q8B01BDU80FEUI06m_K`1bLW80K6a/06ATI027QhL0SXj>08n?S`2<S8`0L71`06][J`1VIVH2
06][J`0I06YZJP1`L700D51@04I6AP0k>c/0>3Ph05iNGP1LG5`0FEUI06ATI02=SHd0Rh^;06i^KP1[
Jf/0ADE5030`<00a<C40>CTi06UYJ@1oOgl0QXJ60:n_[`2f][H0a<C40=?Cd`020=_Kf`0S0<W9b@2c
/k<0]kNg0<;2`P34a<@0g]kN09ZJVP1PH600?clo03Xj>P1mOGd0XZ:R0;fm_@31`L40/[:b0:>SX`2_
[jl0JVYZ030`<00Y:BT0=SHf06m_K`2VYZH0^;Rh0<[:bP2k^k/0[:b/09bLW01WIfL0<C4a02l_;`1C
De<0Shn?0<K6aP3AdM400P3Bd]80@`2ZZZX0KFe]038b<P0F5QH0Cdm?09>CT`2e]KD0bLW90=;BdP3F
e]H0alO706m_K`1?Cdl0=cLg02TY:@1>CTh0Ph>309bLW03:b/X0i^KV0=?Cd`2GUiL0JFUY04A4A00c
<c<0@T9207moO`1iNGT0KVi^09BDU02YZJT0WYjN07YjNP24Q8@0XJ6Q09FEU@2NWYh0WinO08j>SP2D
U9@0V9RH09FEU@1/K6`0QXJ60:ZZZP2RXZ80QhN709NGU`2NWYh0ZJVY08j>SP2JVYX0VIVI08R8R01c
Lg<0Ogmo0861P@26QXH0U9BD0:BTY02_[jl0Vi^K0:^[Z`2UYJD0Q8B407alO01nOWh05P3oool001@0
oooo04T0h>3P0=CDe030`<00]kNg0:j^[P2XZ:P0[:b/0:n_[`2][Jd0YjNW08f=S@26QXH0VIVI09BD
U02;Rh/0SXj>08:2PP1aLG40Hf=S06IVIP1NGUh0E5AD051@D01ADE40ATI605eMG@1CDe<0CDe=0492
@P1:BTX0>SXj04];B`12@T80Bd];04m?C`1NGUh0Cdm?069RHP1UIFD0GemO06][J`1WIfL0JFUY06MW
I`1NGUh0G5aL05UIF@1=CDd0EEEE04E5A@1:BTX0De=C04i>CP1XJ6P0Hf=S06EUI@1KFe/0GEeM05mO
G`1NGUh0H61P055AD@1JFUX0GUiN06a/K01XJ6P0M7Ad08f=S@2RXZ80X:2P0;2`/02l_;`0alO70080
e]KF01/0emOG0<c<c039bLT0`/;20:RXZ02/[:`0[jn_0:f][@2c/k<0[jn_0;Fe]@2UYJD0Ti>C09ZJ
VP2CTi<0Vi^K09:BTP2?Shl0UIFE09nOW`2NWYh0WIfM08j>SP1lO7`0OWin08J6QP2EUID00`2_[jl0
702[Zj/0X:2P08j>SP27QhL0NWYj09>CT`2TY:@0Zj^[0:VYZ@2b/[80ZZZZ0:BTY02;Rh/0SHf=08V9
R@2:RXX0SHf=09FEU@2?Shl0U9BD08j>SP2NWYh0SHf=08V9R@28R8P0RXZ:08j>SP2GUiL20:f][@0?
0:^[Z`2WYjL0XZ:R0:FUY@2WYjL0_;bl0<c<c03@d=00hn?S0=OGe`3Ti>@0gmoO0=WIf@3Vi^H0gMgM
0080f][J0100eMGE0=cLg03MgMd0g=cL0=SHf03Xj>P0gMgM0>3Ph03Ogml0lO7a0>c/k03Ti>@0h^;R
0>GUi@3WinL0gMgM0P3Ng]h00`3Shn<0jNWY0>GUi@0A0?ooo`1408b<S01kNg/0LG5a07MgM`30`<00
P8200::RXP11@D40YJFU06=SH`2MWId0K6a/0:>SX`1lO7`0IVIV07]kN`2b/[80P820096AT@15ADD0
Vi^K05EEE@2HV9P0KVi^09FEU@1jNWX0FEUI07AdM02UYJD0R8R807inOP1JFUX0T92@05aLG02MWId0
PH6108>3P`24Q8@0G5aL06i^KP2^[Zh0S8b<0861P@1GEeL0Shn?09JFUP2HV9P0Lg=c07inOP1@D500
HV9R07QhN02b/[80N7Qh07]kN`1KFe/0Shn?09RHV02KVi/0LG5a07UiN@0n?Sh0KFe]07inOP2a/K40
M7Ad08V9R@1aLG4209NGU`1X0:f][@1oOgl0NWYj04m?C`1]KFd0QXJ60:ZZZP1_Kfl0PH6105QHF02A
TI40VYZJ0:^[Z`24Q8@0O7al05IFEP1PH600PH6109BDU01WIfL0Rh^;05QHF027QhL0XJ6Q0;Ng]`24
Q8@0NWYj04E5A@1NGUh0KVi^09JFUP1iNGT0TY:B075aL@26QXH0WIfM0;>c/`1kNg/0I6AT03De=@1k
Ng/0KVi^0:VYZ@1mOGd0S8b<07alO01mOGd0SHf=0:BTY01mOGd0GemO03hn?P1fMWH0MgMg0::RXP1e
MGD0SHf=08n?S`1XJ6P0QHF50:b/[01oOgl0YjNW04];B`24Q8@0MgMg09bLW01kNg/0QXJ609>CT`1X
J6P0RXZ:0;no_`24Q8@0XZ:R0451@@2DU9@0LG5a0:j^[P1jNWX0Ng]k092@T01YJFT0Q8B40<S8b025
QHD0Xj>S03`l?02WYjL0IFEU0:b/[01jNWX0TY:B08V9R@1^KVh0PH610<_;b`28R8P0W9bL03dm?@2W
YjL0Jf][0;>c/`1eMGDA0?ooo`0^05mOG`1@D500R8R807MgM`2?Shl0QXJ60;Zj^P2DU9@0WYjN096A
T@1OGel0JVYZ0:RXZ01RHV80EeMG06e]K@1LG5`0DE5A06MWI`1JFUX0JFUY04m?C`1@D500E5AD07=c
L`1HF5P0@D5104M7A`0/;2`0D51@03Ph>01hN7P0G5aL07alO01nOWh0VYZJ069RHP1^KVh0Hf=S04A4
A01OGel0IFEU05=CD`1BDU80De=C05EEE@80D51@07h0HV9R07=cL`1`L700NGUi0820P02MWId0FUYJ
05ADE01BDU80FUYJ04U9B@1:BTX0HF5Q04Q8B02?Shl0U9BD0:BTY02OWil0]KFe0=WIf@2d];@0Rh^;
0:JVYP2NWYh0VIVI0:j^[P2c/k<0/K6a09RHV01^KVh0F5QH05UIF@2DU9@0WIfM09FEU@2_[jl0/;2`
0;Vi^@1gMgL0PH6104I6AP15ADD0JFUY04e=C@1iNGT0`<300<O7a`2j^[X0^;Rh06i^KP0d=3@0?3`l
04i>CP2SXj<0[Jf]0:ZZZP2/[:`0/;2`09nOW`1/K6`0DE5A04E5A@2EUID0Ng]k0;Jf]P2g]kL0XZ:R
09ZJVP2RXZ80IfMW04Q8B01MGEd0CDe=06YZJP1^KVh0WYjN0::RXP2JVYX0];Bd0;Vi^@1aLG40G5aL
05iNGP1aLG40Z:RX0;no_`2MWId0[:b/07]kN`2TY:@0Zj^[0;bl_02o_kl0^;Rh0;Vi^@2g]kL0[Jf]
0:NWY`2YZJT0[:b/0;Ng]`2KVi/0LG5a0:j^[P2c/k<0/[:b0<K6aP2n_[h0^KVi0:JVYP37alL0UYJF
0:FUY@2^[Zh0_Kfm0:VYZ@2[Zj/0]kNg0<g=c@33`l<0UiNG09fMW@2d];@0_Kfm0<W9b@2GUiLA0?oo
o`0?05aLG01;Bd/0MGEe07YjNP2:RXX0V9RH0<30`02_[jl0XZ:R08n?S`1VIVH0N7Qh096AT@0_;bl0
@D510080GemO09`0BTY:06MWI`1YJFT0Hf=S05ADE01<C4`0Fe]K06e]K@1OGel0@d=303dm?@0d=3@0
Bd];04a<C01TI6@0JVYZ07MgM`20P800TI6A07UiN@27QhL0JVYZ04m?C`1GEeL0@410059BDP1LG5`0
Cdm?04E5A@14A4@0ADE50820P01kNg/0LW9b07QhN01oOgl0TI6A06UYJ@1GEeL0<S8b03hn?P12@T80
B4Q8065QH@1SHf<0Rh^;0:j^[P2a/K40[Jf]0<71`@3=cLd0^[Zj0:FUY@2RXZ80Vi^K0:n_[`30`<00
alO7092@T01HF5P0CDe=04m?C`2VYZH0a/K60;bl_02/[:`0[jn_0:VYZ@2^[Zh0Hf=S03Hf=P0k>c/0
AdM706MWI`2EUID0`<300=oOg`38b<P0[Jf]08B4Q01:BTX07QhN03lo?`26QXH0^k^k0=?Cd`37alL0
a/K60<[:bP1]KFd0=SHf01PH600W9bL0RXZ:0;jn_P3@d=00c/k>0<30`02g]kL0TI6A04A4A00k>c/0
<30`03De=@1TI6@0UiNG0;Fe]@3EeMD0hN7Q0<c<c01oOgl0Cdm?055AD@1IFET0JVYZ09nOW`2PX:00
Z:RX0;Jf]P2o_kl0c<c<0<71`@2o_kl0`l?30;Rh^02j^[X0`L710:>SX`2UYJD0];Bd0;^k^`2SXj<0
SXj>0;Rh^03=cLd0]kNg0;no_`38b<P0bLW90:n_[`2j^[X0/;2`0;Bd]02g]kL0aLG50;Vi^@2a/K40
`<300<k>cP3;bl/0Xj>S0:b/[02m_Kd0_[jn0<c<c02UYJDF0?ooo`00503oool01P3EeMD0c/k>0<;2
`P2e]KD0];Bd0:RXZ080ZZZZ01D0X:2P09fMW@23Ph<0MGEe07QhN01TI6@0Fe]K05IFEP1@D500=SHf
03Ph>00b<S80:BTY02PX:00R8R80820P02DU9@0X:2P0<C4a03Lg=`0i>CT00P10@400100g=cL0>c/k
04U9B@1ADE4205mOG`0`05]KF`1QHF40GEeM065QH@1WIfL0Jf][071`L01HF5P0D51@05ADE012@T80
D51@05EEE@1KFe/0Hf=S06IVIP1YJFT0Jf][065QH@1LG5`0JVYZ06IVIP1aLG40GemO05UIF@1TI6@0
GemO05QHF01KFe/0H61P05]KF`1MGEd0Jf][069RHP1PH600D51@05aLG01BDU80CDe=04M7A`13@d<0
AdM704m?C`1PH600LG5a07MgM`2:RXX0UiNG0P2?Shl01`24Q8@0SHf=09>CT`2IVIT0U9BD09FEU@2O
Wil00P2DU9@0302?Shl0PH6108:2PP1kNg/0Ti>C09^KV`2b/[80Zj^[0::RXP2VYZH0UYJF09NGU`80
Shn?00@0XZ:R0:ZZZP2TY:@0YZJV0P2LW9`02@2OWil0QhN708:2PP1nOWh0TI6A09BDU02BTY80UiNG
09JFUP0209bLW00R08n?S`2>SXh0R8R809:BTP2PX:00];Bd0:ZZZP2XZ:P0/k>c0:b/[02YZJT0YjNW
0;>c/`3Rh^80i>CT0>g]k@3^k^h0m_Kf0>WYj@3bl_80i^KV0?Cdm03UiND0jn_[0>WYj@3^k^h0iNGU
0>[ZjP3/k>`0j>SX0>_[j`3Xj>P0inOW0>CTi080j>SX00X0iNGU0>OWi`3/k>`0i^KV0?Gem@3YjNT0
l_;b0>SXj03Ph>00iNGU4@3oool0M@1LG5`0>c/k0;2`/01oOgl0MWIf092@T01TI6@0G5aL0;Ng]`2A
TI40Rh^;09jNWP1OGel0;2`/0:BTY01iNGT0Kfm_08f=S@1VIVH0EEEE0:b/[02>SXh0Ph>309bLW01T
I6@0;Rh^0;2`/01oOgl0LG5a08b<S01WIfL0BDU90;6a/@2GUiL0SHf=0:f][@1TI6@0;bl_0;Ng]`1k
Ng/0MWIf08b<S01[Jf/0D51@0:2PX019BDT0TI6A09RHV01SHf<0SHf=0;fm_@25QHD0Kfm_07MgM`1^
KVh0ADE50:BTY01JFUX0S8b<0:FUY@1KFe/0QXJ60<[:bP1iNGT0MGEe07]kN`1cLg<0=SHf0:f][@1Z
JVX0PH610::RXP1KFe/0U9BD0;jn_P24Q8@0I6AT07IfMP1gMgL0>SXj0;:b/P1nOWh0R8R80:ZZZP1[
Jf/0RXZ:0<[:bP1hN7P0F5QH07inOP20P800>3Ph0:b/[02;Rh/0OWin0:FUY@1[Jf/0N7Qh0;^k^`28
R8P0Cdm?08R8R02;Rh/0B4Q80:BTY02?Shl0P820096AT@1/K6`0N7Qh0;Zj^P2OWil0FEUI08j>SP27
QhL0?Cdm0:BTY00207UiN@0@08b<S01WIfL0MGEe0<71`@2MWId0GemO09VIV@22PX80?Cdm09BDU01d
M7@0N7Qh09JFUP1@D500IVIV0<G5a@80VYZJ02D0WYjN07inOP0k>c/0YZJV09FEU@1lO7`0XJ6Q04a<
C01dM7@0]KFe0:BTY02PX:00ZZZZ06][J`13@d<0];Bd08b<S01aLG40YjNW059BDP1[Jf/0^;Rh0:6Q
X@2NWYh0Z:RX06m_K`13@d<0/K6a08n?S`1gMgL0WYjN06=SH`1LG5`0`l?309FEU@2HV9P0[jn_0140
oooo0:h0I6AT0861P@26QXH0LW9b08J6QP1kNg/0Ti>C08j>SP1iNGT0HV9R04I6AP0n?Sh0B4Q803Lg
=`0^;Rh0?3`l04I6AP18B4P0G5aL06EUI@1;Bd/0ADE502`/;00d=3@0FEUI05=CD`1NGUh0IfMW05QH
F01BDU80C4a<04E5A@1gMgL0PX:2075aL@2IVIT0LW9b05=CD`1QHF40FEUI07=cL`1LG5`0HV9R06][
J`0a<C409RHV05]KF`0k>c/0NWYj092@T01lO7`0TY:B07AdM01_Kfl0FUYJ05EEE@0i>CT0@d=3069R
HP1`L700FEUI06EUI@2GUiL0J6QX096AT@1^KVh0FUYJ03dm?@1LG5`0EeMG04i>CP1GEeL0B4Q8092@
T01SHf<0PH6105aLG012@T80FEUI07IfMP2JVYX0ZJVY0:ZZZP2VYZH0XJ6Q096AT@2@T900?3`l04U9
B@1VIVH0N7Qh079bLP2HV9P0^;Rh096AT@2RXZ80Q8B4055AD@1DE5@0GEeM065QH@2YZJT0_[jn0<C4
a02?Shl0/k>c08j>SP1KFe/0GemO06UYJ@1iNGT0][Jf0::RXP2QXJ40YJFU08n?S`2DU9@0Cdm?05MG
E`13@d<0BTY:09NGU`2RXZ80[:b/0:f][@2g]kL0YjNW08f=S@1ADE40=CDe06e]K@27QhL0`l?308:2
PP2l_;`0ZZZZ09jNWP2YZJT0_;bl09nOW`32`/80i^KV0<O7a`2j^[X0Xj>S0<G5a@2HV9P0`<300;jn
_P30`<00UYJF0;^k^`3Kfm/0]kNg0:6QX@39bLT0VYZJ0:b/[02NWYh0]kNg0;Jf]P2ZZZX0aLG50<71
`@2h^;P0b<S80;Vi^@2g]kL0^KVi092@T02g]kL0SHf=09bLW02TY:@A0?ooo`0Z071`L01/K6`0QXJ6
07emO@1nOWh0PX:20:JVYP2IVIT0PX:2061PH00f=SH0BTY:05EEE@0V9RH0;2`/03dm?@0l?3`0;Bd]
05=CD`1RHV80D51@03Lg=`0R8R80;bl_05UIF@1ZJVX0H61P05mOG`1?Cdl0@D510410@01@D500N7Qh
07EeM@1hN7P0U9BD07IfMP1TI6@0HV9R05UIF@1OGel0EeMG0P1PH600P@0];Bd092@T03dm?@17AdL0
[Zj^0:VYZ@2DU9@0Rh^;07emO@1fMWH0G5aL04i>CP0T92@0=SHf04m?C`1VIVH0Lg=c075aL@2=SHd0
QXJ606m_K`1VIVH0EeMG05IFEP1@D500EUIF04e=C@0k>c/0CTi>07QhN01bLW80FUYJ03Lg=`0f=SH0
EEEE0;Ng]`3<c<`0^[Zj0;2`/02UYJD0TY:B08F5Q@15ADD0>3Ph04e=C@1]KFd0QhN70:ZZZP3=cLd0
clo?09RHV01^KVh0De=C03Hf=P16ATH0MWIf0<S8b03Lg=`0emOG0:f][@2PX:00[Zj^051@D00^;Rh0
5ADE0410@02_[jl0a<C40<G5a@3=cLd0/[:b09^KV`1ZJVX0=3@d02XZ:P0b<S80FEUI0:6QX@2j^[X0
clo?0>_[j`3Cdm<0WinO04Q8B00P8200F5QH08:2PP2JVYX0/[:b0:VYZ@39bLT0i>CT0<W9b@3<c<`0
_Kfm0<;2`P3Cdm<0alO70;Vi^@2b/[80[Jf]0:b/[035aLD0d];B0<W9b@2[Zj/0a/K60=?Cd`2i^KT0
ZZZZ0;Zj^P2k^k/0ZJVY0:b/[02h^;P0b<S80<C4a03@d=00alO70;jn_P35aLD0b<S80<71`@2b/[80
Y:BT0;2`/02QXJ40^k^k0:VYZ@0F0?ooo`00503oool05P2>SXh0VIVI0::RXP2IVIT0WinO0::RXP2]
[Jd0Xj>S0::RXP2LW9`0N7Qh07EeM@1cLg<0IVIV05YJFP1RHV80CTi>04U9B@0k>c/0=CDe02d];@0X
:2P202TY:@0502XZ:P0f=SH0<c<c02d];@0f=SH00P0h>3P204A4A01605EEE@1CDe<0F5QH05MGE`1I
FET0CDe=05=CD`1OGel0Jf][065QH@1fMWH0MGEe06m_K`1eMGD0PX:208R8R02[Zj/0/K6a0:RXZ02]
[Jd0YZJV09:BTP2DU9@0PH6108B4Q01lO7`0MgMg06YZJP1VIVH0G5aL04Y:BP1DE5@0C4a<04U9B@1;
Bd/0AdM704=3@`1:BTX0=SHf034a<@0R8R80820P01lO7`0N7Qh09bLW03Ti>@1@D500IFEU075aL@26
QXH0U9BD08B4Q02;Rh/0RHV908j>SP2ATI40UIFE09RHV02JVYX0WIfM09FEU@25QHD0Ogmo08^;R`2C
Ti<0UIFE09^KV`2QXJ40WYjN09nOW`80Y:BT04@0UIFE08:2PP29RHT0SXj>09NGU`2UYJD0WinO0::R
XP2OWil0V9RH09>CT`24Q8@0OWin08^;R`2GUiL0TI6A09>CT`2EUID0Ti>C09JFUP2=SHd0S8b<08^;
R`2<S8`0WYjN0:BTY02^[Zh0[Jf]0:n_[`2f][H0XJ6Q0:^[Z`2IVIT0V9RH0:6QX@2e]KD0[jn_09bL
W02DU9@0P82007MgM`1aLG40K6a/06ATI01ZJVX0JFUY05mOG`1XJ6P0H61P06UYJ@1MGEd0I6AT05mO
G`1WIfL0I6AT069RHP1UIFD0IVIV06=SH`1PH600GEeM065QH@1XJ6P0Jf][07inOP20P800Shn?09VI
VA40oooo00H0Fe]K0<;2`P27QhL0H61P07moO`2XZ:P209VIV@2V055AD@1gMgL0S8b<08>3P`1HF5P0
]KFe07MgM`1ZJVX0IfMW09jNWP28R8P0TY:B04Q8B01XJ6P0SHf=08B4Q01IFET0[Jf]07=cL`1TI6@0
LW9b0:BTY028R8P0X:2P04U9B@1_Kfl0S8b<08Z:RP1HF5P0/;2`06ATI01[Jf/0Ogmo0:FUY@1lO7`0
^KVi03`l?01`L700TY:B09VIV@1^KVh0UIFE06a/K01PH600UIFE06a/K01UIFD0^k^k0492@P1dM7@0
RHV909:BTP1XJ6P0T92@065QH@1IFET0QHF506=SH`1RHV80/k>c04];B`1_Kfl0TI6A08^;R`1HF5P0
OWin05mOG`1KFe/0PX:206e]K@1hN7P0aLG505EEE@1lO7`0Zj^[09JFUP1NGUh0QXJ605iNGP1JFUX0
RHV9079bLP1kNg/0a/K605MGE`1dM7@0Shn?09jNWP1GEeL0Shn?05EEE@1VIVH0T92@06i^KP1oOgl0
`l?305eMG@1RHV80PX:209BDU01OGel0Vi^K05iNGP1^KVh0R8R8071`L01iNGT0^[Zj05MGE`1OGel0
OWin0:FUY@1]KFd0WIfM05eMG@1`L700QXJ606][J`1dM7@0^KVi05MGE`1XJ6P0Rh^;0:^[Z`29RHT0
/;2`04e=C@1iNGT0/k>c07MgM`1NGUh0][Jf07=cL`1_Kfl0QHF509FEU@1jNWX0YjNW0451@@1cLg<0
/[:b071`L01UIFD0]KFe07moO`1^KVh0Ng]k0:2PX029RHT0XJ6Q03/k>`1mOGd0YJFU07YjNP1YJFT0
]KFe07]kN`1[Jf/0MgMg0:FUY@24Q8@0YJFU059BDP1nOWh0[Zj^08N7Qa40oooo00d0L71`09NGU`2D
U9@0HF5Q09JFUP29RHT0YJFU071`L01mOGd0K6a/028R8P1:BTX0DE5A0080De=C05P0IfMW02HV9P0o
?cl0BTY:02`/;00o?cl0;Rh^04I6AP12@T80CDe=04m?C`1]KFd0DE5A051@D01TI6@0L71`059BDP1[
Jf/0I6AT05]KF`1CDe<0Bd];07UiN@1;Bd/0Q8B407=cL`2<S8`0QhN708b<S01FEUH0Kfm_08f=S@2[
Zj/0^[Zj0=GEe@2UYJD0Ph>30:JVYP1?Cdl0<30`05]KF`14A4@0F5QH04U9B@1aLG40Rh^;092@T01W
IfL0EUIF05ADE00^;Rh06QXJ02PX:01;Bd/0@d=304];B`0n?Sh0>SXj038b<P1@D500EUIF04e=C@1j
NWX0UiNG0::RXP2PX:00b/[:0>KViP2:RXX0I6AT04A4A01NGUh0De=C06e]K@2HV9P0WinO0:ZZZP2Q
XJ40XZ:R07]kN`27QhL0EEEE06=SH`1KFe/0Q8B40:FUY@2DU9@0[Jf]0P2WYjL01@1HF5P0Bd];0492
@P1UIFD0VYZJ0080Xj>S03h0WIfM09ZJVP2ATI40MgMg06ATI012@T80DE5A08b<S02DU9@0RHV90;:b
/P2MWId0][Jf07EeM@2>SXh0M7Ad05QHF01eMGD0YjNW0<K6aP2`/;00_Kfm08j>SP2CTi<0Ph>308N7
Q`19BDT0KVi^08Z:RP2ATI40PH6104a<C01:BTX0IfMW05EEE@1>CTh0MGEe05EEE@1[Jf/0IfMW09JF
UP26QXH0KFe]06YZJP1cLg<0E5AD03Xj>P1[Jf/0EEEE06i^KP29RHT0J6QX06UYJ@1lO7`0JVYZ07al
O01OGel0Shn?0:6QX@2DU9@0]KFe09JFUQ40oooo00`0OGem08R8R02BTY80N7Qh08J6QP1mOGd0Y:BT
096AT@23Ph<0HF5Q01/K6`0n?Sh204i>CP1;05=CD`1FEUH0<30`04m?C`19BDT0=cLg02/[:`0l?3`0
?Cdm03`l?01?Cdl0MgMg06e]K@1FEUH0DU9B05ADE01MGEd0EeMG06QXJ01cLg<0HV9R05iNGP1EEED0
@T9205UIF@1lO7`0RHV908Z:RP28R8P0RHV907moO`1`L700TI6A0;Bd]02n_[h0e=CD0<71`@2OWil0
DU9B03/k>`0e=CD0BDU902d];@0j>SX0BDU907=cL`2BTY80Rh^;06e]K@1LG5`0Cdm?03@d=00L71`0
=SHf03De=@0n?Sh0?Cdm03@d=012@T80=SHf03hn?P1@D500KVi^08j>SP2YZJT0^;Rh0<_;b`3Lg=`0
fMWI04Y:BP0?3`l07alO05YJFP1eMGD0Vi^K0080]kNg02X0]KFe0;^k^`2UYJD0IFEU03`l?00j>SX0
BTY:09>CT`2i^KT0aLG50;fm_@35aLD0ZZZZ0820P01>CTh0:b/[04a<C01cLg<0VIVI0<C4a032`/80
^k^k0:n_[`21PH40ATI601lO7`14A4@0M7Ad08Z:RP2@T900^k^k0<G5a@3?cll0`L71092@T01VIVH0
=CDe03@d=02RXZ80bl_;0<G5a@37alL20:6QX@0V096AT@27QhL0HV9R06a/K028R8P0N7Qh079bLP1E
EED0HV9R065QH@1GEeL0De=C075aL@1VIVH0Hf=S06IVIP1bLW80PX:206=SH`1IFET0E5AD05iNGP1?
Cdl0Fe]K05UIF@1dM7@0QHF507AdM01XJ6P0LG5a06a/K01eMGD0MgMg09FEU@2YZJT0W9bL0;Fe]@2I
VITF0?ooo`00503oool06`11@D40@41005EEE@1ADE40HF5Q05mOG`1lO7`0PH6107emO@22PX80MgMg
07YjNP1_Kfl0MgMg071`L01bLW80MGEe07MgM`1dM7@0MWIf06e]K@1aLG40OWin08B4Q02BTY80OWin
08:2PP0207YjNP0g07]kN`1aLG40LG5a07=cL`1dM7@0L71`07]kN`1^KVh0Fe]K065QH@1KFe/0EeMG
04a<C01ADE40EUIF06=SH`1LG5`0H61P06YZJP27QhL0WYjN0:JVYP2c/k<0][Jf0;>c/`2`/;00WinO
09BDU02:RXX0Ph>307inOP1TI6@0IVIV05]KF`1BDU80DE5A05eMG@1JFUX0BTY:05=CD`1:BTX0BDU9
0410@00e=CD0<S8b02h^;P0M7Ad0<30`03hn?P1ADE40HF5Q06][J`1mOGd0QXJ608N7Q`0208J6QP0C
08Z:RP2?Shl0Ti>C09>CT`2DU9@0TY:B09ZJVP2FUYH0QhN708b<S023Ph<0S8b<0:2PX02/[:`0[Jf]
0:VYZ@2f][H0Z:RX09NGU`0209>CT`0@08n?S`2UYJD0YZJV0:BTY02[Zj/0YZJV09ZJVP2DU9@0PH61
08F5Q@24Q8@0T92@08Z:RP2LW9`0WinO09:BTP80UIFE0300RHV907UiN@27QhL0T92@0:>SX`2RXZ80
Xj>S0::RXP2/[:`0V9RH09jNWP2;Rh/0TI6A08F5Q@2>SXh0MgMg07IfMP1EEED0DU9B04M7A`0e=CD0
7alO02<S8`0U9BD0820P01HF5P0P8200:BTY01dM7@0P820071`L01TI6@0J6QX08R8R01hN7P0K6a/0
7QhN02@T900L71`08b<S01XJ6P0K6a/0:RXZ02PX:00Z:RX0;bl_03dm?@0n?ShA0?ooo`2S07emO@1S
Hf<0MgMg09ZJVP1jNWX0PX:207inOP2CTi<0O7al06=SH`28R8P0Ph>3071`L01VIVH0KVi^09fMW@1m
OGd0OWin07YjNP2EUID0LG5a065QH@2FUYH0Rh^;0820P01IFET0M7Ad09:BTP1nOWh0PH6106i^KP2E
UID0M7Ad05iNGP2BTY80V9RH071`L01KFe/0O7al08Z:RP1kNg/0OWin07=cL`2LW9`0O7al08Z:RP2G
UiL0Y:BT08R8R01eMGD0QHF509ZJVP1fMWH0Jf][071`L027QhL0MgMg07inOP2?Shl0WYjN07YjNP1g
MgL0NGUi08N7Q`1nOWh0NGUi06e]K@24Q8@0IfMW07AdM02=SHd0T92@07alO01dM7@0Lg=c092@T01R
HV80RHV908B4Q026QXH0N7Qh08Z:RP2IVIT0UYJF07MgM`1cLg<0MGEe09>CT`1XJ6P0R8R808B4Q027
QhL0MGEe08J6QP28R8P0Ti>C07emO@1nOWh0QXJ609ZJVP1fMWH0Ph>308R8R02BTY80IFEU08:2PP24
Q8@0V9RH07MgM`20P800SXj>092@T01nOWh0PH6107alO02:RXX0CTi>08N7Q`1mOGd0YZJV075aL@1i
NGT0V9RH0820P022PX80Ng]k07=cL`1hN7P0GemO09RHV023Ph<0YZJV06YZJP2<S8`0TY:B06QXJ024
Q8@0O7al07]kN`1YJFT0MWIf07inOP21PH40OWin05ADE02DU9@0OGem04e=C@26QXH0OGem07IfMP1M
GEd0JVYZ09JFUP1bLW80PX:205ADE02ATI40OWin05IFEP20P800Ogmo07UiN@0206ATI00909jNWP1W
IfL0Q8B406ATI02>SXh0P82005eMG@2:RXX0P8200140oooo09d0LW9b06][J`2ATI40L71`07emO@1b
LW80ZZZZ0820P01iNGT0Lg=c0410@018B4P0?Cdm07moO`1ZJVX0QhN70820P01cLg<0Ti>C07]kN`1L
G5`0LG5a08b<S01]KFd0RXZ:05IFEP1OGel0HV9R075aL@1dM7@0GEeM06][J`1ZJVX0Kfm_07moO`1l
O7`0?Shn04I6AP1CDe<0@d=305]KF`1:BTX0M7Ad0:2PX02IVIT0Shn?0:FUY@2m_Kd0clo?0:j^[P2X
Z:P0Y:BT06ATI00`<300ADE504=3@`1WIfL0EUIF06ATI021PH40KFe]07alO01PH600B4Q808V9R@1@
D500<c<c04=3@`0Z:RX0;Bd]04M7A`14A4@0GemO04i>CP15ADD0E5AD03Xj>P2][Jd0[Zj^092@T02Y
ZJT0[Zj^0:NWY`1hN7P0DE5A04=3@`15ADD0IVIV06][J`2/[:`0YZJV09RHV02j^[X0SHf=06][J`1P
H600Jf][07MgM`2FUYH0];Bd0:NWY`2TY:@0_Kfm0;Rh^026QXH0EeMG06UYJ@1XJ6P0O7al09FEU@2N
WYh0/k>c0:JVYP2>SXh0P82007moO`0W9bL0Fe]K06][J`2SXj<0T92@07YjNP2a/K40YZJV08b<S01T
I6@0BDU905IFEP1TI6@0/k>c09jNWP33`l<0Zj^[09VIV@2CTi<0KVi^03Lg=`1@D500GEeM04a<C01S
Hf<071`L05YJFP0H61P0=CDe05mOG`0U9BD01PH604a<C013@d<0>3Ph02l_;`1:BTX0FUYJ03`l?00f
=SH06a/K0080@41000l0?3`l02h^;P1:BTX0E5AD05UIF@0e=CD0GemO02@T9019BDT0@T9204a<C01T
I6@0HF5Q06IVIP1HF5P04@3oool04@1UIFD0K6a/08^;R`1fMWH0OWin075aL@2[Zj/0WIfM08V9R@1W
IfL0;bl_03/k>`1=CDd0SXj>0861P@20P800NGUi0080TY:B09X0OWin06QXJ01lO7`0R8R807alO01j
NWX0K6a/06EUI@1OGel0IFEU07emO@1]KFd0GEeM069RHP2EUID0RXZ:07EeM@1:BTX061PH03Ph>01<
C4`0CDe=04m?C`1ZJVX0U9BD09nOW`2DU9@0/;2`0=3@d03:b/X0alO70;Bd]02KVi/0ATI6030`<00c
<c<0@D5104U9B@1IFET0J6QX0820P01oOgl0MWIf05]KF`1aLG40EEEE0492@P0a<C40>3Ph03lo?`0e
=CD0?Cdm04e=C@13@d<0>c/k04A4A01>CTh0QXJ60;Jf]P2o_kl0Zj^[0;:b/P36a/H0[jn_034a<@0Y
:BT0=SHf06MWI`26QXH0[:b/0;^k^`2d];@0`l?30<S8b02DU9@0B4Q803/k>`0b<S80IfMW0<O7a`3?
cll0b<S80<30`02m_Kd0QHF504U9B@0m?Cd0FEUI07MgM`2?Shl0Y:BT0<O7a`35aLD0[jn_08J6QP1O
Gel09BDU024Q8@1]KFd0VYZJ0:VYZ@2`/;00_[jn0;no_`2b/[80WIfM04M7A`13@d<0D51@07IfMP2a
/K40a<C40;Ng]`2k^k/0W9bL07]kN`1HF5P0D51@04i>CP1:BTX0Cdm?02DU9@0k>c/0:2PX0492@P1@
D5007QhN00l?3`0j>SX0A4A403Hf=P0`<300ATI604a<C00g=cL0=SHf02XZ:P0h>3P0@41003Xj>P0U
9BD0BDU905]KF`1BDU80=3@d04E5A@0d=3@0?Cdm04A4A01IFET0IFEU05UIF@1YJFT0GemO5P3oool0
01@0oooo00@08B4Q01lO7`10@400?Cdm0P1;Bd/0;01OGel0JFUY06e]K@1kNg/0PX:208F5Q@1kNg/0
SHf=0:2PX02MWId0VIVI0:j^[P2b/[80[:b/0:BTY032`/80cLg=0=gMg@3AdM40bl_;0<C4a03;bl/0
];Bd0:j^[P2a/K40WinO08V9R@27QhL0O7al07IfMP1^KVh0GemO05UIF@1KFe/0Bd];051@D010@400
?Shn05MGE`1SHf<0IfMW07=cL`25QHD0VIVI0P2TY:@0102IVIT0YZJV0:JVYP2RXZ8208J6QP0607If
MP1aLG40KFe]05QHF01CDe<0E5AD0P1@D5001@1ADE40GEeM06=SH`1TI6@0Fe]K0080FUYJ01@0EeMG
06][J`1aLG40MgMg08:2PP2;Rh/0W9bL0::RXP2f][H0/[:b09VIV@2BTY80Shn?08J6QP2>SXh0V9RH
09>CT`2?Shl0SHf=09:BTP80QXJ601<0Shn?09FEU@2DU9@0Xj>S0:NWY`2XZ:P0[jn_0:2PX02IVIT0
QhN708J6QP2>SXh0WinO0:BTY02][Jd0YZJV0::RXP2KVi/0UIFE00<0R8R80340XJ6Q09RHV02HV9P0
V9RH09bLW02KVi/0TY:B09>CT`2;Rh/0Ti>C09BDU02VYZH0Zj^[0:n_[`2/[:`0ZZZZ0:^[Z`2SXj<0
Shn?092@T02DU9@0UIFE08j>SP1TI6@0HF5Q05UIF@1<C4`0>c/k02@T900P820071`L02HV9P0Y:BT0
8R8R02PX:00S8b<07alO02DU9@0/;2`0820P02l_;`0[:b/09BDU02@T900M7Ad092@T02LW9`0N7Qh0
<C4a0080:BTY00D0:RXZ02PX:00G5aL092@T02TY:@0A0?ooo`1W079bLP1cLg<0LW9b05QHF02a/K40
VIVI09:BTP1nOWh0]KFe03<c<`26QXH0VYZJ06EUI@2BTY80R8R805EEE@2[Zj/0[jn_09FEU@1gMgL0
Zj^[05EEE@2DU9@0[Jf]05MGE`2FUYH0P82005eMG@2@T900Y:BT09RHV01RHV80TI6A05]KF`26QXH0
YJFU04i>CP2DU9@0N7Qh061PH02?Shl0TI6A08F5Q@1PH600Z:RX08B4Q02:RXX0];Bd05mOG`1jNWX0
QXJ6061PH02LW9`0LW9b08F5Q@1KFe/0SXj>08B4Q01gMgL0[Zj^051@D01RHV80P82006MWI`2GUiL0
LW9b08J6QP1_Kfl0R8R808F5Q@1/K6`0ZJVY05ADE01NGUh0V9RH06i^KP2HV9P0P820096AT@26QXH0
QHF509fMW@1VIVH0WYjN0451@@1JFUX0YJFU05MGE`2QXJ40NWYj09NGU`1mOGd0PX:208n?S`1VIVH0
WinO04a<C01IFET0_;bl059BDP2UYJD0Ph>308N7Q`0207YjNP0?08f=S@1UIFD0ZZZZ061PH01SHf<0
^k^k04];B`2PX:00SHf=07EeM@1ZJVX0NWYj08F5Q@2:RXX0WinO0080GemO03@0`l?304Y:BP2FUYH0
OGem07]kN`1cLg<0Ng]k08:2PP2CTi<0YJFU0:JVYP1XJ6P0^k^k0410@01cLg<0Rh^;0820P01eMGD0
GemO069RHP2?Shl0W9bL09>CT`1WIfL0X:2P03/k>`1lO7`0SXj>08B4Q01]KFd0EEEE06IVIP2:RXX0
Xj>S07]kN`1`L700/[:b03Lg=`1jNWX0T92@07]kN`1eMGD0HV9R05]KF`2PX:00VYZJ08J6QP1cLg<0
[jn_02<S8`1lO7`0UYJF4@3oool0;P1RHV80A4A407UiN@1mOGd0YZJV06IVIP2@T900YjNW09>CT`1@
D500JFUY061PH01nOWh0[:b/0;no_`2:RXX0_;bl0<o?c`2LW9`0ZZZZ0:VYZ@2h^;P0^[Zj0:b/[01h
N7P0Rh^;07]kN`1gMgL0De=C08n?S`2EUID0E5AD03@d=01hN7P0K6a/05mOG`1;Bd/0EEEE03hn?P1M
GEd0Bd];06MWI`12@T80IFEU0;Ng]`2WYjL30;bl_01I0<30`02>SXh0IfMW07=cL`1UIFD0BDU902TY
:@13@d<0L71`07EeM@25QHD0LW9b05QHF011@D40Jf][05]KF`1ADE40Fe]K06YZJP1YJFT0De=C061P
H01gMgL0SHf=07=cL`2:RXX0[jn_07YjNP2VYZH0/;2`0=7Ad@2PX:00][Jf06=SH`0o?cl08b<S069R
HP1cLg<0MgMg09^KV`2@T900`L710:>SX`2QXJ40MWIf05aLG01>CTh0E5AD07MgM`2c/k<0XZ:R0;Fe
]@2EUID0S8b<08^;R`1WIfL0JFUY0410@02JVYX0];Bd0:f][@2HV9P0U9BD0:>SX`2FUYH0@d=303Lg
=`1IFET0P8200;2`/028R8P0YjNW08n?S`2a/K40XJ6Q09NGU`0n?Sh0EUIF06][J`21PH40^;Rh0:b/
[02PX:00ZJVY09:BTP2>SXh0GUiN03De=@1OGel00P1UIFD08P0o?cl07QhN04];B`11@D40DU9B03Ti
>@061PH0>c/k05QHF01PH600KFe]03lo?`0H61P0@d=3028R8P1KFe/03`l?04Q8B01MGEd0CDe=03/k
>`1;Bd/0Fe]K05=CD`0i>CT0AdM705iNGP15ADD0A4A404];B`10@4002`/;04A4A01GEeLA0?ooo`1@
04i>CP1JFUX0QXJ608V9R@2ATI40L71`0:ZZZP2c/k<0VIVI06QXJ01ADE40GemO08J6QP2g]kL0/[:b
0:6QX@2g]kL0];Bd0:f][@2d];@0]kNg0;bl_034a<@0/K6a08b<S01eMGD0LG5a06][J`1OGel0SHf=
08B4Q01KFe/0BTY:07emO@1kNg/0K6a/051@D00M7Ad0<S8b04];B`1=CDd0>SXj0451@@1oOgl0`/;2
0;^k^`3?cll0e]KF0:VYZ@2_[jl0SXj>06][J`0f=SH0@4100451@@0j>SX0EUIF07YjNP29RHT0Ti>C
07MgM`1FEUH0?clo04m?C`1<C4`0D51@05IFEP1_Kfl0MGEe069RHP1YJFT0Rh^;07alO01dM7@0Ph>3
0820P02?Shl0^KVi0<G5a@2e]KD20;Ng]`0_07alO00:2PX09bLW05=CD`24Q8@0XJ6Q0;Ng]`2^[Zh0
];Bd0;2`/02[Zj/0N7Qh03lo?`19BDT0G5aL08:2PP38b<P0alO70;Zj^P2VYZH0QXJ605YJFP0h>3P0
@d=309BDU02j^[X0_kno0;jn_P2c/k<0/[:b09BDU01:BTX0<C4a02TY:@0n?Sh0ZJVY0:f][@2g]kL0
^KVi0<O7a`2g]kL0V9RH06i^KP0n?Sh0EeMG07moO`2`/;000P2g]kL08`2f][H0`<3009BDU01IFET0
<c<c04e=C@1EEED0D51@0492@P0R8R80@41003`l?016ATH0?Shn00h>3P0U9BD0ADE505aLG01FEUH0
?Cdm03Hf=P0[:b/0;Bd]05ADE01?Cdl0@D5105EEE@17AdL09RHV04Q8B01<C4`0@410034a<@16ATH0
BDU90080ADE500D0@d=303De=@0O7al0ADE504A4A00F0?ooo`00503oool0=00[:b/0<c<c03Lg=`13
@d<0CDe=05ADE01LG5`0L71`07UiN@24Q8@0Lg=c0820P02@T900WYjN0::RXP2XZ:P0ZZZZ0;Zj^P2]
[Jd0][Jf0;^k^`3AdM40hN7Q0>g]k@3Ti>@0c/k>0<K6aP38b<P0];Bd0;2`/02TY:@0W9bL09NGU`22
PX80N7Qh075aL@1]KFd0Fe]K05MGE`1:BTX0@41003Xj>P0f=SH0>c/k051@D01CDe<0H61P06QXJ01m
OGd0Ti>C09NGU`2PX:0209>CT`0C09NGU`2<S8`0OWin08F5Q@1gMgL0KVi^05YJFP1EEED0CTi>04I6
AP1DE5@0H61P05iNGP1DE5@0Jf][06QXJ01`L700OGem08f=S@0209fMW@0b0;Vi^@2n_[h0alO70<o?
c`3AdM40g=cL0=?Cd`3GemL0/k>c0:FUY@2NWYh0X:2P092@T02NWYh0T92@09fMW@2JVYX0Shn?08Z:
RP21PH40Shn?09NGU`2NWYh0ZJVY0:b/[02PX:00[jn_09NGU`2>SXh0QXJ608N7Q`2@T900VIVI09ZJ
VP2UYJD0VYZJ09VIV@2<S8`0NWYj08J6QP1mOGd0PH6108n?S`2@T900UIFE09>CT`2JVYX0Ti>C08V9
R@25QHD2092@T00C0:2PX02a/K40[jn_0:NWY`2/[:`0Xj>S09>CT`2<S8`0QHF508n?S`27QhL0P820
07emO@1XJ6P0G5aL04];B`1=CDd0:BTY01XJ6P0202d];@0I03<c<`0_;bl0>3Ph02d];@0Z:RX08b<S
02TY:@0f=SH0;2`/03<c<`0`<3009bLW03dm?@0g=cL0<S8b02d];@0i>CT0<30`02l_;`0b<S80:RXZ
034a<@0X:2P0;Bd]02PX:00A0?ooo`1j00l?3`2][Jd0XJ6Q06UYJ@2/[:`0NGUi05QHF02KVi/0Q8B4
09fMW@2QXJ40RHV9028R8P2c/k<0YZJV075aL@2^[Zh0O7al04Q8B02VYZH0Rh^;0:b/[02c/k<0V9RH
01HF5P2VYZH0WIfM079bLP2GUiL0Q8B403Ti>@2MWId0QHF50:2PX02XZ:P0Shn?014A4@2GUiL0V9RH
06=SH`2BTY80OGem03@d=02RXZ80SXj>05mOG`2h^;P0V9RH02d];@2?Shl0WIfM06e]K@22PX80Fe]K
03Ti>@2EUID0VIVI06QXJ02VYZH0SXj>02/[:`2:RXX0U9BD06][J`1jNWX0JVYZ03Lg=`2ATI40TY:B
06ATI02a/K40Ti>C03De=@2MWId0U9BD07QhN02?Shl0MGEe0410@02GUiL0SXj>05YJFP2d];@0Q8B4
01TI6@2DU9@0QHF508Z:RP1lO7`0IFEU04E5A@2SXj<0RXZ:05=CD`2d];@0NWYj02TY:@2MWId0QhN7
09FEU@20P800MgMg038b<P2IVIT0Ogmo05EEE@2`/;00QhN703De=@2ZZZX0N7Qh09NGU`1oOgl0NGUi
01XJ6P2XZ:P0M7Ad05iNGP2i^KT0R8R803/k>`2LW9`208n?S`0b07=cL`21PH40820P0:NWY`28R8P0
DE5A0<?3``1oOgl0OGem09bLW01kNg/0QhN7092@T01lO7`05QHF09nOW`2/[:`0C4a<0;Bd]01[Jf/0
G5aL09:BTP1YJFT0WIfM092@T022PX804A4A0:^[Z`2VYZH0CDe=0:^[Z`1bLW80EUIF08^;R`1aLG40
VYZJ0:f][@1oOgl02`/;0:BTY02OWil0Fe]K0:6QX@1aLG40De=C08>3P`1iNGT0T92@0:BTY01iNGTA
0?ooo`0k04i>CP1bLW80MWIf08f=S@2BTY80QXJ609jNWP2BTY80PX:206UYJ@1ADE40OWin0;Ng]`2j
^[X0/;2`0:n_[`30`<00Vi^K09bLW02e]KD0[:b/0;bl_02i^KT0[Zj^07inOP1oOgl0M7Ad08n?S`1]
KFd0Rh^;061PH01UIFD0HF5Q05UIF@1KFe/0GEeM03Ti>@18B4P0@d=303Lg=`1LG5`0Bd];05EEE@2=
SHd0S8b<092@T02l_;`0]KFe0;Ng]`2OWil0PH6106ATI00n?Sh0>c/k06ATI01YJFT0Rh^;08R8R01S
Hf<00P1cLg<0D01>CTh0FUYJ04A4A00k>c/0NWYj06IVIP1UIFD0QHF50:6QX@2KVi/0/K6a0<[:bP2d
];@0WIfM08R8R02o_kl0`<300:NWY`2@T900W9bL08b<S025QHD0HV9R02LW9`1LG5`0KVi^09BDU027
QhL0OGem0<71`@2f][H0VIVI06QXJ01]KFd0BTY:071`L02:RXX0XZ:R0:f][@2QXJ40Vi^K08F5Q@1H
F5P0GemO06ATI01ZJVX0UIFE09jNWP2m_Kd0KFe]09bLW02@T900GemO0451@@1bLW80@T9209nOW`2F
UYH0Zj^[0:2PX02DU9@0`/;207UiN@1KFe/0L71`0820P028R8P0Zj^[08^;R`2^[Zh0UiNG09jNWP24
Q8@0HF5Q02/[:`1LG5`0Bd];05=CD`1;Bd/0FEUI0P1=CDd07`0W9bL06a/K03Lg=`0S8b<0KFe]03Ph
>01PH600FEUI06QXJ017AdL0=3@d04A4A01ADE40=3@d038b<P0j>SX0E5AD096AT@1RHV80?clo03Xj
>P12@T80C4a<03<c<`16ATH0@D5101DE5@0i>CT0=CDe05eMG@0j>SX04@3oool0A@0k>c/0G5aL07If
MP2>SXh0V9RH07moO`2_[jl0]kNg09fMW@1XJ6P0?Cdm075aL@2e]KD0`l?30;Rh^02][Jd0^KVi0;Rh
^02e]KD0`/;20<_;b`37alL0`l?30:n_[`21PH40IVIV071`L01lO7`0Kfm_07UiN@1YJFT0Hf=S06MW
I`1`L700IVIV05QHF010@4005aLG02TY:@0c<c<0@T9203Xj>P1;Bd/0RHV90<[:bP2n_[h0cLg=0<_;
b`2UYJD0VIVI06a/K01=CDd06ATI03Xj>P1UIFD0L71`06EUI@2;Rh/0S8b<08>3P`17AdL0?Cdm03Ti
>@0k>c/0IFEU07MgM`1]KFd0QXJ60:n_[`020;>c/`0j0<g=c@30`<00/K6a0:2PX02_[jl0[Jf]0<30
`02a/K40[:b/0;Jf]P2WYjL0QXJ601DE5@0b<S80GUiN09RHV02QXJ40];Bd09jNWP2k^k/0VIVI07em
O@1NGUh0D51@07YjNP2=SHd0Vi^K0;no_`2c/k<0Z:RX09^KV`1?Cdl0@41003Lg=`1DE5@0Y:BT0;no
_`3;bl/0alO70:>SX`2?Shl0GEeM03Hf=P0k>c/0;Rh^05QHF02h^;P0`L710<O7a`38b<P0`<3008b<
S01HF5P0>c/k05aLG01oOgl0ZJVY0;^k^`80][Jf00T0/k>c0;6a/@1SHf<0;bl_02d];@15ADD0ATI6
04E5A@1BDU800P1>CTh05P0i>CT0>3Ph03De=@0T92@0D51@05QHF01BDU80De=C04m?C`0j>SX0;Rh^
0451@@1VIVH0GemO03/k>`13@d<0C4a<04];B`1PH600>c/k02/[:`0j>SX203lo?`0704m?C`16ATH0
<c<c03Lg=`0k>c/0EUIF03Hf=P0F0?ooo`00503oool01038b<P0b/[:0;^k^`2c/k<20:n_[`0:09fM
W@2KVi/0X:2P09bLW025QHD0N7Qh08>3P`2KVi/0VYZJ0:n_[`<0];Bd0100]KFe0;Jf]P35aLD0fMWI
0>o_k`3QhN40f=SH0<C4a03=cLd0`L710:^[Z`2UYJD0YZJV09FEU@24Q8@0LG5a0P1QHF409`1EEED0
CDe=0451@@0k>c/0=3@d03`l?00n?Sh0@41005QHF01/K6`0N7Qh07emO@21PH40MWIf07]kN`1oOgl0
QHF509ZJVP2IVIT0UYJF08B4Q022PX80LG5a06i^KP1/K6`0JFUY06a/K01eMGD0Kfm_079bLP1LG5`0
HV9R05mOG`1YJFT0RXZ:08j>SP2KVi/0/;2`0;Fe]@020<K6aP0:0=GEe@3Lg=`0`l?30;Rh^02l_;`0
Z:RX09nOW`2LW9`0Vi^K09BDU080W9bL00D0QHF508b<S02:RXX0P82008R8R0020:>SX`030:FUY@2X
Z:P0ZJVY0080XZ:R02<0QHF508n?S`2GUiL0Vi^K0:^[Z`2XZ:P0ZJVY0;Bd]02VYZH0TY:B08j>SP26
QXH0P82009FEU@2OWil0UiNG0:2PX02GUiL0UIFE096AT@29RHT0S8b<09BDU02HV9P0Xj>S0:j^[P2N
WYh0[Zj^0:2PX02UYJD0TI6A08Z:RP1mOGd0Rh^;09JFUP0209fMW@80WYjN00<0UYJF08n?S`2VYZH0
0P33`l<20=SHf00A0=7Ad@3>c/h0b<S80=oOg`3Fe]H0dm?C0=SHf03Jf]X0h>3P0=WIf@3GemL0f][J
0=WIf@3Ng]h0fMWI0=OGe`3Ng]h00P3MgMd01P3Hf=P0fMWI0=[JfP3Kfm/0g=cL0<g=cA40oooo08<0
Kfm_08F5Q@1hN7P0Q8B409fMW@1SHf<0DU9B0;:b/P0o?cl0];Bd06=SH`1VIVH0O7al09>CT`1gMgL0
WIfM0::RXP1RHV80DE5A0;>c/`10@400^;Rh07]kN`21PH40Jf][08b<S01PH600Z:RX09BDU01IFET0
BTY:0;Bd]00/;2`0[:b/06ATI01]KFd0K6a/07emO@1FEUH0VIVI09FEU@1@D500De=C0;Jf]P0g=cL0
][Jf07alO01kNg/0MGEe08B4Q019BDT0WinO09fMW@2ATI40K6a/0;Bd]00V9RH0XJ6Q07YjNP1VIVH0
JVYZ08:2PP15ADD0XZ:R09jNWP2:RXX0L71`0:f][@0B4Q80WIfM08N7Q`1jNWX0OGem09:BTP1NGUh0
X:2P0:JVYP2:RXX0PH610;:b/P0F5QH0T92@08^;R`1XJ6P0MgMg08f=S@1BDU80[:b/09fMW@29RHT0
NWYj09fMW@0O7al0Ph>309JFUP1WIfL0UiNG092@T015ADD0_;bl09nOW`29RHT0JVYZ08^;R`0Z:RX0
RHV90:FUY@1ZJVX0UIFE09jNWP0e=CD0^k^k08N7Q`21PH40JFUY08>3P`13@d<0P8200:BTY01eMGD0
RHV909RHV00f=SH0/K6a08^;R`24Q8@0Jf][092@T01ADE40QhN70;6a/@0206ATI00F08J6QP11@D40
XJ6Q075aL@2ATI40Lg=c096AT@2QXJ40PX:20:RXZ01MGEd0IVIV0:NWY`11@D40^[Zj06UYJ@2ATI40
Kfm_08Z:RP2CTi<0QHF50:BTY080Hf=S0140/[:b03Ph>02h^;P0LG5a08R8R01eMGD0Ph>308F5Q@2=
SHd0XJ6Q06=SH`1OGel0];Bd03Ti>@2h^;P0N7Qh07IfMP0A0?ooo`0L07EeM@1lO7`0N7Qh05YJFP20
P800UiNG08B4Q02DU9@0Xj>S08B4Q00e=CD0@4100;6a/@39bLT0aLG50;Zj^P2e]KD0YjNW08n?S`2A
TI40][Jf0;>c/`3;bl/0aLG507YjNP2CTi<0NWYj0:>SX`80JFUY0900BDU906][J`1DE5@0JVYZ02/[
:`0n?Sh0E5AD051@D01MGEd0ATI604U9B@15ADD0DE5A08F5Q@2][Jd0e]KF0;Fe]@2^[Zh0Rh^;05eM
G@17AdL0Fe]K06ATI023Ph<0WinO09FEU@2CTi<0O7al06IVIP0h>3P0?Shn04m?C`11@D40KFe]06i^
KP1eMGD0NGUi075aL@1OGel0W9bL09RHV02k^k/0ZZZZ0;Zj^P3<c<`0SHf=0;6a/@2WYjL0alO70;6a
/@1QHF40GemO06EUI@1LG5`0C4a<08b<S02VYZH0W9bL0::RXP2SXj<0WinO07QhN01DE5@0B4Q806i^
KP25QHD0a/K608^;R`2NWYh0`<300;no_`26QXH0EEEE04U9B@1CDe<0UYJF0:VYZ@2KVi/0];Bd0;:b
/P1fMWH0Rh^;04e=C@1DE5@0FUYJ059BDP2GUiL0Rh^;09BDU02n_[h0PX:2096AT@1ZJVX0LW9b061P
H01bLW80OGem09nOW`2VYZH0/;2`0<71`@2:RXX0@d=302@T901cLg<0BDU90:NWY`2i^KT0]kNg0:f]
[@2c/k<0UiNG09JFUP2<S8`0ZJVY0;Rh^02d];@0`l?3092@T02e]KD0WYjN0:RXZ02][Jd0VIVI09bL
W02^[Zh0^[Zj0<71`@2MWId0Z:RX0:b/[02f][H0[Zj^09BDU02PX:00[Zj^0::RXP2YZJT0^k^k0;>c
/`2MWId0Xj>S0;Bd]024Q8@A0?ooo`1<05UIF@1SHf<0LG5a06e]K@27QhL0Shn?0:>SX`2j^[X0_[jn
08Z:RP0D51@0>CTi0:>SX`36a/H0clo?0<W9b@2m_Kd0Zj^[0:j^[P2b/[80a/K60<O7a`39bLT0]kNg
07inOP1kNg/0OGem096AT@1jNWX0EeMG05IFEP1YJFT0LW9b04i>CP0];Bd0<S8b0451@@13@d<0Bd];
03hn?P0o?cl0=SHf04];B`2FUYH0^k^k0=WIf@3Fe]H0/;2`055AD@19BDT0=3@d0451@@1FEUH0RHV9
0:f][@2YZJT0YZJV09:BTP1aLG40ADE504I6AP0n?Sh0@d=306MWI`1cLg<0PH6107UiN@1dM7@0YjNW
0:VYZ@2][Jd0^k^k0;Zj^P32`/80^[Zj0;Rh^080`l?301d0a<C405mOG`0d=3@0AdM705mOG`1HF5P0
P8200:2PX02WYjL0/k>c0<O7a`2a/K40J6QX03@d=00R8R80>SXj0:JVYP3Lg=`0`L710:FUY@37alL0
^KVi09BDU01fMWH0;Rh^03Lg=`1RHV80Y:BT0<W9b@020=WIf@0V0<;2`P1^KVh0B4Q8030`<011@D40
EeMG08Z:RP2f][H0^KVi0=7Ad@33`l<0a<C406UYJ@1LG5`0Bd];05MGE`1bLW80WinO0;Bd]02/[:`0
clo?0:VYZ@1kNg/0ATI604];B`1?Cdl0OGem0;Bd]02i^KT0ZZZZ09ZJVP2/[:`0YJFU0:VYZ@35aLD0
alO70;Fe]@2g]kL20:BTY00H0:2PX02ZZZX0`<300:RXZ02[Zj/0a/K60=3@d034a<@0/;2`0;6a/@2i
^KT0ZZZZ09fMW@2FUYH0]KFe0;Zj^P2`/;00^k^k0<W9b@33`l<0]KFe0:f][@2/[:`0Ogmo5P3oool0
01@0oooo00/0f][J0=;BdP35aLD0[Jf]0;:b/P2^[Zh0/;2`0;Bd]02e]KD0YZJV08>3P`020820P00D
09^KV`2OWil0[jn_0:VYZ@2ZZZX0];Bd0;>c/`2ZZZX0_[jn0<k>cP3Hf=P0a/K60<?3``2YZJT0WIfM
09RHV02=SHd0Ogmo06i^KP1]KFd204e=C@0/04U9B@0n?Sh0@D5104E5A@0k>c/0<c<c03Ph>00T92@0
=SHf05]KF`1CDe<0LG5a06i^KP1`L700MgMg07QhN01cLg<0MWIf0861P@2ATI40RXZ:08N7Q`26QXH0
MGEe075aL@1lO7`0KFe]07alO028R8P0O7al07moO`1jNWX0Kfm_06YZJP1SHf<0IFEU07AdM02ATI40
X:2P09bLW02_[jl0_;bl0<?3``36a/H20;bl_0060;:b/P2][Jd0XJ6Q0:6QX@2OWil0WYjN0P2LW9`0
:@2IVIT0Shn?08f=S@2:RXX0UIFE0::RXP2YZJT0[Zj^0:RXZ02/[:`0Xj>S08n?S`2=SHd0PX:208F5
Q@2EUID0WIfM0:2PX02WYjL0YJFU0:RXZ02<S8`0QHF50820P021PH40QXJ609FEU@2OWil0UiNG09JF
UP2EUID0VYZJ08^;R`2MWId0Rh^;08:2PP2MWId0W9bL0:6QX@2a/K40ZJVY0080U9BD02D0NGUi08V9
R@2:RXX0TI6A0:>SX`2`/;00Z:RX0:b/[02[Zj/0ZJVY0;:b/P2i^KT0c<c<0>7Qh@3Ng]h0iNGU0>;R
hP3WinL0fm_K0=gMg@3QhN40g=cL0=oOg`3QhN40dm?C0>3Ph03Kfm/0g=cL0>OWi`3Lg=`0j>SX0>WY
j@3_knl0jn_[0>g]k@3Vi^H0jNWY0080kNg]00<0jNWY0?7al@3oool0403oool07P1^KVh0NWYj07Ee
M@0i>CT0W9bL09JFUP2@T900XJ6Q08Z:RP0];Bd0KVi^0;Fe]@1^KVh0U9BD07YjNP1<C4`0U9BD0:b/
[02LW9`0WinO07moO`16ATH0PH610<30`01IFET0R8R805]KF`0n?Sh0SHf=0:NWY`80Rh^;01@0OWin
03Ti>@21PH40^k^k04];B`2IVIT0H61P03<c<`27QhL0Xj>S07=cL`2QXJ40Shn?055AD@2TY:@0^;Rh
05=CD`2CTi<0H61P02d];@80RHV902h0QXJ609RHV02=SHd0D51@092@T02c/k<0EUIF08:2PP1aLG40
;2`/09VIV@2=SHd0Ogmo08R8R02@T900ATI609>CT`2j^[X0HV9R09BDU01]KFd0?clo09fMW@2EUID0
Ph>309:BTP1kNg/0>c/k08b<S02XZ:P0IFEU09:BTP1dM7@0=SHf09ZJVP2ATI40Q8B408F5Q@1iNGT0
B4Q809nOW`2UYJD0KFe]08Z:RP1cLg<0?Cdm0P2?Shl03@1cLg<0R8R807emO@1ADE40Y:BT0:>SX`1f
MWH0SXj>05iNGP0`<300QhN708f=S@1eMGD00P2?Shl0>@19BDT0XZ:R0::RXP1dM7@0RHV9055AD@15
ADD0LW9b0:2PX022PX80SXj>09FEU@0n?Sh0Y:BT08V9R@2ZZZX0Ti>C05YJFP17AdL0S8b<0:RXZ02A
TI40Q8B407QhN013@d<0XJ6Q09BDU02`/;00XZ:R07AdM013@d<0PH610:n_[`2GUiL0MWIf071`L01>
CTh0Vi^K09RHV02XZ:P0VIVI08B4Q00n?Sh0SXj>0:j^[P2:RXX0Q8B407alO01EEED0UYJF09ZJVP2E
UID0W9bL08V9R@0n?Sh0QhN70;Vi^@0A0?ooo`0L06IVIP1@D500Ogmo05aLG02OWil0Q8B4092@T02Y
ZJT0XJ6Q04i>CP0c<c<0I6AT09fMW@2j^[X0bl_;0<[:bP2VYZH0_Kfm0<71`@2YZJT0OWin0:n_[`2<
S8`0R8R805iNGP1=CDd0?clo06][J`80LW9b00T0JFUY038b<P13@d<0<S8b0410@01MGEd0?3`l06UY
J@1;Bd/00P17AdL07P1HF5P0<C4a0:2PX02][Jd0Rh^;0<k>cP1oOgl0GemO06m_K`14A4@0ATI604i>
CP2:RXX0XJ6Q09VIV@2EUID0SHf=06QXJ01TI6@0FEUI03hn?P27QhL0IVIV08J6QP1hN7P0Kfm_05iN
GP2EUID0Kfm_0820P080Z:RX0200_;bl09fMW@39bLT0_kno0;2`/02DU9@0Rh^;04];B`0^;Rh0>c/k
06ATI02:RXX0][Jf0;^k^`2OWil0_;bl09NGU`2@T900DU9B0451@@1bLW80Ti>C08b<S02LW9`0V9RH
0;bl_02][Jd0RHV9061PH018B4P0FUYJ05QHF080/K6a04<0[:b/0;Bd]02=SHd0I6AT0410@01^KVh0
@d=305YJFP2@T900YjNW0:FUY@2SXj<0^k^k0:BTY01VIVH0?clo079bLP0i>CT0RHV909>CT`2g]kL0
_;bl08^;R`2>SXh0E5AD04a<C01[Jf/0H61P08Z:RP2a/K40/[:b0<K6aP2l_;`0];Bd09VIV@2PX:00
VYZJ0;Jf]P3;bl/0^;Rh0:f][@2DU9@0_kno0=OGe`2BTY80W9bL0;Jf]P2UYJD0XZ:R0;:b/P2SXj<0
aLG50;:b/P3Cdm<0[Zj^0<K6aP31`L40b/[:0=kNgP2RXZ80ZJVY08b<S02RXZ80^;Rh0<;2`P2o_kl0
YZJV0140oooo02<0FEUI04U9B@21PH40MgMg09:BTP2MWId0/;2`0;no_`2[Zj/0J6QX01`L7018B4P0
W9bL0;Rh^03EeMD0f][J0;jn_P2SXj<0^k^k0;Bd]02VYZH0Y:BT09FEU@1lO7`0DU9B065QH@1DE5@0
KVi^07MgM`1KFe/0EeMG04I6AP19BDT0ATI603Ph>00204Q8B00M03/k>`0o?cl0@D5104a<C00k>c/0
ATI60:2PX039bLT0_[jn0<71`@22PX80?3`l04M7A`0e=CD0>CTi07IfMP2LW9`0/[:b0:n_[`2`/;00
UiNG06a/K01CDe<0=cLg03dm?@1WIfL0MgMg06m_K`20P8000P1nOWh0F01iNGT0MGEe08N7Q`2f][H0
cLg=0<71`@2^[Zh0dM7A0<c<c02o_kl0[Jf]03lo?`0T92@09bLW04A4A02>SXh0[jn_0<S8b02_[jl0
`/;20=3@d02VYZH0C4a<02<S8`0Z:RX0H61P0;6a/@32`/80^[Zj0:ZZZP2_[jl0PX:205aLG01EEED0
?Shn059BDP23Ph<0a<C40=7Ad@3Fe]H0_;bl08n?S`0d=3@0AdM704E5A@1GEeL0QhN70:b/[02i^KT0
a/K60=oOg`37alL0/[:b03Xj>P0l?3`09BDU04=3@`2LW9`0_kno0=?Cd`3GemL0YJFU07EeM@1SHf<0
@d=3061PH01eMGD0Rh^;0;Ng]`3;bl/0c/k>0<_;b`2`/;00[Jf]0;2`/02h^;P0alO70;Vi^@2^[Zh0
XJ6Q0;Vi^@30`<00]KFe0<?3``2g]kL0[:b/0;Fe]@2j^[X20;Fe]@0?0;Jf]P38b<P0][Jf0;Zj^P33
`l<0emOG0=WIf@2k^k/0];Bd0:f][@2`/;00_;bl0<O7a`36a/H0V9RH01H0oooo000D0?ooo`1O0>k^
kP3EeMD0a/K60<S8b02l_;`0^;Rh0:ZZZP2d];@0Z:RX0:ZZZP2:RXX0Ph>308Z:RP2OWil0X:2P0:>S
X`2ZZZX0UYJF09>CT`27QhL0Ng]k07IfMP1mOGd0MGEe06i^KP1=CDd0@D5103De=@0g=cL0>3Ph03Hf
=P0g=cL0<C4a03Ph>00];Bd0<S8b03Ti>@0k>c/0=3@d03Lg=`0c<c<0;Bd]030`<00g=cL0F5QH05eM
G@1^KVh0J6QX06e]K@1UIFD0JFUY06MWI`1`L700P82008N7Q`2BTY80UIFE08f=S@22PX80RHV907mo
O`24Q8@0PH6108F5Q@28R8P0OGem0820P01]KFd0HF5Q05]KF`1LG5`0GEeM06IVIP1ZJVX0IFEU079b
LP1eMGD0Kfm_06a/K01TI6@0J6QX06MWI`1SHf<0L71`06m_K`1kNg/0Rh^;08J6QP2FUYH0TY:B09VI
V@2CTi<0X:2P09ZJVP2WYjL00P2a/K420:VYZ@0M09^KV`2:RXX0UiNG08Z:RP2JVYX0Ti>C0:n_[`2W
YjL0Z:RX0:ZZZP2TY:@0SHf=08F5Q@2<S8`0SXj>09FEU@2HV9P0XZ:R09:BTP2NWYh0U9BD08>3P`22
PX80SXj>08F5Q@2BTY80WinO09RHV02NWYh00P2LW9`01`2=SHd0QhN708F5Q@2:RXX0VIVI0:JVYP2Y
ZJT00P2SXj<0802^[Zh0ZZZZ0:JVYP32`/80`<300>;RhP3WinL0j^[Z0>SXj03bl_80jn_[0>g]k@3b
l_80n?Sh0>_[j`3^k^h0k>c/0?3`l03YjNT0iNGU0?3`l03Zj^X0lo?c0>SXj03[jn/0j>SX0>o_k`3[
jn/0k>c/0>_[j`3/k>`0kNg]0P3[jn/A0?ooo`2^09bLW01aLG40X:2P05]KF`1aLG40SHf=09^KV`2:
RXX0QhN707emO@2QXJ40Fe]K0:BTY021PH40XZ:R05mOG`1jNWX0QhN709RHV01lO7`0NGUi08:2PP2Y
ZJT0DE5A09fMW@1[Jf/0Ti>C051@D01lO7`0RHV909JFUP1mOGd0LW9b08V9R@2LW9`0EUIF0:FUY@1X
J6P0Rh^;05ADE01`L700TI6A09VIV@26QXH0Q8B404E5A@2a/K40CTi>0::RXP1bLW80T92@055AD@1e
MGD0IfMW0:6QX@2DU9@0PH6103`l?02SXj<0EUIF08j>SP1gMgL0SHf=06MWI`1TI6@0FUYJ0:BTY02:
RXX0M7Ad03De=@2UYJD0G5aL08V9R@1lO7`0QhN7071`L01ZJVX0De=C0:6QX@2;Rh/0JVYZ03De=@2O
Wil0K6a/08V9R@2;Rh/0WinO06][J`1UIFD0Cdm?09^KV`2IVIT0Hf=S02h^;P2c/k<0J6QX09FEU@22
PX80YjNW06=SH`1DE5@0H61P08b<S02GUiL0MgMg04m?C`2LW9`0MGEe09JFUP1kNg/0Ti>C05]KF`1;
Bd/0F5QH09JFUP2PX:00NWYj04Y:BP2?Shl0Q8B408Z:RP1lO7`0Shn?06UYJ@11@D40GemO09nOW`2H
V9P0PH6104a<C02=SHd0LW9b075aL@1mOGd0UIFE07alO02e]KD0HV9R09NGU`2IVIT0XZ:R04i>CP28
R8P0U9BD09NGU`1nOWh0W9bL07moO`2o_kl0I6AT08j>SP2LW9`0WIfM05]KF`1hN7P0V9RH09fMW@1m
OGd0U9BD07YjNP2i^KT0Hf=S09RHV02?Shl0WYjN05QHF021PH40TY:B0:>SX`1mOGd0UIFE07]kN`2e
]KD0Hf=S4@3oool0;@27QhL0ATI6092@T02?Shl0Jf][08F5Q@2?Shl0[Zj^08N7Q`1bLW80Cdm?07al
O02OWil0^[Zj0:^[Z`2RXZ80PX:205]KF`1FEUH0ADE504=3@`1:BTX0JVYZ04Q8B016ATH0?3`l04m?
C`1<C4`0Lg=c05EEE@18B4P0?Cdm02`/;010@400<c<c06UYJ@1^KVh0?clo03Ti>@1=CDd0AdM705aL
G01MGEd0M7Ad0:>SX`0209nOW`1o05YJFP1fMWH0?3`l05EEE@0m?Cd0PH610;2`/02NWYh0]KFe0:f]
[@1kNg/0Fe]K05UIF@15ADD0Fe]K06IVIP1lO7`0F5QH07]kN`28R8P0Jf][06QXJ01GEeL0Hf=S05EE
E@1MGEd0JVYZ05MGE`2NWYh0Vi^K06i^KP1fMWH0E5AD04e=C@1MGEd0EUIF08f=S@1cLg<0`L710;fm
_@2YZJT0[Zj^06QXJ01kNg/0OGem04a<C01BDU80^k^k08F5Q@2VYZH0X:2P0;bl_022PX80J6QX08N7
Q`1DE5@0LW9b09BDU036a/H0Vi^K0:2PX02c/k<0LW9b05=CD`0j>SX0E5AD06YZJP2;Rh/0[:b/09jN
WP2GUiL0R8R80;6a/@1lO7`0IVIV05UIF@1OGel0DU9B09nOW`2l_;`0X:2P09jNWP2JVYX0QhN703`l
?00d=3@0MGEe092@T02d];@0WinO0:^[Z`2_[jl0/[:b0:NWY`2JVYX0][Jf0=3@d03AdM40/[:b0<C4
a031`L40c<c<0;Jf]P2IVIT0d];B0:b/[02i^KT0T92@0<C4a02n_[h0[:b/0:FUY@2/[:`0_Kfm0;>c
/`2d];@0b<S80:NWY`2PX:00_[jn0:n_[`32`/80WinO0;Rh^02WYjL0_kno0:b/[00A0?ooo`1e06MW
I`1;Bd/0W9bL09>CT`21PH40Rh^;0:FUY@2m_Kd0W9bL06a/K00i>CT0IVIV0::RXP2l_;`0_Kfm0;Fe
]@2:RXX0CTi>05YJFP1ADE40ADE50492@P1=CDd0@d=3034a<@0m?Cd0A4A405EEE@1/K6`0G5aL04i>
CP0l?3`0=SHf0451@@0i>CT0DU9B05ADE013@d<0>SXj04=3@`1CDe<0ADE505eMG@2DU9@0^[Zj0:n_
[`2KVi/0H61P03dm?@0d=3@0>CTi04M7A`2FUYH0^KVi0;bl_037alL0]KFe07inOP1FEUH0CDe=04Q8
B01?Cdl0Hf=S06YZJP1jNWX0SHf=08^;R`1VIVH0C4a<04Q8B01GEeL0K6a/07YjNP1VIVH0HF5Q09^K
V`22PX80N7Qh07EeM@0i>CT0>3Ph04m?C`1WIfL0U9BD0:JVYP38b<P0/[:b0;Fe]@2a/K40NGUi05mO
G`1?Cdl0JFUY07alO02e]KD0^[Zj0;Bd]02XZ:P0P82005EEE@17AdL0I6AT075aL@2:RXX0W9bL0=OG
e`35aLD0dM7A0;6a/@1ZJVX05QHF03Ph>01;Bd/0Shn?0;Rh^031`L40a<C40080^k^k00l0Q8B405aL
G00e=CD0?Shn04A4A01lO7`0_Kfm0<C4a03>c/h0dm?C08R8R01CDe<0ATI602l_;`22PX800P2YZJT0
3P2a/K40alO70<[:bP3?cll0^KVi0<C4a03>c/h0a<C40;jn_P2g]kL0/[:b0:f][@33`l<0`L710P3C
dm<03P35aLD0/;2`0<C4a03;bl/0[Zj^0:FUY@2ZZZX0a/K60;Rh^02o_kl0bl_;0<G5a@2o_kl0a/K6
0P30`<001@2^[Zh0/K6a0;Vi^@3;bl/0XZ:R01H0oooo000D0?ooo`0M0861P@2;Rh/0QhN708J6QP1n
OWh0P82007alO02ATI40VIVI08b<S01eMGD0Ng]k08J6QP2MWId0Ti>C09nOW`2MWId0U9BD08>3P`1i
NGT0OGem079bLP1XJ6P0K6a/06EUI@1@D500@41003Lg=`0Z:RX00P0f=SH01P0b<S80>3Ph03Lg=`0o
?cl0=CDe03Xj>P80>c/k01P0>CTi02`/;00W9bL0:b/[03Lg=`13@d<0CTi>055AD@1CDe<0DU9B04Y:
BP1<C4`0E5AD06UYJ@1kNg/0Ogmo07alO028R8P0Ogmo07emO@28R8P0Shn?08b<S02CTi<208:2PP0d
07UiN@1aLG40Hf=S05QHF01GEeL0EEEE05UIF@1:BTX0A4A40492@P0f=SH0=CDe02DU9@0V9RH092@T
01PH600V9RH0<C4a04E5A@1;Bd/0GUiN07emO@22PX80SXj>08b<S024Q8@0T92@09JFUP2UYJD0Z:RX
0:>SX`2/[:`0WinO092@T02;Rh/0RHV908n?S`2TY:@0YZJV0:>SX`2][Jd0Z:RX0:j^[P2RXZ80Vi^K
08R8R02?Shl0TI6A0::RXP2MWId0VIVI0:VYZ@80Xj>S00L0TI6A08:2PP2:RXX0Vi^K09FEU@2PX:00
XZ:R0080XJ6Q00L0];Bd08Z:RP2>SXh0TI6A08R8R02CTi<0Y:BT0080YJFU01L0/k>c0:FUY@2KVi/0
WYjN09bLW02NWYh0YZJV0;Rh^02][Jd0VIVI09bLW02?Shl0R8R808Z:RP24Q8@0Ogmo07emO@1lO7`0
OGem0820P023Ph<0Ng]k08B4Q0020861P@0;07UiN@26QXH0R8R808f=S@2<S8`0QHF509>CT`2;Rh/0
UIFE09ZJVP2FUYH04@3oool02`1ZJVX0_kno04a<C028R8P0P82008>3P`1mOGd0e]KF051@D01UIFD0
R8R80080MgMg00T0b<S80410@02GUiL0OWin071`L01XJ6P0bLW905EEE@17AdL00P1lO7`0;P1_Kfl0
/;2`02d];@2<S8`0Kfm_07emO@1XJ6P0aLG505]KF`17AdL0QXJ6071`L01dM7@0Z:RX02h^;P29RHT0
KVi^06m_K`1/K6`0e=CD06IVIP1mOGd0RXZ:07=cL`1aLG40R8R8030`<02CTi<0NWYj09FEU@1aLG40
dM7A07QhN01bLW80QhN70861P@1XJ6P0Q8B403Ph>029RHT0Kfm_08Z:RP1XJ6P0a/K607=cL`1`L702
08B4Q00E06YZJP1mOGd0=CDe08Z:RP1PH600MgMg06YZJP2o_kl0MgMg0861P@2ATI40QhN707moO`2D
U9@0De=C096AT@1WIfL0M7Ad061PH02o_kl0QHF50080Ti>C03/0RXZ:07UiN@23Ph<0GEeM07EeM@1Q
HF40Ng]k06IVIP3Cdm<0R8R809nOW`2KVi/0OGem0861P@1lO7`0F5QH06=SH`1ZJVX0NWYj07]kN`3=
cLd0Ph>308n?S`2SXj<0O7al06][J`27QhL0EUIF07MgM`1SHf<0OGem07]kN`3<c<`0Ph>307QhN029
RHT0PH61092@T02?Shl0Fe]K08^;R`2LW9`0MWIf08^;R`2k^k/0CDe=08N7Q`26QXH0Ph>3092@T02T
Y:@0CDe=07=cL`2=SHd0MGEe08>3P`2m_Kd0B4Q808J6QP0208>3P`0B08f=S@2[Zj/0DE5A06QXJ02:
RXX0M7Ad08B4Q02b/[80ADE508V9R@2:RXX0PH6108F5Q@2l_;`0AdM707AdM02JVYX0Kfm_4@3oool0
1@0h>3P0KFe]09BDU01aLG40NWYj0080UIFE07@0^[Zj08:2PP1jNWX0EeMG075aL@2ATI40];Bd096A
T@2QXJ40PX:204I6AP11@D40D51@04Y:BP0S8b<0=3@d06QXJ01<C4`0ATI603Xj>P19BDT0AdM707Qh
N01;Bd/0>CTi04I6AP14A4@0DE5A03/k>`1GEeL0@T9204a<C00o?cl0>c/k034a<@1[Jf/0Rh^;06m_
K`2<S8`0K6a/04I6AP1CDe<0CDe=05IFEP24Q8@0Vi^K0;Fe]@2RXZ80Vi^K0:BTY01GEeL0FUYJ06IV
IP1@D500H61P069RHP1HF5P0KVi^0820P01RHV80G5aL059BDP0b<S80@41005eMG@14A4@0;Rh^02`/
;01ADE40>SXj03Ph>01HF5P0@T920451@@1SHf<0RHV909JFUP2f][H0b/[:0;Zj^P2m_Kd0RHV904M7
A`0h>3P0ADE507moO`2OWil0UiNG0;Fe]@2PX:00TY:B09fMW@1VIVH0F5QH07=cL`1TI6@0YjNW09fM
W@3>c/h0[jn_08n?S`2f][H0EeMG05YJFP0X:2P0MWIf08F5Q@2_[jl0XZ:R09fMW@2a/K40b/[:07al
O01<C4`0Hf=S06YZJP80Ng]k01P0YJFU09:BTP2f][H0^[Zj059BDP1CDe<0KFe]055AD@1QHF40YJFU
0=WIf@2i^KT0WIfM0;Jf]P1hN7P0Ph>308^;R`1eMGD0Ogmo07inOP28R8P0IfMW06i^KP1bLW8208B4
Q00@0820P01[Jf/0M7Ad06i^KP1oOgl0QXJ606m_K`20P800Hf=S06][J`1oOgl0U9BD05mOG`1cLg<0
Ph>309RHV080PX:200D0MGEe06IVIP2TY:@0YJFU05aLG00A0?ooo`0A03dm?@1HF5P0Vi^K08R8R01n
OWh0R8R80:JVYP30`<00TI6A065QH@0i>CT0Jf][0:2PX02d];@0/[:b0:f][@1oOgl00P1CDe<0C01<
C4`0?3`l03Ph>00o?cl0EEEE04I6AP18B4P0?clo04I6AP1HF5P0JFUY05IFEP0o?cl0@4100451@@0o
?cl0>CTi04Q8B01CDe<0ADE503Lg=`0k>c/0@D5106a/K02CTi<0Shn?08J6QP1SHf<0?Shn034a<@0e
=CD0DE5A08:2PP2^[Zh0`L710;Ng]`2i^KT0Ti>C05ADE015ADD0De=C06UYJ@1MGEd0EEEE06m_K`21
PH40R8R8071`L01IFET0AdM703Xj>P13@d<0>CTi02PX:00K6a/08R8R0451@@0l?3`0@D5105ADE00a
<C40ADE507AdM02EUID0[:b/0:j^[P37alL0/k>c096AT@1/K6`0?Shn04a<C01mOGd0XJ6Q0:RXZ034
a<@20;Vi^@1<09:BTP1IFET0ADE504i>CP1`L700/;2`0;>c/`2ZZZX0e]KF0;>c/`2d];@0OGem04A4
A00L71`0BTY:06m_K`2n_[h0b/[:0<?3``32`/80a/K608b<S019BDT0>3Ph04];B`1YJFT0P8200:FU
Y@2g]kL0d=3@0=kNgP39bLT0F5QH05MGE`1<C4`0>3Ph09BDU038b<P0_[jn0;Ng]`2n_[h0UYJF08V9
R@2CTi<0SXj>08B4Q01jNWX0L71`05iNGP1PH600KFe]08Z:RP28R8P0QhN7071`L01hN7P0Lg=c08:2
PP29RHT0K6a/06UYJ@1RHV80OGem08J6QP28R8P0OWin08Z:RP29RHT0UIFE08j>SP22PX80LG5a06UY
J@27QhL0UYJF06=SHaH0oooo000D0?ooo`0W02@T900O7al0<30`03Lg=`0m?Cd0BDU905QHF01TI6@0
MGEe07MgM`1eMGD0NGUi08f=S@2HV9P0WIfM0:RXZ02_[jl0UiNG08f=S@1kNg/0QXJ608N7Q`21PH40
P82008B4Q01eMGD0Hf=S05=CD`1KFe/0Hf=S06UYJ@1[Jf/0Kfm_05eMG@1IFET0Fe]K051@D01LG5`0
FEUI0080I6AT00@0Hf=S04m?C`1?Cdl0AdM70P12@T80:@10@400=CDe03/k>`0i>CT0CDe=06m_K`1i
NGT0Q8B408>3P`24Q8@0S8b<08j>SP2;Rh/0VIVI09^KV`2?Shl0PH6107IfMP1bLW80G5aL05IFEP1H
F5P0Hf=S065QH@1BDU80BTY:03/k>`1:BTX0<C4a03Ti>@0f=SH0<S8b034a<@0f=SH0CTi>06=SH`1h
N7P0OWin08j>SP2IVIT0VYZJ0080TY:B02H0XZ:R0:FUY@2b/[80YjNW0:b/[02a/K40W9bL09FEU@2;
Rh/0SHf=09FEU@2RXZ80YJFU0;6a/@2RXZ80Vi^K0:BTY02BTY80Shn?092@T02PX:00WIfM0:>SX`2T
Y:@0VYZJ0:FUY@2RXZ80T92@08n?S`27QhL0P82009JFUP2QXJ40UIFE0:>SX`2TY:@0VYZJ09RHV0<0
Ogmo01<0QhN7096AT@2RXZ80Zj^[09jNWP2/[:`0YJFU09ZJVP20P800PX:208f=S@2:RXX0R8R806][
J`1RHV80EUIF04Q8B00W9bL07AdM00808b<S0100:2PX030`<00P82007AdM02@T900V9RH07QhN02HV
9P0U9BD0820P02DU9@0V9RH09bLW02TY:@0];Bd06a/K0P0U9BD00`0P820092@T02DU9@0A0?ooo`2^
03Ph>02OWil0OGem09RHV02BTY80AdM705mOG`3Vi^H0LW9b0;:b/P12@T80H61P051@D02SXj<0Ph>3
0:FUY@2KVi/0=cLg05ADE03AdM40Ogmo0:2PX00k>c/0H61P05EEE@2IVIT0KFe]09:BTP2UYJD0<S8b
05aLG03Cdm<0Q8B4096AT@0f=SH0Hf=S04M7A`2PX:00JFUY09jNWP2`/;00:2PX04=3@`3Bd]80MgMg
09^KV`0f=SH0HF5Q0410@02d];@0IVIV0;Ng]`2i^KT0FEUI055AD@3AdM40PH610:BTY00i>CT0GUiN
04U9B@2g]kL0F5QH0:f][@2a/K40EEEE03Hf=P3:b/X0PH610;:b/P0g=cL0Fe]K03Ph>02TY:@0Jf][
092@T02a/K40DE5A034a<@37alL0Q8B40<o?c`1@D500FUYJ059BDP2g]kL0Jf][09bLW02c/k<0DE5A
04=3@`37alL0QhN70<;2`P1CDe<0G5aL05QHF02^[Zh0HV9R09ZJVP2f][H0HF5Q04i>CP2n_[h0UYJF
0;^k^`1/K6`0CTi>0451@@2`/;00FEUI0;Jf]P2c/k<0Hf=S04i>CP2b/[80Xj>S0:BTY01^KVh0C4a<
03Ph>02k^k/0J6QX0<?3``2TY:@0GUiN05ADE02VYZH0XJ6Q09nOW`1bLW80C4a<08R8R03Bd]80IVIV
0<g=c@1MGEd0KFe]04a<C02HV9P0PH6108n?S`1oOgl0BDU906][J`3<c<`0G5aL0;jn_P14A4@0GUiN
0410@02PX:00R8R808n?S`29RHT0=CDe07=cL`3;bl/0GUiN0;Fe]@17AdL0Fe]K03Ti>@2VYZH0P820
092@T02;Rh/0>CTi05aLG03Hf=P0GUiN0:n_[`18B4P0G5aL4@3oool0N`0Z:RX0Cdm?06=SH`1TI6@0
Jf][09bLW02?Shl0/;2`08^;R`2>SXh0Jf][07UiN@2FUYH0U9BD0:f][@2TY:@0Jf][059BDP18B4P0
DE5A0820P01fMWH0KVi^079bLP2ATI40G5aL04=3@`0/;2`0EEEE05eMG@2DU9@0Lg=c07alO015ADD0
De=C06UYJ@1UIFD0NWYj06MWI`1LG5`0IfMW02`/;00b<S80EeMG03Xj>P0^;Rh0A4A405IFEP1:BTX0
Ph>309NGU`3=cLd0^k^k0:JVYP2^[Zh0NGUi06ATI00j>SX0CDe=05iNGP24Q8@0RXZ:04e=C@2>SXh0
LW9b065QH@0m?Cd0E5AD05]KF`1:BTX0=cLg059BDP0Y:BT0>3Ph06a/K00U9BD0EEEE04e=C@0_;bl0
Fe]K079bLP3Jf]X0]KFe09NGU`2d];@0ZZZZ08V9R@1^KVh0GemO051@D01lO7`0TI6A08f=S@2d];@0
Shn?0;6a/@2l_;`0Fe]K05YJFP10@400NWYj09jNWP2ZZZX0YZJV0:BTY02f][H0/K6a07AdM01MGEd0
BTY:04a<C02BTY80Y:BT09fMW@2DU9@0Vi^K0;Jf]P1WIfL0Kfm_069RHP14A4@0JVYZ0:>SX`020:ZZ
ZP0708N7Q`2JVYX0OWin08R8R01EEED0E5AD07=cL`020;no_`0X0:^[Z`2m_Kd0^k^k0;6a/@1dM7@0
:2PX03`l?00^;Rh0EUIF071`L00g=cL0F5QH055AD@1DE5@09RHV03dm?@0n?Sh0>CTi051@D010@400
Bd];02DU9@1eMGD0@d=304Y:BP16ATH0ADE503Lg=`0c<c<0D51@0410@00m?Cd0@d=303lo?`0d=3@0
De=C03Ph>018B4P0HF5Q04U9BA40oooo09d0<C4a04m?C`1cLg<0JVYZ07EeM@2BTY80Z:RX0;Zj^P2J
VYX0NGUi055AD@1`L700WIfM0;Ng]`34a<@0[Jf]06i^KP0j>SX0Bd];05]KF`1gMgL0Ng]k06UYJ@1k
Ng/0PH6105iNGP0j>SX0;Bd]04U9B@24Q8@0Vi^K08b<S01dM7@0=CDe03`l?01<C4`0K6a/08B4Q01j
NWX0IVIV03Xj>P0k>c/0@T9205MGE`0c<c<08B4Q02PX:00d=3@0Hf=S08n?S`2i^KT0emOG0=7Ad@35
aLD0/K6a07moO`0j>SX07AdM03De=@1LG5`0TI6A08J6QP1ZJVX0O7al06e]K@1NGUh0@D5105YJFP1C
De<0ADE503`l?00X:2P0:b/[03Lg=`1ADE40De=C06a/K01BDU80?clo071`L02WYjL0i^KV0=GEe@2^
[Zh0][Jf0::RXP1_Kfl0De=C03hn?P1EEED0X:2P0;bl_03Lg=`0`L710;no_`2VYZH0Hf=S03Hf=P0k
>c/0Lg=c09JFUP2a/K40b<S80;bl_02e]KD0a<C407EeM@1FEUH0<C4a01lO7`2<S8`0ZZZZ0;2`/02d
];@0_[jn0<G5a@2/[:`0GUiN04M7A`0V9RH0<c<c09BDU02k^k/0d];B0=OGe`2TY:@0SHf=071`L00f
=SH0?Shn06IVIP2BTY80/k>c0;6a/@31`L40b/[:0;jn_P1nOWh0;2`/0000000e=CD0H61P06IVIP1:
BTX0@T9204e=C@1;Bd/0>CTi03Xj>P0h>3P0<30`02/[:`10@400>3Ph02d];@1:BTX0B4Q80080?Cdm
00h0ADE503hn?P0e=CD0?clo03Lg=`0i>CT0@41004=3@`0k>c/0@D5103Lg=`0l?3`0DU9B0410@1H0
oooo000D0?ooo`1C0410@00b<S80@41004E5A@1:BTX0D51@05iNGP1bLW80OGem07alO01iNGT0Ogmo
08>3P`2QXJ40[jn_0;2`/02/[:`0U9BD08f=S@28R8P0Rh^;09jNWP2JVYX0/;2`0:f][@2QXJ40T92@
08R8R021PH40WinO0:FUY@2`/;00][Jf09FEU@2?Shl0NGUi07]kN`21PH40VYZJ0:2PX02?Shl0Ogmo
079bLP1ZJVX0GEeM05aLG01OGel0GEeM05=CD`1ADE40GemO05EEE@1eMGD0Ph>308n?S`20P800RHV9
08^;R`29RHT0UiNG0:FUY@2NWYh0SXj>07IfMP1iNGT0IfMW05YJFP1VIVH0JFUY07]kN`1ZJVX0JFUY
05]KF`1ADE40C4a<055AD@1IFET0Fe]K05iNGP1`L700KVi^08J6QP2>SXh00P2UYJD0702ZZZX0Z:RX
09fMW@2HV9P0UYJF0:>SX`2TY:@0ZZZZ0:^[Z`2MWId0Vi^K09JFUP2;Rh/0QhN709:BTP2UYJD0Z:RX
0:^[Z`2TY:@0YJFU0:^[Z`2@T900TI6A09FEU@2>SXh0WIfM0:>SX`2KVi/209ZJVP0:09^KV`2IVIT0
Shn?09:BTP24Q8@0RHV90:BTY02XZ:P0YJFU0:JVYP80W9bL00L0Shn?08^;R`2:RXX0QHF509nOW`2K
Vi/0XJ6Q0080WYjN00T0SXj>0820P027QhL0QHF507YjNP26QXH0OGem06a/K01>CTh00P17AdL06P0n
?Sh0;Rh^02h^;P0S8b<0=3@d03/k>`0a<C40:RXZ03lo?`0m?Cd0=cLg03/k>`0f=SH0?3`l0410@00h
>3P0=cLg03Ph>00o?cl0@41003/k>`0b<S80@4100492@P0h>3P0=cLg4@3oool02@1PH600VYZJ06AT
I01^KVh0Fe]K09>CT`2<S8`0Xj>S07QhN00207inOP2S09^KV`1UIFD0^k^k07EeM@1`L700EEEE08f=
S@24Q8@0WIfM07]kN`2:RXX0NGUi0;Jf]P1RHV80Zj^[061PH01VIVH0CDe=0:>SX`2:RXX0ZZZZ08>3
P`1fMWH0LW9b09bLW01SHf<0[Zj^07moO`1/K6`0ADE509NGU`1kNg/0X:2P07IfMP0a<C40MgMg09VI
V@1BDU80W9bL096AT@1PH600GemO08b<S029RHT0SXj>07emO@0c<c<0M7Ad0:^[Z`1LG5`0U9BD07em
O@1VIVH0?Cdm07MgM`1iNGT0VIVI0861P@18B4P0H61P0:VYZ@1LG5`0RHV907IfMP1RHV80AdM707Yj
NP1lO7`0Z:RX08N7Q`1TI6@0JVYZ0:^[Z`1eMGD0Shn?06i^KP1YJFT0>CTi07UiN@1lO7`0^;Rh08R8
R01VIVH0F5QH0:f][@1bLW80PH6106e]K@1VIVH0AdM707alO020P800^;Rh07moO`1^KVh0A4A40:2P
X01dM7@0NGUi06i^KP1gMgL0CDe=08B4Q01fMWH0^;Rh0861P@1PH600ATI60:BTY01SHf<0U9BD07=c
L`1mOGd0BDU908f=S@1RHV80^;Rh071`L01LG5`0BTY:09fMW@2YZJT0YZJV06UYJ@1hN7P0[Zj^08B4
Q01ADE40`<3006UYJ@1OGel0F5QH09>CT`2OWil0S8b<061PH01hN7P0UIFE08V9R@1ADE40/k>c06UY
J@1WIfL0C4a<08^;R`2CTi<0UYJF05UIF@1nOWh0T92@09FEU@1FEUH0ZZZZ05aLG01XJ6P0E5AD08b<
S02DU9@0RXZ:06][J`20P800RXZ:09FEU@0A0?ooo`0n05eMG@0N7Qh0I6AT0861P@2CTi<0UIFE08b<
S02TY:@0T92@06i^KP1UIFD0IVIV09NGU`38b<P0/k>c09NGU`21PH40Cdm?05eMG@1]KFd0SHf=0;no
_`2IVIT0e]KF096AT@1aLG40:b/[05IFEP1dM7@0[Jf]0:RXZ02_[jl0Vi^K05MGE`1@D500DU9B08b<
S023Ph<0YjNW09VIV@1@D500B4Q80451@@1UIFD0@4100492@P1MGEd0?3`l04=3@`2/[:`0fm_K09JF
UP3Kfm/0/K6a096AT@0d=3@0D51@03dm?@1lO7`0S8b<08B4Q02=SHd207]kN`0A0410@017AdL0ATI6
05=CD`1WIfL0IVIV055AD@1]KFd0Cdm?05ADE01UIFD0HF5Q08>3P`1fMWH0Ng]k08F5Q@2FUYH00P3:
b/X0F`2UYJD0/[:b08J6QP1OGel0I6AT03dm?@1_Kfl0SXj>0;Vi^@2h^;P0Y:BT0:2PX02SXj<0QHF5
055AD@1HF5P0EEEE08Z:RP2HV9P0]KFe0:JVYP2FUYH0ZJVY05YJFP1LG5`0Ogmo03<c<`1]KFd0VYZJ
0:ZZZP2OWil0[:b/09JFUP2QXJ40JFUY05mOG`1^KVh0>CTi0:2PX02^[Zh0[:b/09jNWP2VYZH0MgMg
06=SH`1<C4`0DE5A05UIF@1nOWh0YjNW0=7Ad@2BTY80PH6108f=S@1ADE40?clo06UYJ@0b<S80CTi>
07]kN`1FEUH0EEEE034a<@1;Bd/0DE5A03Lg=`0n?Sh0?3`l04e=C@1OGel0FUYJ03/k>`17AdL0BTY:
05UIF@0V9RH0C4a<05ADE01QHF40B4Q8051@D00h>3P0EEEE069RHP1FEUH0GUiN02d];@1GEeL0Fe]K
05mOG`1DE5@04@3oool08@0m?Cd0>SXj07QhN01nOWh0R8R809VIV@2_[jl0][Jf09NGU`1]KFd0CDe=
069RHP2PX:00a<C40<W9b@2][Jd0M7Ad03/k>`1IFET0MWIf09bLW02a/K40WYjN0;Vi^@2UYJD0MgMg
03dm?@12@T80O7al0<30`033`l<0_Kfm09VIV@0202HV9P2604U9B@26QXH0_;bl0<71`@2SXj<0>c/k
03Ti>@16ATH0Fe]K02`/;00U9BD0=3@d034a<@2<S8`0b<S80>CTi03Bd]80`<300;Vi^@2@T900@d=3
02TY:@0];Bd0HV9R08Z:RP2][Jd0VYZJ08>3P`1QHF40FEUI04I6AP0i>CT0I6AT06i^KP1OGel0DU9B
04];B`19BDT0EEEE06a/K01nOWh0V9RH08B4Q01kNg/0U9BD0:f][@3Ogml0dm?C0:FUY@2ATI40MgMg
051@D016ATH0CDe=07]kN`31`L40bLW90<S8b02c/k<0XZ:R07MgM`14A4@0;Rh^05]KF`2RXZ80bLW9
0<K6aP2i^KT0/K6a0:n_[`2RXZ80Cdm?05QHF00k>c/08b<S0:^[Z`37alL0_[jn0;no_`2`/;00YZJV
08J6QP1;Bd/0BDU903`l?01`L700/[:b0;no_`3<c<`0g=cL08^;R`1LG5`0@d=303`l?01ADE40QXJ6
0;Fe]@2k^k/0YJFU0:BTY02YZJT0LW9b051@D00f=SH03@d=04U9B@1cLg<0FUYJ03@d=00h>3P0DE5A
05UIF@1DE5@0@D5103`l?00o?cl0B4Q804i>CP14A4@0Bd];06=SH`1=CDd0>3Ph04M7A`1BDU80De=C
04U9B@1@D500?Shn055AD@1JFUX0E5AD04a<C015ADD205ADE00304e=C@12@T80oooo01D0oooo000D
0?ooo`0;08:2PP1jNWX0Ogmo079bLP1gMgL0I6AT0861P@29RHT0QXJ608F5Q@1gMgL00P24Q8@02`2J
VYX0WYjN0:NWY`2WYjL0Vi^K08n?S`26QXH0PH6109bLW02WYjL0]KFe0080Zj^[00h0XJ6Q08B4Q02C
Ti<0Xj>S0:j^[P2f][H0]KFe0:2PX02ATI40SXj>08J6QP2>SXh0WinO0:j^[P80VIVI0340Shn?08N7
Q`1oOgl0P82008j>SP2<S8`0R8R808B4Q027QhL0RXZ:08n?S`2ATI40Vi^K09:BTP22PX80R8R808J6
QP2HV9P0XJ6Q09FEU@2GUiL0Rh^;08>3P`1cLg<0IFEU07UiN@1jNWX0QhN707MgM`1ZJVX0GemO05eM
G@1TI6@0GEeM06m_K`1aLG40RXZ:09bLW02JVYX0[Jf]0;:b/P2j^[X0`<300<K6aP2ZZZX0^[Zj0:2P
X02TY:@0YjNW0080[:b/01P0Y:BT09nOW`2FUYH0SHf=08N7Q`2CTi<0XZ:R0:2PX02OWil0XZ:R0:FU
Y@2VYZH0Y:BT08Z:RP2=SHd0Shn?08N7Q`2NWYh0VYZJ09RHV02FUYH0WinO09BDU02BTY8208J6QP0M
08j>SP2MWId0ZJVY0:^[Z`2VYZH0^;Rh0:2PX02HV9P0TI6A08f=S@2HV9P0YZJV0:f][@2_[jl0Zj^[
0;Bd]02^[Zh0Rh^;08>3P`24Q8@0PX:208F5Q@2@T900OWin07moO`1`L700MgMg06IVIP1UIFD00P1b
LW803026QXH0UIFE09BDU02FUYH0VIVI09ZJVP2EUID0Ti>C09ZJVP2IVIT0U9BD09JFUP80W9bL00T0
YjNW09fMW@2JVYX0WIfM09^KV`2QXJ40WIfM09NGU`2=SHd04@3oool0B02b/[80Y:BT059BDP1GEeL0
GUiN07]kN`2d];@0Shn?06a/K01PH600GUiN07UiN@2b/[80/;2`05QHF01RHV80GEeM07moO`2UYJD0
QHF506EUI@1jNWX0Jf][08Z:RP2UYJD0]kNg04];B`0o?cl0L71`08:2PP2b/[80Shn?06ATI01mOGd0
F5QH08N7Q`2LW9`0^k^k05mOG`1BDU80KVi^06][J`2WYjL0QXJ6061PH01:BTX0JFUY08F5Q@2PX:00
Vi^K069RHP1FEUH0Jf][0;Rh^02b/[80Ng]k06ATI01ADE40IfMW09^KV`2TY:@0SHf=06ATI01;Bd/0
IfMW0:FUY@2QXJ40S8b<06][J`1PH600E5AD0:BTY080RXZ:00X0KFe]04m?C`1LG5`0Z:RX0<30`02<
S8`0Ogmo07MgM`1JFUX0YjNW0P2ATI40F017AdL0E5AD06i^KP2][Jd0a/K608Z:RP26QXH0KVi^05YJ
FP2QXJ40QXJ608V9R@16ATH0I6AT0820P02/[:`0a/K608b<S029RHT0Jf][04I6AP2FUYH0RXZ:07mo
O`1PH600IFEU07]kN`2VYZH0bl_;09NGU`1kNg/0GemO04=3@`2GUiL0Ti>C09:BTP1KFe/0IfMW07If
MP2=SHd0alO708f=S@1cLg<0Fe]K05EEE@2XZ:P0`<3008N7Q`1RHV80LW9b05YJFP1jNWX0_Kfm08j>
SP1IFET0GUiN069RHP2BTY80/[:b08:2PP1[Jf/0GEeM06QXJ01kNg/0_Kfm0:NWY`1LG5`0FUYJ06AT
I02EUID0YjNW08R8R01YJFT0IVIV06MWI`1eMGD0`<300:f][@1EEED0IVIV05QHF02BTY80[:b/08F5
Q@1_Kfl0HF5Q05aLG01ZJVXA0?ooo`0Y05MGE`1MGEd0MGEe06IVIP1iNGT0IFEU0;Ng]`2YZJT0QhN7
059BDP1TI6@0MGEe09:BTP2HV9P0[:b/0;jn_P1aLG40MgMg05ADE01UIFD0Ph>30;Bd]032`/80/K6a
08j>SP2DU9@0A4A4034a<@2KVi/0][Jf0:b/[02TY:@0S8b<09:BTP11@D40KFe]071`L02TY:@0[:b/
09nOW`2;Rh/00P1MGEd0M01YJFT0HV9R06=SH`26QXH0H61P08B4Q02TY:@0XZ:R0:VYZ@2CTi<0WYjN
08V9R@0l?3`0AdM705aLG02IVIT0YjNW0<71`@1nOWh0Q8B406a/K01dM7@0?clo02DU9@1dM7@0H61P
079bLP1WIfL0S8b<05EEE@1bLW80^;Rh075aL@1CDe<0T92@0:f][@2RXZ80[jn_0=;BdP2^[Zh0YjNW
09RHV01lO7`0<30`05ADE01`L700WinO0:n_[`2NWYh0[Zj^0:2PX02][Jd0Q8B405EEE@1GEeL0@D51
09:BTP2e]KD0[Zj^0:BTY02OWil0_Kfm08b<S01CDe<0C4a<055AD@1=CDd0Xj>S09JFUP2MWId0_;bl
0;Jf]P2c/k<0QhN705mOG`11@D40FEUI08>3P`2n_[h0SHf=08n?S`2OWil0Rh^;08>3P`1JFUX0E5AD
06MWI`2=SHd0b<S80;Rh^02EUID0UiNG0;Ng]`12@T80@41004U9B@0e=CD0J6QX08R8R02MWId0Lg=c
08:2PP1gMgL0S8b<05iNGP2<S8`0Ogmo07alO02IVIT0T92@07]kN`2RXZ80UYJF061PH01oOgl0NWYj
0P2<S8`01`26QXH0WYjN0:>SX`28R8P0ZJVY07QhN02FUYH00P1gMgL0102>SXh0NWYj05MGE`0k>c/A
0?ooo`1>04U9B@1KFe/0OWin06i^KP1`L700NGUi0<S8b02j^[X0T92@05eMG@13@d<0IFEU09^KV`38
b<P0clo?0<;2`P22PX80@T9205IFEP1_Kfl0Ti>C0;Fe]@2_[jl0/k>c0:BTY02<S8`0B4Q803/k>`2;
Rh/0^KVi0;Zj^P2l_;`0WYjN02l_;`0P8200CDe=08V9R@3@d=00fm_K0<;2`P1KFe/0IFEU06=SH`1]
KFd0G5aL05ADE01WIfL0H61P0:2PX039bLT0d=3@0<30`02KVi/0VYZJ07MgM`0h>3P09BDU04U9B@29
RHT0];Bd0<?3``2QXJ40TI6A06i^KP1?Cdl0=3@d02d];@1KFe/0L71`06a/K01XJ6P0Hf=S06EUI@1m
OGd0Vi^K07inOP2b/[80[Jf]0P2_[jl06`2d];@0d=3@0;bl_02PX:00Rh^;069RHP18B4P0L71`08V9
R@2][Jd0^k^k0;Rh^02^[Zh0XJ6Q07YjNP1;Bd/0<c<c03De=@2>SXh0aLG50<o?c`39bLT0]KFe0;Zj
^P2SXj<0O7al02l_;`0203Xj>P0Y04Y:BP2d];@0_[jn0;bl_03AdM40/K6a08N7Q`1WIfL0;2`/04i>
CP1lO7`0[Zj^0::RXP2YZJT0c/k>0>OWi`1lO7`0B4Q8034a<@0m?Cd0UIFE0<O7a`33`l<0/k>c0;6a
/@2i^KT0UIFE0492@P0b<S808B4Q020P8028R8P0YJFU08n?S`24Q8@0NWYj07moO`1iNGT0Rh^;08V9
R@21PH400P29RHT05@2<S8`0WYjN09VIV@26QXH0MWIf07inOP2>SXh0Shn?09:BTP2EUID0WIfM08f=
S@2QXJ40U9BD08^;R`1dM7@0P82009>CT`2;Rh/0EUIF03`l?00F0?ooo`00503oool04`2k^k/0];Bd
0:2PX02HV9P0S8b<08N7Q`2@T900U9BD08R8R02FUYH0OGem07UiN@27QhL0UiNG0:2PX02a/K40[:b/
09ZJVP2FUYH00P2EUID0NP2NWYh0YjNW0;Vi^@2a/K40[Zj^0:NWY`2KVi/0U9BD0;2`/02/[:`0_kno
0;bl_02ZZZX0WYjN08^;R`2CTi<0SXj>0::RXP2j^[X0[Zj^0;Jf]P2`/;00[Jf]0;6a/@2e]KD0`<30
0<g=c@3@d=00dm?C0<o?c`3>c/h0dM7A0<G5a@2j^[X0];Bd0:6QX@2SXj<0VYZJ09fMW@2VYZH0X:2P
09^KV`20P800PH6107EeM@2:RXX0O7al08F5Q@26QXH0Ogmo06m_K`1^KVh0KFe]05eMG@1`L700Ogmo
08V9R@2GUiL0/[:b0:j^[P2h^;P0_Kfm0<C4a032`/80]kNg0:JVYP2QXJ40Z:RX0:FUY@2WYjL0ZZZZ
0:FUY@2NWYh0T92@08>3P`1mOGd0Ogmo09VIV@2NWYh0X:2P0:VYZ@2UYJD0XJ6Q09NGU`2DU9@0T92@
08n?S`29RHT0Ti>C09:BTP2EUID0SHf=09BDU02GUiL0Rh^;08B4Q022PX80Ti>C0:2PX02NWYh0ZZZZ
0:BTY02][Jd0YjNW09NGU`2FUYH0R8R808:2PP2SXj<0[Jf]0:VYZ@2PX:00ZZZZ0:FUY@2JVYX0QHF5
08B4Q027QhL0SXj>09ZJVP2NWYh0W9bL0P2MWId02P2<S8`0SXj>096AT@2UYJD0/k>c0<30`03<c<`0
d=3@0=?Cd`33`l<20<K6aP0@0<o?c`3EeMD0d];B0=OGe`3De=@0eMGE0=KFeP3Lg=`0gmoO0=[JfP3H
f=P0g]kN0=SHf03Ng]h0bl_;0;fm_A40oooo02h0Ogmo08n?S`1WIfL0QhN708:2PP21PH40P82008:2
PP1mOGd0W9bL0861P@1jNWX0Shn?096AT@1bLW80Vi^K07]kN`25QHD0Ng]k0861P@1mOGd0VIVI08^;
R`2@T900QhN709bLW01YJFT0SHf=07AdM02@T900MgMg09RHV01iNGT0RHV907alO01iNGT0T92@09ZJ
VP21PH40ZZZZ07UiN@1lO7`0Kfm_09BDU01iNGT0GUiN0P29RHT05`2;Rh/0KFe]07alO02XZ:P0NWYj
07moO`1SHf<0SHf=06MWI`1QHF40OWin08f=S@2FUYH0IVIV07IfMP2EUID0KFe]071`L01kNg/0OWin
06IVIP1RHV80MGEe0080R8R801h0IFEU069RHP2PX:00N7Qh07emO@2<S8`0Ph>30861P@1_Kfl0NWYj
096AT@28R8P0FEUI06EUI@29RHT0LW9b07UiN@2:RXX0QhN708F5Q@1WIfL0NGUi0861P@1iNGT0G5aL
07emO@2@T900N7Qh08B4Q02:RXX20861P@0g06=SH`1dM7@0PX:207QhN01WIfL0PX:208V9R@1kNg/0
SHf=08Z:RP24Q8@0Lg=c06][J`1YJFT0UiNG08N7Q`1/K6`0SHf=08:2PP26QXH0Shn?07EeM@23Ph<0
HV9R07MgM`24Q8@0Xj>S08>3P`1[Jf/0VYZJ07]kN`23Ph<0Ogmo07AdM026QXH0Lg=c0861P@29RHT0
XJ6Q07emO@1`L700QXJ607inOP29RHT0TI6A08F5Q@2FUYH0KVi^08Z:RP2=SHd0SXj>07UiN@1eMGD0
TI6A08F5Q@02092@T0030861P@2GUiL0IfMW0080TI6A00L0R8R807QhN01mOGd0RXZ:08b<S029RHT0
Ogmo0140oooo05l0IVIV06][J`1YJFT0GEeM07UiN@1lO7`0Zj^[09RHV024Q8@0XZ:R05YJFP1PH600
Xj>S08^;R`2b/[80][Jf08N7Q`1`L700O7al075aL@2CTi<0ZJVY0;Zj^P3>c/h0S8b<0:2PX01HF5P0
BDU907AdM02g]kL0YJFU0;no_`2ATI40IfMW05UIF@1EEED0V9RH08n?S`3GemL0fMWI0::RXP1kNg/0
Ti>C09fMW@2SXj<0TY:B0;:b/P2WYjL0U9BD0;jn_P2o_kl0a/K60:JVYP1TI6@0;bl_06ATI01>CTh0
P820096AT@2_[jl0b<S809NGU`2KVi/0GUiN04m?C`0m?Cd0IfMW04Q8B014A4@0MgMg06m_K`1jNWX0
P82008V9R@1LG5`0YjNW0:6QX@2RXZ80/k>c09jNWP2m_Kd0^;Rh0:2PX02/[:`0Vi^K051@D00k>c/0
@d=3075aL@28R8P0XJ6Q0;Fe]@2l_;`0Ph>307UiN@0204i>CP0<06QXJ02DU9@0W9bL09^KV`2[Zj/0
YZJV09:BTP2PX:00EUIF05YJFP0j>SX0Bd];0P2=SHd0?`2HV9P0UIFE0;>c/`2e]KD0SXj>07QhN01G
EeL0=SHf08F5Q@2WYjL0Xj>S09jNWP2LW9`0^[Zj09VIV@1IFET0EeMG03Ti>@26QXH0][Jf0<;2`P2>
SXh0U9BD0<?3``24Q8@0GemO04=3@`1=CDd0G5aL09FEU@2QXJ40]KFe0<O7a`2?Shl0QhN706IVIP24
Q8@0WYjN0;Vi^@2o_kl0_;bl0:VYZ@2`/;00[:b/09FEU@2=SHd0Ti>C0:n_[`2QXJ40`/;20<71`@2W
YjL0^;Rh09^KV`2h^;P0_[jn09VIV@2:RXX0Vi^K0:>SX`2>SXh0RXZ:06i^KP0A0?ooo`0^05aLG01S
Hf<0Lg=c06YZJP1^KVh0O7al0;no_`2`/;00Vi^K08B4Q00j>SX0G5aL09fMW@3Cdm<0e=CD0<C4a028
R8P0?clo06QXJ023Ph<0VIVI0:VYZ@2g]kL0_[jn0:^[Z`2KVi/0Cdm?03Ti>@1nOWh0]KFe0;Jf]P33
`l<0X:2P04A4A00a<C40De=C09bLW03:b/X0k>c/0>?Sh`28R8P0X:2P09fMW@2OWil0T92@08j>SP80
YJFU02X0bLW90>;RhP3Rh^80dM7A07QhN01JFUX0>CTi03Xj>P1=CDd0MgMg09nOW`2o_kl0b<S80:f]
[@2GUiL0DE5A04M7A`0m?Cd0BDU904a<C01eMGD0NWYj07EeM@23Ph<0QhN708:2PP21PH40WinO0;:b
/P2o_kl0_;bl0;Jf]P2c/k<0^k^k0:n_[`2CTi<0LG5a04Y:BP12@T80OWin0:b/[02b/[820;jn_P0]
0:RXZ01oOgl0A4A403Xj>P1;Bd/0J6QX0;Fe]@37alL0c/k>0<[:bP2SXj<0TY:B06UYJ@16ATH0:RXZ
04A4A01WIfL0R8R80;6a/@2m_Kd0b/[:0;^k^`25QHD0GUiN04Y:BP0b<S80NGUi0;2`/02l_;`0Xj>S
0;fm_@3Kfm/0b/[:05EEE@0Y:BT05QHF03Ph>031`L40dM7A0;Bd]02SXj<0`/;20:JVYP23Ph<0@T92
0080=CDe0100CTi>0;Fe]@3<c<`0cLg=0;Vi^@29RHT0NWYj092@T02YZJT0];Bd0;^k^`2g]kL0ZZZZ
0;Fe]@2j^[X0[Jf]0P2QXJ401`2g]kL0^k^k0<;2`P2f][H0Zj^[0;bl_02d];@00P32`/801`2^[Zh0
TY:B0:NWY`2`/;00WinO07IfMP1OGel05P3oool001@0oooo00D0_[jn0;Fe]@2XZ:P0Vi^K09bLW002
09:BTP0h096AT@2FUYH0Ti>C08B4Q029RHT0Rh^;0:6QX@2YZJT0/;2`0:NWY`2DU9@0R8R8092@T028
R8P0VYZJ0:JVYP35aLD0_kno0;2`/02PX:00W9bL09FEU@2`/;00`L710;jn_P2i^KT0[Zj^09JFUP2H
V9P0UYJF0:JVYP2^[Zh0_;bl0;jn_P30`<00^;Rh0;Fe]@3?cll0fm_K0=[JfP3Zj^X0jn_[0>[ZjP3X
j>P0j^[Z0=KFeP30`<00_kno0;Fe]@2OWil0YjNW0::RXP2PX:00XZ:R0:>SX`2>SXh208:2PP0E08>3
P`2@T900RHV908B4Q022PX80MgMg06e]K@1QHF40IfMW07IfMP26QXH0RXZ:0:^[Z`2UYJD0][Jf0;bl
_032`/80^[Zj0;Ng]`2ZZZX0Z:RX0080YZJV00D0Y:BT0:NWY`2UYJD0YZJV09JFUP0208R8R00608F5
Q@2HV9P0VIVI0:ZZZP2][Jd0YjNW0P2RXZ80302?Shl0Rh^;08N7Q`26QXH0SXj>08f=S@25QHD0W9bL
09JFUP2EUID0S8b<08N7Q`80Ogmo00h0SXj>09fMW@2/[:`0ZJVY0:j^[P2[Zj/0Z:RX09bLW02HV9P0
U9BD09ZJVP2SXj<0ZJVY0;Zj^P80ZZZZ02P0X:2P09NGU`2:RXX0PH6108F5Q@28R8P0U9BD09VIV@2K
Vi/0UYJF09>CT`2MWId0WYjN0:n_[`2m_Kd0dM7A0=;BdP3Hf=P0emOG0>7Qh@3MgMd0g]kN0>3Ph03O
gml0emOG0=?Cd`3IfMT0i>CT0>SXj03`l?00j^[Z0>?Sh`3/k>`0inOW0>WYj@3UiND0i^KV0>GUi@3B
d]80d=3@4@3oool06@1lO7`0NGUi092@T01XJ6P0PX:20:FUY@20P800RXZ:09BDU02BTY80YJFU04Q8
B01mOGd0RXZ:09ZJVP1`L700N7Qh0:JVYP1bLW80U9BD08Z:RP2LW9`0/k>c06m_K`1fMWH00P27QhL0
T`1/K6`0Kfm_0;Ng]`27QhL0T92@08F5Q@2OWil0UYJF071`L01dM7@0TI6A08n?S`1lO7`0K6a/0;fm
_@1nOWh0S8b<09ZJVP1]KFd0UIFE08>3P`1^KVh0QHF508f=S@1oOgl0GUiN03De=@1lO7`0P82008V9
R@1gMgL0Shn?0861P@1cLg<0QXJ607=cL`1/K6`0Hf=S03Hf=P2<S8`0MgMg08Z:RP1dM7@0PX:20861
P@1WIfL0SHf=08J6QP1fMWH0Jf][05iNGP25QHD0P82009FEU@1kNg/0N7Qh09BDU01ADE40RHV907Yj
NP21PH40Jf][069RHP1oOgl0PX:209JFUP1[Jf/0MgMg09FEU@1=CDd0Rh^;08N7Q`28R8P0Kfm_05]K
F`29RHT0N7Qh07moO`1VIVH0MWIf09FEU@1GEeL0PH6109BDU02FUYH0IfMW05iNGP1kNg/0Lg=c07If
MP1cLg<0NWYj0:JVYP1YJFT0PX:209ZJVP2CTi<0Hf=S04i>CP26QXH0KVi^07emO@1jNWX0NGUi0;Zj
^P2<S8`0NWYj09FEU@28R8P0YjNW03`l?02;Rh/0LW9b09VIV@1jNWX0OGem0;>c/`2BTY80P82009JF
UP2LW9`0][Jf04E5A@2=SHd0NGUi09nOW`21PH40MgMg0;Fe]@20P800TI6A08f=S@2GUiL0aLG504A4
A02ATI40Q8B409jNWP1hN7P0PX:20;2`/020P800Rh^;08n?S`2FUYH0/;2`0492@P0A0?ooo`80GEeM
05`0J6QX06a/K02MWId0PH610:>SX`2=SHd0YZJV07alO01MGEd0De=C08f=S@2/[:`0^k^k09VIV@20
P800G5aL055AD@2JVYX0Shn?0:BTY03Zj^X0fm_K09ZJVP1kNg/0EUIF065QH@20P800Y:BT0<C4a02Q
XJ40MWIf08J6QP1aLG40SXj>0::RXP2SXj<0[:b/0:j^[P2UYJD0][Jf09JFUP2c/k<0hN7Q0;2`/02_
[jl0a/K60:FUY@2PX:00/;2`0:>SX`1MGEd0>3Ph05EEE@1cLg<0MgMg0;Fe]@2_[jl0YZJV0<30`01i
NGT0;bl_03De=@1IFET0>3Ph08b<S01WIfL0LW9b08R8R021PH40KFe]08j>SP2?Shl0W9bL07YjNP2E
UID0d=3@0:JVYP2[Zj/0^[Zj0;Bd]01jNWX0Ph>304=3@`1PH600EUIF08>3P`2FUYH0_[jn09JFUP2d
];@0^KVi05iNGP80IfMW00X0EeMG09RHV02;Rh/0U9BD0:b/[02KVi/0[Zj^07moO`1HF5P0?clo0P1G
EeL06@1hN7P0Shn?0;6a/@2o_kl0XJ6Q0:FUY@1NGUh0GEeM0451@@1kNg/0TI6A09nOW`3GemL0YZJV
0:n_[`2PX:00RHV9071`L01eMGD0Hf=S06a/K02TY:@0Z:RX0=?Cd`2EUID00P1nOWh03@1<C4`0CTi>
04M7A`1mOGd0QhN70:b/[02ZZZX0]kNg0:VYZ@32`/80UiNG0:j^[P30`<000P2PX:00602NWYh0XJ6Q
0<S8b03>c/h0XZ:R0;Bd]02ATI40^k^k09FEU@2WYjL0i>CT0;:b/P39bLT0`/;20;Zj^P2h^;P0_Kfm
0;>c/`2OWil0UiNG09>CT`2GUiL0Ogmo06UYJA40oooo01d0C4a<05YJFP1kNg/0PH6109BDU02CTi<0
^k^k0:NWY`2SXj<0OWin03/k>`1ADE40Shn?0=CDe03@d=00/k>c07moO`0b<S80E5AD09NGU`2OWil0
b<S80>KViP3Lg=`0/K6a06i^KP12@T80BDU908F5Q@020<C4a0090:RXZ02;Rh/0EeMG05QHF021PH40
`<300<C4a02d];@0[Zj^0080^KVi07H0ZJVY0;bl_03>c/h0^KVi0;bl_03;bl/0bLW90<K6aP32`/80
WinO03dm?@0_;bl0@T9205mOG`2IVIT0_[jn0<c<c033`l<0];Bd07UiN@10@400AdM704m?C`19BDT0
IVIV06i^KP20P800TY:B08F5Q@28R8P0QXJ608j>SP2KVi/0YJFU0;Zj^P3>c/h0][Jf0;Zj^P37alL0
/[:b08N7Q`0k>c/0;Bd]04a<C02BTY80/K6a0<K6aP37alL0/;2`0:6QX@1bLW80BDU905IFEP1WIfL0
Ti>C0:j^[P2c/k<0_[jn0;^k^`2e]KD0IfMW03dm?@0V9RH0:2PX05mOG`28R8P0YJFU0;>c/`3De=@0
bl_;0;no_`1CDe<092@T01HF5P0h>3P0XZ:R0<G5a@3WinL0dM7A0;no_`2d];@0UYJF06QXJ013@d<0
?clo05YJFP24Q8@0d=3@0>KViP3<c<`0/k>c07UiN@19BDT0<30`03Xj>P1LG5`0Ng]k09ZJVP39bLT0
d];B0<K6aP38b<P0]KFe0;Jf]P31`L40ZZZZ08b<S02GUiL0WIfM0:j^[P3Ph>00c<c<0<C4a02b/[80
_kno0;>c/`2a/K40_[jn0P2f][H02`2k^k/0a<C40<S8b03:b/X0c/k>0;2`/02][Jd0Y:BT09ZJVP1]
KFd0EeMG01H0oooo000D0?ooo`0909VIV@2DU9@0TY:B08f=S@2KVi/0T92@08j>SP27QhL0P8200080
MWIf00P0P8200861P@2LW9`0Vi^K0:^[Z`2^[Zh0XZ:R08j>SP80UYJF01d0Xj>S0;2`/02i^KT0^;Rh
0;bl_02VYZH0UiNG08j>SP2^[Zh0_kno0;Jf]P2j^[X0YJFU09nOW`25QHD0U9BD09bLW02UYJD0];Bd
0<30`02d];@0]KFe0<30`033`l<0dM7A0=_Kf`3alO40j^[Z0>?Sh`020>KViP0H0<K6aP2j^[X0Xj>S
0:FUY@2MWId0YJFU0:f][@2QXJ40UIFE08V9R@26QXH0S8b<08R8R02GUiL0S8b<08n?S`1lO7`0Shn?
06m_K`1TI6@0Hf=S065QH@1RHV80L71`0P1/K6`04@1`L700N7Qh07EeM@1kNg/0L71`06a/K01`L700
KFe]07UiN@21PH40Ogmo08n?S`2HV9P0Vi^K09:BTP2>SXh0Shn?0080VYZJ00X0[Zj^0;6a/@2ZZZX0
]kNg0:j^[P2@T900VIVI08N7Q`2?Shl0U9BD0P2IVIT02P2FUYH0TY:B09>CT`2?Shl0NGUi0861P@1m
OGd0OWin0:2PX02JVYX209jNWP0G0:>SX`2LW9`0SHf=08b<S01iNGT0RXZ:09VIV@2MWId0WYjN0:FU
Y@2WYjL0XJ6Q08F5Q@23Ph<0O7al07AdM022PX80WYjN09NGU`2JVYX0VIVI0:2PX02CTi<00P2GUiL0
6`2PX:00XZ:R0:NWY`2YZJT0Z:RX09NGU`2CTi<0Ph>308^;R`1eMGD0MWIf07AdM01`L700LW9b06m_
K`1VIVH0Jf][06YZJP1WIfL0GemO06i^KP22PX80S8b<09>CT`2ATI40WIfM09^KV`0A0?ooo`2^08B4
Q02e]KD0N7Qh0;^k^`1dM7@0F5QH0:JVYP27QhL0?clo0<S8b01kNg/0>c/k08F5Q@32`/80MgMg0<k>
cP1hN7P0E5AD08j>SP2@T900@4100=GEe@2;Rh/0ADE508B4Q03<c<`0G5aL0;bl_01]KFd0OWin0::R
XP26QXH0ADE50<_;b`24Q8@09RHV09JFUP2o_kl0IfMW0<k>cP1ZJVX0Shn?0:>SX`2BTY80@d=307Ad
M02@T900@T9208f=S@1aLG40K6a/0<g=c@1ADE40CDe=08R8R02DU9@0A4A407inOP2IVIT0<c<c09bL
W01SHf<0J6QX0=;BdP1DE5@0GemO07alO02CTi<0BDU909BDU01dM7@0>3Ph08V9R@1PH600JVYZ0<c<
c01ZJVX0GUiN0861P@2EUID0Cdm?09^KV`1WIfL0@41007alO01LG5`0KFe]0=OGe`1dM7@0LG5a08b<
S02EUID0E5AD09NGU`1UIFD0@d=308V9R@1eMGD0Jf][0=cLg01[Jf/0IVIV08R8R01fMWH0GUiN0:2P
X01^KVh0@D5108n?S`1`L700J6QX0=_Kf`1/K6`0BTY:08Z:RP20P800FUYJ0:NWY`2?Shl0>SXj09>C
T`1eMGD0JFUY0=?Cd`1IFET0?clo07inOP2CTi<0K6a/0;Jf]P21PH40@d=309nOW`1jNWX0@T920=7A
d@21PH40=cLg08j>SP2f][H0QhN70<G5a@20P800BTY:09jNWP1oOgl0@T920=_Kf`2ATI40;Bd]092@
T02d];@0PX:20<G5a@1]KFd0De=C09bLW022PX80@4100=OGe`28R8P0<C4a08J6QP2k^k/0Q8B40<71
`@1SHf<0IVIV0:FUY@2?Shl0B4Q80=CDe028R8P0<30`4@3oool02@1UIFD0EeMG06i^KP1RHV80RXZ:
07IfMP2][Jd0N7Qh071`L002069RHP0m08V9R@2;Rh/0VYZJ0;bl_036a/H0XJ6Q03lo?`16ATH0TI6A
08N7Q`2/[:`0^k^k0=7Ad@2CTi<0_;bl04I6AP1BDU80Shn?0<;2`P2_[jl0M7Ad08^;R`1_Kfl0G5aL
04E5A@2e]KD0[:b/0:VYZ@2`/;00`L710=OGe`3:b/X0Zj^[09RHV02NWYh0/;2`0=?Cd`2HV9P0/[:b
0:2PX01kNg/0B4Q803dm?@1KFe/0PX:208N7Q`2HV9P0h>3P096AT@2c/k<0HF5Q06m_K`1jNWX0C4a<
07IfMP1=CDd0K6a/07=cL`2ATI40GEeM06EUI@0205iNGP1T06e]K@1YJFT0TI6A06][J`1dM7@0RXZ:
08F5Q@20P800CTi>061PH00j>SX0CTi>08Z:RP2TY:@0_Kfm0=;BdP2i^KT0/;2`07UiN@1<C4`0A4A4
06m_K`1lO7`0^;Rh0:VYZ@2c/k<0ZZZZ0;bl_01iNGT0;Rh^06EUI@1HF5P0CDe=07]kN`2:RXX0TI6A
0::RXP2^[Zh0];Bd06ATI01aLG40@d=304U9B@1oOgl0cLg=08F5Q@2KVi/0VIVI0;jn_P1kNg/0Hf=S
05UIF@12@T80JVYZ0;Ng]`2SXj<0VIVI09^KV`21PH40Jf][030`<012@T80BDU906i^KP2OWil0d=3@
09nOW`2m_Kd0]kNg092@T01jNWX0Kfm_06ATI01jNWX0S8b<06MWI`2CTi<0Q8B407alO02>SXh0LG5a
06QXJ01JFUX0IVIV06EUI@1/K6`0IfMW079bLP1/K6`0Ogmo08V9R@1hN7P0GEeM0;6a/@2XZ:P0/;2`
0:>SX`2?Shl0P820061PH140oooo03@0AdM705YJFP1^KVh0Kfm_08Z:RP2=SHd0/K6a09>CT`26QXH0
Jf][04m?C`1XJ6P0TI6A0<[:bP3Hf=P0e=CD0:2PX012@T80DU9B08n?S`2MWId0][Jf0<S8b03>c/h0
[Zj^07EeM@15ADD0CDe=08j>SP3=cLd0/K6a08Z:RP22PX80C4a<04Q8B01KFe/0/[:b0=?Cd`2l_;`0
^;Rh0=;BdP34a<@0^[Zj0:n_[`2`/;00[Jf]0;fm_@3GemL0d=3@0;no_`2NWYh0MgMg0P0j>SX0<01K
Fe/0NWYj0:JVYP2o_kl0g=cL0;jn_P1hN7P0FEUI05]KF`1IFET0J6QX06][J`1NGUh0IFEU07UiN@2B
TY80Lg=c05]KF`1DE5@0HV9R06m_K`2>SXh0PX:206m_K`1^KVh0QXJ608N7Q`1eMGD0EeMG03/k>`1A
DE40JFUY0;bl_036a/H0_Kfm0<k>cP2YZJT0MGEe055AD@0b<S80IVIV08j>SP2_[jl0d];B0<S8b03;
bl/0dM7A0;:b/P809BDU04D0820P03/k>`2;Rh/0ZJVY0;Bd]02e]KD0bl_;0;Bd]028R8P0@T9201/K
6`0M7Ad0E5AD0<C4a02n_[h0bl_;0<S8b02m_Kd0Q8B405iNGP18B4P09RHV05EEE@2KVi/0][Jf0;jn
_P3@d=00c<c<0:NWY`10@400;2`/028R8P1DE5@0TI6A0;Bd]02i^KT0emOG0=cLg02j^[X0X:2P07Mg
M`1/K6`0MGEe06EUI@1QHF40LW9b06][J`1]KFd0XJ6Q08V9R@1_Kfl0EEEE06e]K@1/K6`0G5aL051@
D01HF5P0FEUI06][J`2:RXX0QHF508:2PP2_[jl0`L710<C4a02/[:`0Ti>C06EUI@1:BTX05P3oool0
01@0oooo0300>CTi0492@P1<C4`0DE5A05UIF@1VIVH0N7Qh07AdM027QhL0PX:207alO01hN7P0RXZ:
092@T02PX:00ZZZZ0:f][@2OWil0UiNG08R8R025QHD0YZJV0;Fe]@30`<00_[jn0;>c/`2ZZZX0X:2P
09nOW`2h^;P0^k^k0<30`02e]KD0[:b/0:>SX`2>SXh0V9RH09ZJVP2QXJ40[:b/0;6a/@2`/;00/k>c
0;Bd]02k^k/0bLW90=3@d03MgMd20>3Ph00_0=CDe035aLD0Z:RX09^KV`2YZJT0Xj>S09jNWP2RXZ80
YJFU0::RXP2IVIT0QhN709FEU@2:RXX0W9bL09jNWP2UYJD0UIFE08f=S@2<S8`0PH6106MWI`1PH600
IVIV06][J`1WIfL0FEUI04I6AP0f=SH0=cLg038b<P0T92@08B4Q01lO7`0[:b/0<c<c051@D01FEUH0
HV9R07YjNP2ATI40QXJ608R8R027QhL0Ph>30:6QX@2PX:00102/[:`05P2QXJ40S8b<08Z:RP24Q8@0
SXj>09bLW02HV9P0Vi^K09JFUP2LW9`0Ti>C08f=S@2:RXX0Ph>308Z:RP2JVYX0ZJVY0:NWY`2XZ:P0
Zj^[0:2PX02<S8`208R8R00E08J6QP2CTi<0XJ6Q0:>SX`2VYZH0X:2P096AT@2EUID0OWin08>3P`27
QhL0QHF509BDU02>SXh0Shn?09NGU`2RXZ80WYjN08n?S`26QXH0QHF50080SXj>00l0S8b<07EeM@1b
LW80Fe]K04M7A`0i>CT09BDU02TY:@0P8200;bl_01lO7`0Q8B409bLW01XJ6P0U9BD00`0W9bL00`0U
9BD09RHV02l_;`02030`<00303`l?00n?Sh0oooo0100oooo0140KFe]071`L01^KVh0U9BD05UIF@1g
MgL0OGem07UiN@2m_Kd0JVYZ034a<@2NWYh0Ph>307alO022PX80X:2P05aLG00207AdM02K06MWI`2j
^[X0MgMg04=3@`2[Zj/0PX:207]kN`1gMgL0U9BD05YJFP1aLG40N7Qh06a/K02][Jd0LG5a03Lg=`2C
Ti<0SHf=07IfMP20P800XJ6Q06a/K01UIFD0O7al06e]K@2XZ:P0WinO0410@02RXZ80VIVI09jNWP1a
LG40T92@06=SH`2NWYh0SHf=06MWI`2RXZ80Y:BT04=3@`2OWil0UiNG08R8R022PX80QHF5065QH@2P
X:00UYJF05EEE@2OWil0XZ:R03Hf=P2@T900R8R8092@T027QhL0PH61065QH@29RHT0Ph>305]KF`2J
VYX0TY:B03<c<`2?Shl0QhN709ZJVP2LW9`0Shn?06UYJ@2VYZH0Ph>307MgM`2=SHd0TI6A03Ph>024
Q8@0Zj^[0:VYZ@2QXJ40RHV906UYJ@2HV9P0QHF505]KF`2;Rh/0WIfM03/k>`2ATI40YjNW0::RXP2V
YZH0Rh^;05iNGP29RHT0TI6A059BDP2DU9@0Z:RX0492@P2?Shl0Z:RX0:6QX@2IVIT0LW9b05UIF@2:
RXX0SXj>06=SH`2TY:@0W9bL059BDP27QhL0MGEe08^;R`2DU9@0N7Qh04=3@`2KVi/0WinO05aLG024
Q8@0XJ6Q061PH022PX80Lg=c08:2PP2CTi<0Ph>303Ti>@2SXj<0Ph>305UIF@1oOgl0SXj>04m?C`1Y
JFT0MgMg07=cL`2UYJD0L71`0492@P2QXJ40LW9b06IVIP1jNWX0SXj>04m?C`1WIfL0M7Ad07emO@2V
YZH0L71`03/k>`2SXj<04@3oool0<`0h>3P0Kfm_04e=C@1VIVH0Ogmo09VIV@2OWil0XZ:R0:b/[01R
HV80@T92069RHP2NWYh0ZZZZ0;no_`2f][H0UiNG08F5Q@1JFUX0HF5Q09jNWP2a/K40a<C40<G5a@2;
Rh/0V9RH075aL@1^KVh0O7al0;2`/02ATI40SHf=08:2PP1dM7@0JFUY05EEE@2;Rh/0Vi^K0;Rh^03=
cLd0alO70;>c/`2:RXX0Xj>S0:2PX02k^k/0/K6a0;^k^`2d];@0Ti>C04U9B@0206ATI00Y06MWI`2L
W9`0WYjN09:BTP2j^[X0_[jn0;2`/02HV9P0;bl_05MGE`1>CTh0IFEU09jNWP2TY:@0EUIF07QhN02A
TI40IfMW04m?C`0g=cL0A4A404I6AP14A4@0DE5A01HF5P0n?Sh0ATI606MWI`0l?3`0ADE505QHF00`
<300QHF50:RXZ02a/K40Xj>S0;fm_@24Q8@0_;bl05aLG00n?Sh00P1IFET0CP2k^k/0b<S80;Jf]P2W
YjL0[Jf]08>3P`1MGEd0A4A403/k>`1WIfL0MGEe0:BTY02WYjL0[Jf]0<G5a@2h^;P0Ogmo055AD@1_
Kfl0@T92069RHP2/[:`0Rh^;0:^[Z`30`<00[Jf]075aL@0m?Cd0EEEE059BDP1TI6@0XZ:R0;2`/027
QhL0W9bL09>CT`21PH40G5aL04e=C@1>CTh0EUIF08N7Q`33`l<0Shn?0:VYZ@2g]kL0_Kfm092@T01=
CDd0D51@03/k>`1fMWH0>SXj06MWI`1?Cdl0<c<c05=CD`0o?cl0>3Ph02HV9P1ADE40;bl_05]KF`0j
>SX0IFEU055AD@0e=CD0BDU9059BDP10@400>CTi034a<@1FEUH0N7Qh055AD@1RHV80IFEU05mOGa40
oooo02L0@T9206][J`1YJFT0KVi^08Z:RP2TY:@0]KFe0;:b/P2UYJD0HV9R02LW9`1DE5@0VIVI0<71
`@3AdM40f=SH0;2`/016ATH0DU9B07AdM02HV9P0`/;20<O7a`30`<00WinO07alO01OGel0IFEU09:B
TP3AdM40ZZZZ096AT@25QHD0Fe]K05IFEP1EEED0RHV90;Rh^03:b/X00P3>c/h0Q02n_[h0XZ:R09nO
W`2b/[80^;Rh0;fm_@33`l<0Zj^[09FEU@1PH600EUIF04I6AP1]KFd0W9bL0:6QX@2[Zj/0`L710<g=
c@2n_[h0EUIF02l_;`1;Bd/0N7Qh0::RXP2YZJT0UIFE06UYJ@1gMgL0R8R806UYJ@0f=SH0;Rh^0451
@@1<C4`0EEEE03De=@0H61P0:2PX04a<C012@T80=CDe038b<P19BDT0NGUi09ZJVP3=cLd0`l?30;Rh
^02j^[X0S8b<04i>CP0c<c<09bLW07]kN`2i^KT0c<c<0>CTi03=cLd0`l?30:BTY01cLg<051@D01HF
5P0Q8B40EUIF0;Vi^@38b<P0c<c<0=CDe039bLT0R8R805]KF`0c<c<092@T04m?C`2ATI40^;Rh0<_;
b`3Ph>00e=CD07emO@11@D40@d=304Y:BP1;Bd/0RXZ:0;:b/P2a/K40^;Rh0;Bd]02VYZH0SXj>04=3
@`0j>SX0=SHf07=cL`2SXj<0ZJVY0;Vi^@3Lg=`0e=CD09bLW01QHF40CTi>03lo?`1ADE40>c/k03lo
?`0l?3`0;2`/02/[:`1@D500@41003`l?016ATH0?clo04a<C00c<c<09bLW03Hf=P0b<S80?clo04m?
C`13@d<0>SXj04I6AP1[Jf/0MGEe05YJFP1IFET0CTi>0492@QH0oooo000D0?ooo`0402d];@0Z:RX0
<30`0410@080ATI600<0Fe]K06m_K`1lO7`00P23Ph<08@25QHD0Rh^;0:6QX@2QXJ40/k>c0;Ng]`2H
V9P0RXZ:08^;R`1kNg/0QXJ609ZJVP2RXZ80WinO09bLW02FUYH0PH6108:2PP2PX:00ZJVY0;Fe]@2o
_kl0Zj^[0:BTY02FUYH0QHF5079bLP25QHD0OWin075aL@1]KFd0Hf=S05IFEP0204A4A00l03hn?P18
B4P0BTY:055AD@12@T80?Shn03/k>`10@400DU9B05IFEP1]KFd0OGem07alO028R8P0S8b<08V9R@2>
SXh0[:b/0:n_[`2ZZZX0YJFU0:BTY02NWYh0Shn?092@T020P800OWin08N7Q`20P800IVIV05aLG01A
DE40?Cdm02d];@0[:b/08B4Q02@T900V9RH0;Bd]03Ph>01ADE40IVIV079bLP25QHD0RHV908N7Q`2;
Rh/0NWYj09nOW`2NWYh0XZ:R0:NWY`2ZZZX0[Jf]0:BTY02>SXh0Q8B408Z:RP2=SHd0Shn?0P2DU9@0
8P2FUYH0UiNG09>CT`23Ph<0Q8B408:2PP27QhL0SHf=09ZJVP2KVi/0YjNW0:JVYP2WYjL0TI6A08R8
R02ATI40Rh^;09ZJVP2[Zj/0XZ:R0:NWY`2`/;00Y:BT09VIV@2:RXX0OGem08F5Q@1oOgl0TY:B08b<
S02FUYH0Ti>C09^KV`2<S8`208J6QP0M08V9R@2>SXh0SHf=08^;R`1jNWX0KFe]065QH@1EEED0=cLg
02PX:00];Bd0;2`/01/K6`0/;2`0:RXZ02PX:00S8b<0:b/[02l_;`0];Bd0;2`/034a<@0/;2`0:RXZ
038b<P0/;2`0:BTY02HV9P0[:b/04@3oool0=P1bLW80];Bd05mOG`1[Jf/0Ogmo08:2PP2RXZ80X:2P
07]kN`1PH600Fe]K08V9R@1iNGT0];Bd05mOG`20P800QHF506ATI02@T900XJ6Q06QXJ01/K6`0Lg=c
09>CT`1eMGD0]KFe05UIF@1WIfL0QXJ607IfMP2JVYX0/;2`07=cL`1QHF40JVYZ08:2PP1QHF40YJFU
071`L01NGUh0QHF506MWI`2?Shl0XJ6Q06ATI01kNg/0Hf=S08f=S@1FEUH0QhN705eMG@1IFET0OGem
08^;R`80YJFU07<0OGem08f=S@1SHf<0Vi^K06=SH`24Q8@0I6AT06MWI`2DU9@0QHF509nOW`2WYjL0
NWYj07alO01UIFD0QXJ606EUI@2?Shl0Fe]K05iNGP1oOgl0N7Qh08J6QP2GUiL0MgMg071`L01YJFT0
Ogmo06i^KP2LW9`0KFe]06QXJ02HV9P0Shn?07alO02VYZH0M7Ad05]KF`2>SXh0QhN706e]K@2SXj<0
L71`06YZJP2KVi/0MGEe07YjNP2MWId0Ng]k05eMG@2BTY80RHV906e]K@2UYJD0MWIf05mOG`28R8P0
O7al06m_K`2SXj<0PX:206YZJP26QXH0V9RH06e]K@2NWYh0HV9R05EEE@2CTi<0PX:207alO02g]kL0
N7Qh06IVIP2DU9@0RXZ:0:>SX`2GUiL0FUYJ05iNGP1TI6@0U9BD07EeM@32`/80N7Qh06YZJP22PX80
Ph>30:RXZ02FUYH0GemO05eMG@1OGel0QHF506IVIP2c/k<0IFEU05UIF@1aLG40R8R80:b/[01nOWh0
Lg=c05]KF`1MGEd0PH6106m_K`2g]kL0H61P05MGE`1hN7P0PH610:VYZ@27QhL0K6a/0080EeMG00<0
QhN70?ooo`3oool03`3oool0B01TI6@0GemO05mOG`1]KFd0MgMg09jNWP2?Shl0XJ6Q0:b/[01kNg/0
EeMG07=cL`2FUYH0SXj>09^KV`3>c/h0QXJ602h^;P14A4@0I6AT05mOG`2YZJT0`/;20;Jf]P2XZ:P0
VYZJ051@D01SHf<0Ph>30:RXZ02RXZ80]KFe09nOW`1eMGD0IfMW03Xj>P11@D40<30`09VIV@1RHV80
Jf][05MGE`17AdL0C4a<03<c<`1=CDd0EEEE05ADE00c<c<0IVIV03dm?@0j>SX0>c/k0:2PX02o_kl0
WIfM0:n_[`2d];@0Ogmo0:>SX`1eMGD0ADE506m_K`2?Shl0/K6a09FEU@2_[jl0XZ:R08>3P`1XJ6P0
DU9B04Y:BP80EEEE00`0>3Ph03hn?P0Q8B40<30`0492@P0c<c<0De=C05MGE`0Z:RX0ATI607moO`2K
Vi/20:NWY`1F0;Jf]P2i^KT0IfMW07IfMP1>CTh0@d=30:6QX@2>SXh0Ti>C0;:b/P2`/;00^[Zj0;>c
/`0j>SX0EeMG04M7A`1OGel0J6QX0::RXP2@T900XJ6Q0;Vi^@33`l<0R8R805ADE01IFET0@41005IF
EP2HV9P0Z:RX08J6QP33`l<0/k>c08N7Q`1QHF40D51@07alO01/K6`0WIfM09nOW`2BTY80Vi^K0;fm
_@20P800@d=3055AD@11@D40JFUY08Z:RP2d];@0WYjN0;Fe]@2a/K40XJ6Q07AdM01ADE40EEEE06a/
K014A4@0Fe]K05eMG@1=CDd0<S8b03Ti>@0d=3@0:BTY028R8P1EEED0DE5A01hN7P1^KVh0G5aL05MG
E`17AdL0FUYJ05MGE`0d=3@071`L03hn?P1:BTX0FEUI03/k>`0n?Sh0AdM704a<C01QHF4A0?ooo`0N
05EEE@1RHV80Jf][07IfMP2:RXX0ZZZZ0:BTY02a/K40/[:b07QhN00f=SH0GUiN09ZJVP31`L40`/;2
0=;BdP2LW9`0<S8b03hn?P1@D500IFEU0:j^[P31`L40^[Zj0:b/[01kNg/0De=C06=SH`2DU9@0_[jn
0P2][Jd07`2OWil0E5AD04a<C00j>SX0=CDe05QHF029RHT0OWin06e]K@1VIVH0AdM703`l?013@d<0
D51@059BDP14A4@0H61P05mOG`0i>CT0=cLg07emO@2`/;00a/K60:j^[P2VYZH0/;2`09ZJVP2IVIT0
@d=303Ti>@1]KFd00P2j^[X0D02d];@0/k>c07emO@1MGEd0FEUI05MGE`1<C4`0B4Q804];B`1:BTX0
=SHf02l_;`0Z:RX0=CDe03<c<`0e=CD0>3Ph02d];@1mOGd0WIfM0;Bd]03:b/X0c/k>0<;2`P2_[jl0
De=C02`/;00U9BD0?3`l0;Fe]@2i^KT0_kno0<c<c03Cdm<0/[:b06e]K@0c<c<09RHV03Lg=`18B4P0
LG5a0;^k^`39bLT0c<c<0=KFeP2HV9P0DE5A04=3@`0Y:BT0AdM708V9R@2b/[80ZZZZ0<S8b03Kfm/0
c/k>069RHP12@T80E5AD04m?C`22PX80Xj>S0;2`/02l_;`0`<3009VIV@1ZJVX0DU9B03hn?P1?Cdl0
FUYJ09fMW@2ZZZX0^KVi0<?3``2h^;P0Shn?05eMG@1?Cdl0HV9R0P1:BTX05P16ATH0?Cdm034a<@0^
;Rh0=SHf03@d=00_;bl0ATI6055AD@0j>SX0EEEE04i>CP0l?3`0?Shn04U9B@1CDe<0>c/k034a<@0m
?Cd0@T92055AD@1;Bd/203<c<`0303hn?P1:BTX0oooo01D0oooo000D0?ooo`0/08F5Q@1dM7@0LG5a
075aL@1hN7P0MgMg07inOP1hN7P0PH6108F5Q@1mOGd0Ng]k096AT@2QXJ40Xj>S0:^[Z`2WYjL0UiNG
09FEU@24Q8@0Kfm_07QhN02<S8`0W9bL09FEU@2=SHd0QHF508J6QP1nOWh0VIVI0::RXP2ZZZX0_Kfm
0:b/[02RXZ80UYJF08n?S`1mOGd0JFUY07EeM@1SHf<0EeMG04e=C@0o?cl202<S8`0302/[:`0O7al0
:BTY0080:BTY02`08B4Q03hn?P1:BTX0EeMG06ATI01lO7`0QhN708J6QP2>SXh0QHF508V9R@2PX:00
Zj^[0:NWY`2][Jd0/K6a0:6QX@2LW9`0Rh^;09:BTP28R8P0Ti>C08f=S@24Q8@0MWIf06a/K01HF5P0
Fe]K0410@018B4P0A4A40451@@1HF5P0H61P065QH@1/K6`0R8R808:2PP2?Shl0RHV9092@T02HV9P0
WYjN0:^[Z`80ZZZZ01@0YjNW0::RXP2?Shl0QHF508b<S01lO7`0R8R809JFUP2TY:@0Shn?09:BTP2D
U9@0XZ:R08b<S02;Rh/0TY:B08j>SP2/[:`0[Zj^0:BTY080[jn_03H0ZZZZ09fMW@2;Rh/0QhN708F5
Q@2ATI40YZJV0:NWY`2VYZH0ZJVY09VIV@2JVYX0PH6108B4Q02:RXX0RHV909JFUP2IVIT0UIFE09JF
UP2EUID0VYZJ09NGU`2=SHd0U9BD09^KV`2HV9P0UiNG08J6QP20P800OGem06UYJ@1WIfL0K6a/06YZ
JP1gMgL0NGUi08B4Q029RHT0SHf=08J6QP2;Rh/0SHf=08j>SP27QhL0TY:B08j>SP2?Shl0RXZ:08^;
R`2?Shl0VIVI08B4Q027QhLA0?ooo`0?06MWI`1@D500/[:b07=cL`21PH40RXZ:06e]K@2?Shl0]KFe
08b<S027QhL0Ph>30861P@1DE5@0]KFe0080O7al09d0Ogmo06YZJP1kNg/0WIfM08j>SP2OWil0UYJF
07QhN01HF5P0[:b/07emO@1cLg<0S8b<07AdM025QHD0/k>c08f=S@2DU9@0R8R8071`L013@d<0U9BD
08^;R`1GEeL0U9BD06MWI`1eMGD0V9RH03Lg=`2NWYh0NGUi06e]K@2BTY80U9BD0861P@1YJFT0IFEU
07MgM`25QHD0WIfM04E5A@2LW9`0PX:206EUI@2GUiL0[jn_08J6QP1aLG40KFe]07]kN`1dM7@0Vi^K
030`<02VYZH0Ng]k061PH02?Shl0YJFU08N7Q`1OGel0EEEE0820P01NGUh0T92@02`/;02SXj<0PH61
07EeM@2@T900[jn_08Z:RP21PH40Hf=S07inOP1IFET0V9RH03@d=02YZJT0RHV907AdM02=SHd0/[:b
0861P@1ZJVX0K6a/06m_K`1DE5@0YjNW04E5A@2EUID0QHF507MgM`2MWId0WYjN07alO01YJFT0K6a/
06][J`1hN7P0ZJVY05=CD`2DU9@0QXJ6071`L024Q8@0X:2P07QhN01WIfL0OWin075aL@1iNGT0Z:RX
055AD@24Q8@0QhN705iNGP29RHT0XZ:R07MgM`2@T900QhN706][J`1kNg/0/;2`05YJFP21PH40Ng]k
05UIF@2GUiL0WYjN07IfMP2EUID0NWYj06MWI`1SHf<0Zj^[06IVIP1oOgl0RXZ:06MWI`2EUID0YJFU
07]kN`2DU9@0PX:206UYJ@1TI6@0/[:b07=cL`1iNGT0Rh^;06QXJ02GUiL0ZZZZ08J6QP28R8P0QHF5
0140oooo0P0o?cl0BP1kNg/0Ogmo09RHV02>SXh0SHf=09jNWP2i^KT0S8b<04U9B@1TI6@0/[:b09BD
U02YZJT0UiNG08J6QP19BDT0DE5A03Xj>P0f=SH0Ogmo0<G5a@39bLT0WIfM09nOW`29RHT0KVi^08J6
QP1kNg/0W9bL0::RXP2i^KT0MWIf055AD@1ZJVX0FEUI02/[:`0`<300K6a/01hN7P1?Cdl0=SHf03<c
<`0^;Rh0ATI6069RHP0l?3`0G5aL051@D00`<300DU9B08N7Q`2NWYh0WIfM0;Bd]02<S8`0YZJV06QX
J01`L700De=C08J6QP2`/;00TY:B0;2`/02o_kl0U9BD08R8R01eMGD0CDe=071`L01@D500@D5106i^
KP1[Jf/0MWIf0P0j>SX0H01YJFT0?3`l038b<P14A4@0J6QX08:2PP2ZZZX0Vi^K0:VYZ@2f][H0f][J
07=cL`1dM7@0Cdm?051@D01^KVh0/K6a0;:b/P2VYZH0RXZ:0;2`/026QXH0GEeM06MWI`1?Cdl0<c<c
08j>SP2IVIT0Ogmo09FEU@2g]kL0a<C406YZJP1_Kfl0J6QX05]KF`1eMGD0_[jn0:JVYP2/[:`0Xj>S
08n?S`2LW9`0?clo05mOG`1YJFT0L71`0:n_[`2g]kL0^KVi0:RXZ01aLG40GemO06][J`1IFET0DE5A
06i^KP1oOgl0W9bL0;fm_@2YZJT0b<S808b<S01`L700GemO03/k>`1<C4`0NWYj061PH01VIVH0Rh^;
06YZJP1`L700IFEU071`L01jNWX0O7al08b<S02>SXh0PH6107QhN01]KFd0R8R807]kN`1eMGD0R8R8
08J6QP2DU9@0M7Ad08>3P`24Q8@0W9bL08^;R`24Q8@0De=C06ATI140oooo0:00?3`l0410@02:RXX0
Vi^K0:>SX`2PX:00Shn?0:NWY`2i^KT0QHF502d];@1JFUX0YjNW0<;2`P2l_;`0]KFe09NGU`13@d<0
?Cdm02<S8`0U9BD0ZJVY0=?Cd`39bLT0];Bd0820P01`L700NWYj09ZJVP2`/;00YZJV0:VYZ@2SXj<0
>CTi04M7A`1SHf<0Bd];03De=@17AdL0GEeM05IFEP1=CDd0>CTi028R8P0L71`0?Cdm04U9B@0k>c/0
EUIF04Q8B010@400Hf=S0<K6aP34a<@0[:b/0:2PX02HV9P0S8b<06ATI01JFUX0EUIF08b<S02g]kL0
bLW90<o?c`3:b/X0ZJVY061PH00];Bd0<C4a04m?C`1GEeL0L71`07alO027QhL0De=C04U9B@17AdL0
EEEE01HF5P0V9RH0>3Ph05mOG`2m_Kd0^k^k0;Rh^03GemL0gMgM09^KV`1YJFT0?Shn0410@01<C4`0
LW9b0=SHf02o_kl0[Jf]0::RXP2<S8`0G5aL04=3@`0n?Sh0AdM708B4Q02/[:`0YZJV0:n_[`3=cLd0
d=3@0;Rh^01SHf<0C4a<04M7A`2:RXX0^KVi0;Fe]@2][Jd0/[:b09^KV`2;Rh/0F5QH04Y:BP1MGEd0
N7Qh09jNWP3:b/X0clo?0<W9b@2^[Zh0GEeM04e=C@0/;2`0>c/k06MWI`2DU9@0]KFe0<71`@32`/80
e=CD0<S8b01eMGD0Cdm?02h^;P11@D40L71`06EUI@1QHF40MGEe07AdM01[Jf/0LW9b096AT@1oOgl0
Ng]k08F5Q@2=SHd0RHV907QhN01]KFd0Jf][0P1gMgL02`27QhL0RHV909ZJVP2DU9@0RXZ:08>3P`2K
Vi/0SHf=07alO014A4@0AdM701H0oooo000D0?ooo`0D0;Jf]P2^[Zh0X:2P09jNWP2BTY80RXZ:08f=
S@24Q8@0SXj>08F5Q@1mOGd0P82008J6QP2GUiL0XJ6Q0:RXZ02`/;00WIfM096AT@20P802075aL@0R
08^;R`2CTi<0X:2P09JFUP1nOWh0MgMg07YjNP2?Shl0V9RH0:b/[02b/[80Zj^[09^KV`2CTi<0Ph>3
07AdM023Ph<0OWin06UYJ@1UIFD0Fe]K04e=C@0i>CT0@D5103Ph>00k>c/0>3Ph03hn?P12@T80ADE5
05ADE01`L700Kfm_07UiN@80SHf=01l0Shn?09FEU@2BTY80Xj>S0:RXZ02/[:`0Z:RX0:2PX02XZ:P0
WIfM08Z:RP2BTY80Rh^;09bLW02FUYH0W9bL09jNWP2ATI40LW9b06UYJ@1OGel0FUYJ061PH01QHF40
Lg=c07YjNP1iNGT0NWYj08N7Q`26QXH0SXj>0080QhN700D0Ti>C096AT@2PX:00YjNW0:VYZ@020::R
XP0908^;R`22PX80NGUi08>3P`2HV9P0U9BD08^;R`2FUYH0Shn?0080TY:B01`0TI6A09BDU02<S8`0
QhN70;>c/`2a/K40[Zj^0:b/[02`/;00[Zj^0:FUY@2ATI40SHf=09NGU`2RXZ80YJFU0:2PX02SXj<0
[Jf]0:6QX@2BTY80QHF508J6QP29RHT0SXj>09fMW@2EUID0WYjN0P2CTi<03`27QhL0Ng]k0820P022
PX80OGem09nOW`2IVIT0Shn?08V9R@2ATI40R8R809FEU@2@T900[jn_0;jn_P020<[:bP0A0=[JfP3M
gMd0h>3P0=3@d03Cdm<0eMGE0=cLg03=cLd0clo?0=WIf@3MgMd0f=SH0=WIf@3Fe]H0dM7A0;jn_P2m
_Kd04@3oool07`1JFUX0UIFE0861P@25QHD0M7Ad0<;2`P20P800JVYZ07MgM`2JVYX0CDe=0=3@d01Q
HF40ZJVY08b<S02?Shl0OGem0:b/[01cLg<0EEEE06EUI@2LW9`0K6a/0=WIf@1aLG40YjNW071`L026
QXH0P8200:^[Z`1mOGd00P1]KFd01@2NWYh0FEUI0=3@d01MGEd0Vi^K0080PH610300Ph>308n?S`1b
LW80G5aL05mOG`1VIVH0CDe=0=CDe01ZJVX0<S8b08J6QP25QHD0WIfM0;6a/@1aLG40IfMW06i^KP1V
IVH0D51@0=[JfP1PH600AdM708b<S02:RXX0W9bL0:RXZ01kNg/0Kfm_05UIF@1_Kfl0B4Q80=KFeP1h
N7P0CTi>08j>SP20P800UiNG09fMW@1`L700KVi^05=CD`1`L700GUiN0=3@d025QHD0Cdm?08Z:RP2D
U9@209FEU@80Kfm_00L0HV9R0861P@1]KFd0bl_;08R8R01@D500NGUi0080RXZ:04T0XJ6Q079bLP24
Q8@0GEeM08f=S@1XJ6P0alO708^;R`1>CTh0L71`09JFUP21PH40_[jn08V9R@23Ph<0FEUI09>CT`1W
IfL0a/K60820P01:BTX0Kfm_0::RXP2>SXh0bLW907QhN026QXH0IVIV08V9R@1OGel0][Jf06m_K`1<
C4`0LW9b0;Fe]@1HF5P0eMGE06][J`26QXH0MGEe07QhN01TI6@0]kNg07YjNP1ZJVX0Jf][0:VYZ@1S
Hf<0e=CD05mOG`2FUYH0S8b<08F5Q@1gMgL0a/K608B4Q01dM7@0KVi^0:f][@1/K6`0c/k>069RHP2O
Wil0OWin08N7Q`23Ph<0bl_;07QhN01eMGD0JVYZ0:JVYP1=CDd0c<c<0140oooo03d0De=C04Y:BP1i
NGT0Ng]k07=cL`2RXZ80Z:RX09nOW`2a/K40LG5a04E5A@1[Jf/0O7al0:ZZZP33`l<0ZZZZ08N7Q`1P
H600@T9202PX:019BDT0LG5a0=OGe`2k^k/0a/K609jNWP0Z:RX0HV9R07UiN@2WYjL0Z:RX0;>c/`2G
UiL0P82006ATI01GEeL0@41005iNGP1UIFD0EeMG04e=C@1?Cdl0EEEE03lo?`0n?Sh0IVIV04Y:BP1K
Fe/0Kfm_04m?C`1dM7@0R8R80;Fe]@3=cLd0PX:208B4Q02^[Zh0Hf=S06a/K01bLW80@T920080WIfM
06l0ZJVY0:ZZZP2QXJ40XZ:R08>3P`1ADE40GEeM03hn?P1hN7P0T92@0:JVYP2OWil0HF5Q06MWI`1:
BTX0CTi>05IFEP17AdL0Hf=S08Z:RP2DU9@0/;2`0:FUY@2_[jl0/;2`08Z:RP0`<300A4A404i>CP2C
Ti<0Y:BT0;no_`2QXJ40X:2P08V9R@1/K6`0CTi>05]KF`15ADD0GUiN0:6QX@2ATI40[Zj^0:>SX`2O
Wil0[Jf]07emO@1OGel0H61P04m?C`2`/;00gMgM0:6QX@26QXH0]KFe09^KV`2ATI40HF5Q04i>CP1[
Jf/0QhN70;6a/@2ZZZX0Z:RX0::RXP2`/;00MgMg051@D018B4P0DE5A04Y:BP2GUiL0c/k>09RHV02d
];@0TY:B07EeM@1FEUH0>CTi04Y:BP1DE5@0TI6A0:j^[P2?Shl0T92@0;6a/@2WYjL0Ph>30:2PX03=
cLd0Zj^[0:VYZ@2/[:`0bLW90<O7a`2`/;00YjNW0<S8b02CTi<0Vi^K0:b/[028R8P0ZZZZ0=SHf03?
cll0UYJF0;Rh^02?Shl0UiNG04U9B@1MGEd04@3oool0[@0m?Cd0@d=308j>SP2FUYH0UIFE09fMW@2N
WYh0ZJVY0;2`/01nOWh0=SHf059BDP26QXH0_[jn0=CDe03:b/X0Y:BT03lo?`0/;2`05QHF02`/;02U
YJD0eMGE0<o?c`3:b/X0HV9R03<c<`1GEeL0T92@0<[:bP2f][H0Zj^[092@T015ADD0De=C05mOG`1:
BTX0DU9B05eMG@1PH600HF5Q05mOG`1FEUH0<S8b02`/;01<C4`0CTi>05YJFP1:BTX0CTi>079bLP2J
VYX0eMGE0=;BdP2LW9`0SHf=0861P@1KFe/0F5QH05IFEP27QhL0[Jf]0;Vi^@36a/H0f=SH0;no_`2T
Y:@0?clo01TI6@0];Bd0@41009RHV02a/K40^k^k0;6a/@1IFET0<30`03dm?@15ADD0<30`05ADE01P
H600QhN70<?3``2o_kl0`<300;jn_P2KVi/0G5aL02DU9@1;Bd/0P82009FEU@2XZ:P0bLW90;Fe]@2Q
XJ40QHF5059BDP19BDT0?clo03hn?P2CTi<0Z:RX0:VYZ@2_[jl0^;Rh0<71`@2[Zj/0Ng]k04U9B@1;
Bd/0KFe]0=WIf@32`/80ZJVY0;:b/P2XZ:P0R8R805aLG00/;2`0GUiN08J6QP2ZZZX0]kNg0;fm_@38
b<P0_Kfm08Z:RP18B4P0=cLg03Xj>P19BDT0T92@0<71`@2n_[h0^[Zj0:ZZZP2DU9@0Ogmo03dm?@0c
<c<0>CTi06EUI@2[Zj/0VYZJ09RHV02h^;P0Zj^[09:BTP2SXj<0`L710<30`02[Zj/0ZZZZ0:b/[03;
bl/0_[jn0:JVYP2=SHd0YJFU09fMW@2WYjL0Z:RX0<k>cP3[jn/0emOG09ZJVP2`/;00ZJVY0:>SX`18
B4P0A4A401H0oooo000D0?ooo`0Y0;Ng]`2][Jd0YZJV09JFUP2BTY80QhN708n?S`27QhL0Q8B407]k
N`1jNWX0LW9b08J6QP2LW9`0UiNG09nOW`2UYJD0VYZJ08f=S@1oOgl0MGEe07alO02=SHd0T92@09VI
V@2EUID0PH61079bLP1^KVh0Rh^;09VIV@2ZZZX0];Bd0:b/[02UYJD0ZJVY0:NWY`2RXZ80[Jf]0;Jf
]P2/[:`00P2ZZZX0;02PX:00UIFE09NGU`2MWId0UiNG0:FUY@2IVIT0YJFU0;6a/@2h^;P0/[:b0;Bd
]02m_Kd0a/K60;>c/`2e]KD0XZ:R0:b/[02YZJT0Zj^[0:JVYP2`/;00YJFU0:NWY`2IVIT0Ti>C09:B
TP26QXH0Ti>C09VIV@2HV9P0U9BD096AT@1kNg/0MWIf06IVIP1MGEd0M7Ad07YjNP28R8P0U9BD08Z:
RP2;Rh/0RHV90P2?Shl02P26QXH0VIVI0:b/[02SXj<0YJFU0:b/[02][Jd0/[:b0:6QX@2<S8`208:2
PP0708R8R02CTi<0WYjN09>CT`2KVi/0TI6A09VIV@0208V9R@0809>CT`2EUID0UYJF0:n_[`2ZZZX0
ZJVY0:ZZZP2_[jl209RHV00D08R8R02JVYX0[:b/0:BTY02^[Zh0ZJVY0:f][@2TY:@0WYjN09>CT`2:
RXX0QXJ6092@T02NWYh0W9bL0:2PX02NWYh0X:2P09VIV@2<S8`308V9R@0=09FEU@2CTi<0W9bL09fM
W@2VYZH0YjNW09fMW@2OWil0/k>c0<C4a03Cdm<0i>CT0?;blP020>WYj@0?0?7al@3Ng]h0jn_[0>k^
kP3Ti>@0h^;R0>CTi03_knl0lO7a0>[ZjP3Ng]h0h^;R0=kNgP3Hf=P0a<C40140oooo00T0E5AD07]k
N`1^KVh0DE5A0:b/[023Ph<0HV9R096AT@1eMGD00P1jNWX0=@2HV9P0Jf][07emO@1XJ6P0Fe]K0;Bd
]01iNGT0DU9B0820P01YJFT0Ph>308f=S@2LW9`0MWIf08>3P`1@D500BDU90:n_[`1nOWh0Hf=S09BD
U01eMGD0S8b<08F5Q@2QXJ40M7Ad07IfMP1NGUh0De=C0:ZZZP1hN7P0Hf=S08R8R01jNWX0J6QX08b<
S02JVYX0RHV909NGU`1/K6`0HV9R0:>SX`2UYJD0IFEU09>CT`22PX80DE5A08j>SP23Ph<0QXJ609BD
U01^KVh0IVIV0080VIVI06`0IfMW08Z:RP1kNg/0D51@0820P02IVIT0PH6109:BTP1ZJVX0M7Ad08N7
Q`2CTi<0E5AD08j>SP1/K6`0EeMG096AT@2VYZH0PX:209>CT`1eMGD0IVIV08j>SP27QhL0IVIV09>C
T`23Ph<0FEUI09ZJVP2VYZH0Ph>307moO`1OGel0I6AT08:2PP2>SXh0KVi^09VIV@2?Shl0I6AT09>C
T`2PX:00S8b<0820P01RHV80K6a/08B4Q02YZJT0LG5a09BDU02=SHd0J6QX09FEU@25QHD0S8b<08j>
SP1XJ6P0PX:207alO02ZZZX0JFUY09VIV@22PX80GUiN096AT@1jNWX0IfMW09nOW`1XJ6P0P82007Yj
NP2d];@0Jf][096AT@1fMWH0F5QH092@T01jNWX0IfMW09bLW01cLg<0PH6107=cL`2l_;`0GemO09>C
T`20P800HV9R0::RXP2>SXh0Cdm?0:VYZ@1cLg<0RXZ:08J6QP2i^KT0Hf=S08N7Q`1eMGD0I6AT0;2`
/02ATI40EUIF09^KV`1hN7P0QHF507AdM02RXZ8A0?ooo`0U030`<01ADE40QhN706i^KP23Ph<0QhN7
0:RXZ02>SXh0Rh^;06QXJ01SHf<0G5aL08F5Q@2:RXX0[:b/0;6a/@2MWId0I6AT03@d=00_;bl0CDe=
08N7Q`2l_;`0V9RH0:FUY@2VYZH0=3@d04E5A@21PH40X:2P0;Fe]@2h^;P0WIfM0;6a/@21PH40WYjN
075aL@0207UiN@1A07EeM@2;Rh/0N7Qh09VIV@1hN7P0PX:20:6QX@2HV9P0Xj>S0:b/[01nOWh0Z:RX
0:^[Z`2WYjL0[:b/0:BTY02^[Zh0Xj>S055AD@1bLW80>3Ph08B4Q02EUID0Y:BT09VIV@2/[:`0Ti>C
09RHV01/K6`0KVi^04M7A`0m?Cd0NWYj08R8R02MWId0Shn?0:j^[P1MGEd0FUYJ02d];@1CDe<0@T92
09FEU@2QXJ40/[:b09NGU`2c/k<0^[Zj07UiN@23Ph<0@41007=cL`23Ph<0Vi^K09ZJVP30`<00^k^k
09JFUP1BDU80>SXj04A4A01=CDd0FEUI09FEU@2b/[80_[jn0:RXZ02NWYh0^[Zj09fMW@19BDT0De=C
05QHF020P800^;Rh0;Fe]@2OWil0];Bd0:ZZZP2;Rh/0HV9R0080Jf][03@0RXZ:0:ZZZP29RHT0WinO
09RHV02WYjL0S8b<06i^KP1NGUh0ATI609:BTP2^[Zh0SXj>09RHV02IVIT0[:b/0;6a/@20P800IfMW
05MGE`1=CDd0EUIF0;Zj^P2NWYh0][Jf0:RXZ02@T900^KVi09NGU`2c/k<0a/K60;Ng]`2a/K40bl_;
08J6QP3<c<`0/k>c0;^k^`3@d=00alO70:b/[02HV9P0ZJVY0<o?c`3EeMD0c<c<092@T02NWYh0[jn_
0:NWY`1OGel0De=C4@3oool0W00Y:BT0@D5108f=S@2DU9@0TY:B092@T02GUiL0VIVI09BDU01fMWH0
C4a<05ADE022PX80_Kfm0=GEe@3Cdm<0[jn_03Hf=P0L71`05aLG03`l?02d];@0alO70;>c/`2d];@0
HF5Q030`<01;Bd/0RXZ:0=_Kf`31`L40[Jf]09VIV@22PX80S8b<09NGU`20P800T92@08>3P`25QHD0
WYjN0;Bd]02VYZH0Lg=c06EUI@2?Shl0WIfM0;>c/`1oOgl0Q8B40;2`/02j^[X0c/k>0<[:bP2a/K40
YJFU065QH@0h>3P0AdM704m?C`2d];@0_kno0;>c/`31`L40f][J0;>c/`2ATI40A4A401<C4`0O7al0
=cLg0:f][@3?cll0b<S80;^k^`1WIfL0>3Ph03Xj>P0^;Rh0@410092@T02LW9`0[:b/0;Ng]`2f][H0
c<c<09>CT`1_Kfl0@d=302h^;P1nOWh0Y:BT0:NWY`2a/K40bl_;0;Ng]`2PX:00HF5Q038b<P0j>SX0
ADE505aLG02o_kl0`l?30:^[Z`2c/k<0aLG50:JVYP1]KFd0@D51055AD@1eMGD0Ti>C0<S8b02i^KT0
_;bl0<71`@29RHT0I6AT04m?C`0c<c<0Q8B40:f][@2l_;`0_kno0:j^[P2k^k/0WYjN079bLP19BDT0
=cLg04M7A`25QHD0YJFU0:b/[02[Zj/0`<300;:b/P23Ph<0G5aL0410@00m?Cd0CTi>08N7Q`2i^KT0
_Kfm0;^k^`3@d=00]KFe09bLW02_[jl0bLW90<C4a02g]kL0aLG50<?3``80c<c<00l0_[jn09jNWP38
b<P0[Jf]0:2PX02h^;P0h^;R0?KfmP3@d=00TI6A0:RXZ02k^k/0_kno05ADE00g=cL05P3oool001@0
oooo0240a/K60;fm_@2WYjL0Zj^[09JFUP2IVIT0T92@08^;R`27QhL0Ng]k07AdM01^KVh0OWin08R8
R02WYjL0WinO0:2PX02JVYX0Rh^;07alO01iNGT0Ph>308j>SP2OWil0Vi^K09:BTP24Q8@0MWIf06i^
KP2ATI40WinO0:b/[02f][H00P31`L409`2o_kl0`<300<W9b@3Cdm<0d];B0=kNgP3Jf]X0hn?S0>7Q
h@3Kfm/0emOG0=?Cd`3Ng]h0h>3P0=OGe`3Shn<0f=SH0>;RhP3Ti>@0f][J0>7Qh@3AdM40^k^k0:n_
[`2NWYh0Z:RX0;>c/`2UYJD0Y:BT0:NWY`2XZ:P0UiNG09:BTP1mOGd0P82008^;R`2=SHd0UIFE092@
T00209:BTP1<07alO01`L700LW9b071`L022PX80SHf=09bLW02KVi/0WIfM09nOW`2CTi<0TI6A08j>
SP2HV9P0WIfM0;:b/P2UYJD0Zj^[0;:b/P2^[Zh0Xj>S09VIV@25QHD0S8b<08f=S@2FUYH0WinO09fM
W@2FUYH0X:2P0:6QX@2HV9P0Shn?08b<S02:RXX0VYZJ0:ZZZP2NWYh0YjNW0:VYZ@2XZ:P0W9bL09JF
UP2<S8`0T92@09RHV02LW9`0[Zj^0:b/[02YZJT0/;2`0:BTY02GUiL0QXJ608V9R@1mOGd0UiNG09fM
W@2SXj<0RXZ:0:2PX02GUiL0RXZ:08j>SP2;Rh/0Ti>C09JFUP2ZZZX0YZJV0::RXP2[Zj/0XZ:R0:^[
Z`2^[Zh0]kNg0;bl_080h^;R01<0j^[Z0>;RhP3YjNT0h^;R0??cl`3_knl0j>SX0>g]k@3_knl0gmoO
0>;RhP3]kNd0jn_[0>g]k@3/k>`0hn?S0>SXj03Rh^80b/[:0140oooo0:h0K6a/04e=C@1YJFT0_;bl
09FEU@2<S8`0WIfM03lo?`1cLg<0XZ:R09RHV01XJ6P0P82005mOG`2?Shl0/[:b09JFUP27QhL0Rh^;
02d];@1_Kfl0Ti>C0:JVYP1kNg/0OGem069RHP1nOWh0XJ6Q08f=S@2BTY80W9bL03dm?@1jNWX0W9bL
0:JVYP1hN7P0OWin06UYJ@2:RXX0WinO09JFUP2GUiL0YZJV03Xj>P1mOGd0YZJV0:2PX026QXH0O7al
05]KF`2HV9P0TY:B09bLW01fMWH0Vi^K04=3@`1fMWH0S8b<09:BTP1aLG40OWin06QXJ027QhL0VYZJ
09:BTP1hN7P0QHF5030`<023Ph<0Shn?09nOW`1`L700PX:2069RHP29RHT0V9RH09FEU@1ZJVX0QhN7
02XZ:P27QhL0W9bL0;6a/@1cLg<0OWin06ATI023Ph<0T92@09:BTP1fMWH0Ng]k03dm?@2PX:00Xj>S
0;jn_P1^KVh0NGUi05QHF01fMWH0QHF509^KV`20P800O7al04M7A`2MWId0[jn_0:^[Z`22PX80Kfm_
05ADE01hN7P0P8200:j^[P1kNg/0M7Ad055AD@2PX:00^k^k096AT@1kNg/0Hf=S05MGE`1oOgl0QHF5
0<?3``1iNGT0LW9b05UIF@2BTY80XJ6Q09NGU`1nOWh0TI6A04i>CP2@T900S8b<09nOW`28R8P0IfMW
04Y:BP1GEeL0XJ6Q0:2PX021PH40SXj>04a<C02;Rh/0UYJF0:JVYP2<S8`0Jf][05EEE@1aLG40];Bd
0:6QX@2:RXX0WIfM04E5A@22PX80ZZZZ09fMW@2=SHd0L71`05QHF01ZJVX0]kNg0:n_[`28R8P0YZJV
04A4A01hN7P0/K6a09ZJVP1_KflA0?ooo`1B04e=C@1:BTX0GemO0:VYZ@1lO7`0Ti>C09:BTP2EUID0
PH6107alO01CDe<0CTi>09jNWP2PX:00i>CT0;:b/P2DU9@0HF5Q02`/;00c<c<0EeMG06YZJP2j^[X0
][Jf09JFUP27QhL0H61P06][J`1_Kfl0WIfM0:f][@2b/[80/;2`0<W9b@30`<00WIfM0:2PX02IVIT0
UYJF0:6QX@2UYJD0Zj^[0=WIf@2YZJT0[jn_0<71`@2e]KD0d];B09bLW01oOgl0a<C408f=S@2j^[X0
][Jf0;Zj^P2i^KT0K6a/03Lg=`0h>3P0H61P08n?S`2h^;P0SXj>0:FUY@2DU9@0XZ:R05iNGP1GEeL0
GEeM0451@@1NGUh0NWYj0:RXZ02TY:@0ZJVY09ZJVP1kNg/0@D5106UYJ@10@400G5aL09ZJVP80YJFU
05X0ZZZZ0;6a/@2EUID0NWYj055AD@1TI6@0J6QX092@T02l_;`0Z:RX0=SHf026QXH0UIFE06EUI@1>
CTh0E5AD051@D02EUID0Vi^K09jNWP2RXZ80[Jf]0;6a/@2f][H0P82005IFEP1HF5P0I6AT08j>SP2?
Shl0TI6A0:RXZ02h^;P0_kno059BDP1OGel0GUiN08:2PP1kNg/0UiNG0>o_k`20P800WinO0:n_[`1[
Jf/0@D5105IFEP1QHF40[:b/09ZJVP2n_[h0Vi^K0:n_[`2][Jd0Ng]k06EUI@1:BTX0DE5A08J6QP2>
SXh0U9BD0:^[Z`2e]KD0Vi^K0<G5a@2n_[h0YJFU0;>c/`3IfMT0_[jn0:6QX@2f][H0^KVi0:VYZ@2d
];@0a<C40:2PX03=cLd0[jn_0;>c/`2PX:00^KVi0>KViP2YZJT0aLG50;2`/02OWil0_kno075aL@1?
CdlA0?ooo`0T03De=@17AdL0Ng]k0:6QX@2IVIT0UYJF08B4Q02FUYH0U9BD07UiN@0l?3`0D51@09BD
U034a<@0jNWY0=?Cd`2TY:@0;Bd]01HF5P0J6QX0?Shn0;no_`3AdM40`<300:RXZ01XJ6P0Cdm?05mO
G`25QHD0dm?C0;Jf]P2XZ:P0[:b/0<_;b`36a/H0^;Rh0P2/[:`0H@2LW9`0Zj^[0;no_`3AdM40d];B
0:NWY`2OWil0_[jn0<W9b@3Fe]H0UYJF09^KV`34a<@0[jn_0=;BdP3@d=00_[jn0:>SX`12@T807QhN
03De=@1QHF40b<S80<k>cP2/[:`0/k>c0<71`@2NWYh0IVIV038b<P0:2PX09RHV05ADE030`<00eMGE
0<g=c@35aLD0KFe]03`l?00g=cL0A4A405ADE02QXJ40ZJVY0:f][@37alL0emOG0<k>cP1[Jf/0ATI6
03dm?@1:BTX0VYZJ0;jn_P2a/K40^;Rh0;Bd]02QXJ40PH6105]KF`0m?Cd0BTY:05YJFP29RHT0/k>c
0;6a/@2[Zj/0^KVi0;Zj^P24Q8@0BDU903Ph>01^KVh0UYJF0:^[Z`2TY:@0^;Rh0<k>cP39bLT0GemO
04A4A016ATH0ADE5096AT@2o_kl0hN7Q0;^k^`2/[:`0Z:RX071`L019BDT0>SXj03lo?`1GEeL0XZ:R
0;no_`2e]KD00P2d];@01`2>SXh0IFEU059BDP1;Bd/0LW9b08f=S@2d];@00P2m_Kd06`2`/;00^k^k
0<30`02XZ:P0/k>c0<o?c`3<c<`0[jn_0;Bd]02e]KD0`/;20=3@d03<c<`0[Jf]0<W9b@2c/k<0Zj^[
0;Jf]P3:b/X0i^KV0<71`@2f][H0^k^k0<71`@3:b/X0I6AT03lo?`0F0?ooo`00503oool09`1JFUX0
GUiN06MWI`1dM7@0Kfm_07emO@1iNGT0MgMg08:2PP1iNGT0Kfm_079bLP2:RXX0Vi^K09ZJVP2OWil0
ZJVY09nOW`2?Shl0PH6107=cL`25QHD0UIFE09VIV@2QXJ40TY:B08n?S`1mOGd0MgMg09:BTP2IVIT0
YJFU0;Vi^@37alL0`L710;no_`39bLT0b<S80=?Cd`020>GUi@0;0>_[j`3/k>`0m_Kf0>[ZjP3^k^h0
lO7a0>g]k@3Ti>@0inOW0?3`l03Shn<00P3YjNT0?03MgMd0eMGE0;Ng]`2[Zj/0X:2P0:>SX`2][Jd0
/K6a09nOW`2WYjL0TI6A08R8R02:RXX0RHV909RHV02RXZ80SXj>09FEU@2>SXh0WIfM09bLW02=SHd0
Ogmo08n?S`26QXH0X:2P0:VYZ@2`/;00[Jf]0:n_[`2VYZH0XZ:R09:BTP2;Rh/0UYJF0:BTY02XZ:P0
YjNW0;Bd]02UYJD0ZJVY09ZJVP2?Shl0S8b<08f=S@2OWil0VYZJ09>CT`2FUYH0W9bL0::RXP2IVIT0
Shn?08R8R025QHD0SHf=0:NWY`2OWil0XJ6Q09nOW`80Zj^[0200WIfM08n?S`25QHD0T92@09bLW02Z
ZZX0/K6a0:RXZ02PX:00[jn_0:FUY@2IVIT0UiNG096AT@2DU9@0YJFU0:ZZZP2WYjL0[Jf]0:ZZZP2I
VIT0UYJF09RHV02FUYH0WIfM0:>SX`2WYjL0ZJVY0:f][@2XZ:P0WIfM08j>SP80Ph>30P25QHD05@1l
O7`0HF5Q061PH01@D500?Cdm02PX:00R8R80:RXZ020P800U9BD0;bl_01hN7P0W9bL07alO02d];@0k
>c/0@d=304a<C01?Cdl0E5AD05eMG@0A0?ooo`2806UYJ@2][Jd0MWIf05mOG`16ATH0h^;R07AdM026
QXH0Fe]K069RHP2?Shl0`L7108F5Q@2d];@0MWIf06EUI@1BDU80dm?C061PH01fMWH0BTY:071`L02R
XZ80aLG508n?S`2NWYh0LG5a051@D01;Bd/0g]kN06QXJ025QHD0HV9R08R8R02LW9`0`/;209bLW02P
X:00OWin06EUI@1KFe/0c/k>06QXJ02ATI40FEUI05YJFP2OWil0_Kfm0:6QX@1CDe<0RHV905IFEP1P
H600`L7105]KF`26QXH0?Shn04a<C02ATI40`L710:>SX`1GEeL0M7Ad05]KF`1TI6@0][Jf05aLG02D
U9@0<30`05MGE`1iNGT0e]KF09JFUP1YJFT0Lg=c04m?C`1NGUh0bLW9059BDP2NWYh0ADE5065QH@1f
MWH0c/k>0:2PX01SHf<0GUiN051@D01FEUH0f][J05EEE@2PX:00A4A4051@D01kNg/0c<c<08n?S`1O
Gel0E5AD05]KF`1/K6`0d];B06EUI@2DU9@0Bd];04E5A@1eMGD0a/K608J6QP1YJFT0HV9R06e]K@1R
HV80eMGE05iNGP2RXZ80C4a<03@d=01fMWH0^KVi09BDU01fMWH0IFEU07EeM@1HF5P0fm_K06][J`2F
UYH0?Shn03De=@1^KVh0_;bl08b<S01eMGD0HV9R07emO@80]KFe02@0IfMW09VIV@2<S8`0Bd];07If
MP30`<00OWin08R8R01LG5`0L71`0:b/[02`/;00IfMW09bLW026QXH0ATI605EEE@30`<00LG5a07in
OP13@d<0JFUY0:2PX02a/K40K6a/0:VYZ@1mOGd0DE5A04a<C03@d=00Ph>308R8R01>CTh0K6a/09VI
V@2l_;`A0?ooo`1;03hn?P1_Kfl0Jf][08B4Q01VIVH0YJFU08F5Q@2@T900UYJF04];B`1=CDd0Ph>3
0:^[Z`34a<@0UIFE0:n_[`2MWId0IFEU03Ti>@0a<C40>SXj075aL@32`/80/k>c0::RXP24Q8@0Jf][
04Y:BP1ZJVX0]kNg0:BTY02VYZH0gmoO0=kNgP2UYJD0[Jf]0;Rh^02g]kL0/K6a0=OGe`2j^[X0WIfM
0<30`03;bl/0c<c<0<71`@36a/H0WIfM0:ZZZP2RXZ80e]KF09jNWP2a/K40XJ6Q071`L01CDe<0D51@
05aLG02IVIT0SXj>0;Zj^P2CTi<0RXZ:0:^[Z`2LW9`0B4Q807UiN@1]KFd0>c/k08R8R01jNWX0_[jn
08j>SP2n_[h0YJFU0080J6QX0640K6a/06YZJP2LW9`0/K6a0<G5a@2?Shl0V9RH0;Jf]P1eMGD0E5AD
04Y:BP17AdL0]KFe08^;R`2[Zj/0Xj>S0:FUY@2SXj<0RHV905mOG`0m?Cd0=cLg06][J`2c/k<0TI6A
0;:b/P25QHD0];Bd09^KV`1lO7`0L71`03De=@1UIFD0SHf=0:6QX@2VYZH0Xj>S08b<S02l_;`0[Jf]
05EEE@1_Kfl0EEEE06UYJ@2VYZH0[Jf]0:NWY`2?Shl0d=3@0:VYZ@1^KVh0JFUY04m?C`1QHF40OGem
0;fm_@2=SHd0Zj^[0;fm_@2OWil0Bd];05iNGP1MGEd0IfMW09bLW02j^[X0TY:B09BDU02c/k<0W9bL
06][J`1PH600@T9204A4A015ADD0FUYJ04=3@`0g=cL0>CTi03De=@11@D408B4Q0410@018B4P0?Shn
05IFEP1JFUX0BDU9051@D01=CDd0HF5Q0:BTY02>SXh0KFe]07EeM@1TI6@0IFEU0140oooo01h0A4A4
065QH@1dM7@0O7al07moO`2GUiL0N7Qh0:2PX02VYZH0JFUY04=3@`1lO7`0^k^k0;bl_02a/K40^;Rh
09^KV`0m?Cd0;Rh^01lO7`0a<C40`/;20=KFeP31`L40[jn_08N7Q`1TI6@0BTY:06i^KP2n_[h20:j^
[P1T0=7Ad@30`<00]kNg0<71`@2m_Kd0][Jf0;jn_P3Hf=P0Zj^[0;Rh^034a<@0a/K60;bl_03Hf=P0
eMGE0;Jf]P2KVi/0_Kfm0=OGe`2c/k<0bl_;0:ZZZP1RHV80>3Ph0410@01SHf<0Vi^K0:j^[P3@d=00
]KFe0:2PX02=SHd0IFEU051@D01IFET0C4a<06a/K026QXH0V9RH0;:b/P34a<@0b/[:0:ZZZP19BDT0
<S8b05EEE@1kNg/0][Jf0;Bd]02k^k/0Z:RX0;bl_02PX:00MWIf02h^;P14A4@0TY:B0;>c/`2k^k/0
_[jn0;bl_02[Zj/0SHf=05mOG`0g=cL09RHV06a/K02a/K40Z:RX0:>SX`2ZZZX0`<300<_;b`2YZJT0
CTi>02h^;P0b<S80Fe]K0;fm_@35aLD0_kno0:RXZ036a/H0[Jf]071`L014A4@0BTY:06MWI`2@T900
cLg=0<C4a02a/K40YZJV0:ZZZP1XJ6P0Cdm?04i>CP1GEeL0PX:20;Jf]P80a<C401<0f=SH0<c<c01K
Fe/0AdM703/k>`0i>CT0Ti>C0;Ng]`2_[jl0/K6a0<;2`P2][Jd0N7Qh05ADE011@D40;2`/03Hf=P15
ADD0@T920080=SHf0P0n?Sh0400b<S80@41004I6AP1;Bd/0Cdm?03Ti>@0j>SX0@T9205ADE01LG5`0
WYjN09FEU@24Q8@0PX:2069RHP1EEEDF0?ooo`00503oool02@0O7al09BDU03/k>`16ATH0ADE504m?
C`1FEUH0IFEU07EeM@0207inOP0;07emO@1kNg/0TI6A09ZJVP2OWil0X:2P096AT@2KVi/0QXJ607Ee
M@28R8P00P2GUiL08P2LW9`0SHf=08J6QP1mOGd0Lg=c09JFUP2RXZ80[jn_0;Fe]@2m_Kd0`L710<S8
b02l_;`0bl_;0=_Kf`3QhN40j>SX0??cl`3Zj^X0kNg]0>WYj@3[jn/0lO7a0>OWi`3bl_80k>c/0>_[
j`3/k>`0hn?S0>GUi@3Cdm<0_;bl0;6a/@2XZ:P20:BTY0080:ZZZP2SXj<0XZ:R08^;R`2:RXX0Ph>3
08B4Q02FUYH209BDU080Ti>C02H0VIVI09:BTP27QhL0TI6A08R8R022PX80W9bL0:ZZZP2YZJT0Z:RX
0:JVYP2d];@0Xj>S09JFUP2>SXh0Shn?0:FUY@2RXZ80Zj^[0:BTY02[Zj/0Y:BT09^KV`2FUYH0Shn?
08Z:RP2BTY80Y:BT0::RXP2KVi/0Xj>S09jNWP2MWId0Xj>S08^;R`2EUID0SHf=09NGU`80Z:RX0180
WinO0:b/[02WYjL0W9bL08j>SP25QHD0Ti>C0:6QX@2NWYh0];Bd0:b/[02b/[80ZZZZ0:NWY`29RHT0
T92@08B4Q02SXj<30:JVYP050:FUY@2XZ:P0W9bL09ZJVP2=SHd00P2ATI408@2QXJ40XZ:R0:ZZZP2X
Z:P0Y:BT0:6QX@2BTY80S8b<08n?S`22PX80QhN708^;R`1cLg<0JFUY05=CD`1@D500>c/k02LW9`0S
8b<09bLW02`/;00g=cL08B4Q02DU9@0T92@0;2`/02PX:00_;bl08R8R02h^;P0X:2P0:b/[030`<00A
0?ooo`1]04E5A@0h>3P0JFUY0;Fe]@28R8P0U9BD03dm?@24Q8@0UiNG09JFUP1fMWH0Ti>C0492@P1F
EUH0M7Ad0;^k^`29RHT0Shn?04U9B@1[Jf/0Ph>309>CT`27QhL0Ti>C04Q8B01DE5@0K6a/0;2`/01m
OGd0WYjN05MGE`1kNg/0RXZ:0::RXP2<S8`0Vi^K03Ti>@1MGEd0Ogmo0;Ng]`2?Shl0UYJF04e=C@1o
Ogl0Q8B40;2`/02CTi<0SXj>0492@P2PX:00OGem0;Vi^@29RHT0Ph>303Lg=`1TI6@0PH610:JVYP2=
SHd0Shn?04M7A`2HV9P0O7al0;>c/`1cLg<0NWYj03Ti>@1TI6@0UIFE0:JVYP2<S8`0U9BD0492@P2?
Shl0Kfm_0;:b/P20P800Lg=c05QHF01`L700Vi^K0:FUY@2:RXX0VIVI04e=C@20P800MGEe0:>SX`21
PH40KVi^069RHP1aLG40Ti>C09fMW@24Q8@0U9BD04M7A`1jNWX0NGUi0:RXZ02GUiL0IFEU079bLP1Z
JVX0SXj>0:BTY01aLG40RXZ:05=CD`0208F5Q@0o0;2`/02GUiL0N7Qh06m_K`1UIFD0PH6109VIV@1a
LG40Vi^K06ATI02<S8`0VIVI0:JVYP2OWil0N7Qh06a/K011@D40R8R80:BTY02<S8`0WinO0492@P2A
TI40TY:B0:ZZZP23Ph<0Ng]k05eMG@15ADD0OWin0;Bd]02=SHd0Z:RX04U9B@24Q8@0SXj>09RHV01l
O7`0QXJ604a<C01;Bd/0KVi^0:RXZ021PH40SXj>038b<P21PH40MWIf09>CT`1jNWX0SXj>05UIF@0`
<300IFEU0:NWY`2:RXX0RHV90410@01bLW80Q8B408b<S01gMgL0Ti>C0140oooo09X0B4Q804I6AP1c
Lg<0Ph>307YjNP23Ph<0I6AT0;6a/@2k^k/0Q8B404Y:BP1[Jf/0M7Ad0;Bd]02^[Zh0Z:RX09:BTP1N
GUh0IfMW0410@01FEUH0MWIf0:NWY`2>SXh0YZJV08B4Q01RHV80Jf][06a/K02i^KT0e]KF0;bl_02d
];@0_;bl0:j^[P2h^;P0P8200:BTY038b<P0^KVi0<c<c02c/k<0`l?30=7Ad@2PX:00`<300;^k^`2B
TY80XJ6Q0;>c/`2e]KD0];Bd0;Fe]@2FUYH0C4a<0451@@1BDU80QHF509:BTP2ATI40Z:RX0:FUY@2S
Xj<0P82004Q8B01/K6`0?Cdm05mOG`2IVIT0U9BD09NGU`2DU9@0RHV9096AT@1SHf<0P820071`L01g
MgL0ZJVY0;Fe]@2l_;`0X:2P0::RXP2SXj<0V9RH05MGE`1KFe/0BTY:069RHP2NWYh0Z:RX0;jn_P2`
/;00OWin08b<S01gMgL0DU9B04A4A01LG5`0OWin0;Bd]025QHD0a/K60;Ng]`2^[Zh0SHf=04=3@`0f
=SH0FUYJ0820P02:RXX0]KFe0:JVYP2h^;P0/;2`0;Jf]P1TI6@0@D5103lo?`24Q8@0X:2P0:VYZ@3?
cll0Y:BT0;^k^`25QHD0Q8B403De=@1MGEd0Lg=c0:f][@2MWId0V9RH0;Vi^@2/[:`0[jn_071`L01L
G5`0GEeM05ADE02;Rh/0/K6a0;>c/`3;bl/0[Zj^07moO`27QhL0EUIF04i>CP1FEUH0=SHf07IfMP16
ATH0AdM70P0n?Sh04P0W9bL0C4a<014A4@0l?3`0EUIF06UYJ@1lO7`0820P03@d=00m?Cd0GUiN03Xj
>P1HF5P0:BTY03lo?`0d=3@0E5AD06ATI140oooo0200@T9204m?C`1fMWH0NGUi07inOP2<S8`0Ng]k
0;no_`3=cLd0QhN703hn?P1SHf<0TI6A0;Fe]@2YZJT0[:b/09:BTP15ADD0C4a<03Xj>P1>CTh0`L71
0;no_`2/[:`0[Zj^06a/K01DE5@0BTY:06e]K@3Cdm<0e]KF0;jn_P80`<3008L0_[jn0<;2`P2SXj<0
_;bl0<S8b039bLT0^KVi0<30`036a/H0c<c<0;Vi^@3Fe]H0f=SH0;Fe]@2ZZZX0_kno0<C4a02e]KD0
WinO0861P@13@d<0;Rh^079bLP2FUYH0[jn_0:f][@2k^k/0];Bd09bLW01:BTX0DU9B04];B`10@400
Rh^;0:BTY02YZJT0YjNW0:^[Z`2g]kL0V9RH07EeM@19BDT0=CDe079bLP2`/;00aLG50:f][@2g]kL0
][Jf09RHV01ZJVX0DU9B03Hf=P1OGel0ZJVY0;Zj^P3<c<`0b<S80;Ng]`2?Shl0LG5a051@D00m?Cd0
=CDe08b<S036a/H0`L710:b/[036a/H0`l?30:n_[`1oOgl092@T03/k>`1MGEd0Ogmo0<S8b037alL0
aLG50;bl_02/[:`0JVYZ0410@00j>SX0LW9b09FEU@2UYJD0iNGU0=OGe`3?cll0YJFU069RHP0^;Rh0
>SXj04Q8B02DU9@0XZ:R0;Bd]02k^k/0dM7A0<o?c`2KVi/0Bd];03Ti>@0a<C40ATI60;>c/`2o_kl0
alO70<;2`P2WYjL0TI6A06QXJ01DE5@0>c/k02`/;017AdL0?Cdm03Ph>00i>CT0@D5104i>CP16ATH0
:b/[03hn?P1@D500FUYJ05QHF00V9RH09bLW03Ph>01=CDd0@T9205MGE`15ADD00P11@D400`1=CDd0
D51@0?ooo`0E0?ooo`00503oool07`0`<300;2`/03Hf=P0l?3`0ATI604U9B@1KFe/0IFEU075aL@1^
KVh0Lg=c07MgM`1lO7`0TI6A08n?S`2NWYh0WIfM09>CT`2?Shl0OWin075aL@27QhL0S8b<09RHV02M
WId0T92@08n?S`1mOGd0MgMg07emO@29RHT00P2CTi<0A@2@T900QXJ608Z:RP24Q8@0PH6108J6QP2I
VIT0WinO09^KV`2=SHd0Ti>C08R8R02=SHd0UiNG09JFUP28R8P0TI6A08V9R@2?Shl0P82007alO01h
N7P0KVi^06m_K`1dM7@0MWIf07MgM`2<S8`0SXj>092@T027QhL0S8b<08V9R@2>SXh0T92@09JFUP2I
VIT0SXj>09jNWP2KVi/0PX:208j>SP2=SHd0Q8B408N7Q`2OWil0YJFU09fMW@2QXJ40XZ:R09NGU`29
RHT0QHF508:2PP2IVIT0YZJV09nOW`2XZ:P0YJFU0:ZZZP2KVi/0PX:208b<S02@T900RHV909NGU`2O
Wil0X:2P0:6QX@0209jNWP0Q09FEU@2FUYH0SXj>092@T02QXJ40W9bL0:>SX`2_[jl0ZZZZ0:RXZ02O
Wil0Rh^;08Z:RP29RHT0VYZJ0:>SX`2VYZH0[:b/0:RXZ02d];@0YjNW08F5Q@22PX80Ph>309>CT`2I
VIT0UYJF09nOW`2NWYh0UiNG09JFUP2>SXh0R8R80080SXj>01h0Q8B409ZJVP2NWYh0WinO0:2PX02Q
XJ40SHf=07emO@25QHD0O7al08>3P`20P800NWYj051@D01BDU80BDU903Xj>P0[:b/0:BTY02PX:00L
71`08R8R02DU9@0T92@07alO028R8P0X:2P0;bl_02HV9P0/;2`202d];@0302<S8`0T92@0oooo0100
oooo05X0HV9R04e=C@2KVi/0UYJF08B4Q01lO7`0@d=307YjNP2VYZH0Y:BT07moO`1VIVH0J6QX05iN
GP2JVYX0Z:RX08>3P`1ZJVX0?Cdm06MWI`2FUYH0Y:BT08B4Q01fMWH0KVi^05QHF02IVIT0U9BD07]k
N`1[Jf/0C4a<07=cL`2EUID0Vi^K07MgM`1kNg/0IVIV04Y:BP2OWil0Zj^[07]kN`1cLg<0>c/k07Yj
NP2IVIT0Z:RX08B4Q01jNWX0Hf=S09JFUP2EUID0/k>c06m_K`27QhL0=SHf06e]K@2FUYH0[Zj^08J6
QP1lO7`0KVi^09VIV@2GUiL0_kno05QHF023Ph<0>c/k06IVIP2PX:00/[:b07UiN@26QXH0MWIf07]k
N`2UYJD0];Bd06=SH`27QhL0EeMG06QXJ02UYJD0]kNg07]kN`22PX80KFe]07IfMP2WYjL0[jn_07mo
O`1nOWh206IVIP1B0:6QX@2TY:@0K6a/07=cL`1hN7P0KVi^0:JVYP30`<00R8R80820P01RHV80IVIV
0:6QX@2UYJD0K6a/06UYJ@1jNWX0IfMW0:f][@32`/80UYJF08B4Q01LG5`0Fe]K08R8R02XZ:P0J6QX
07inOP25QHD0IVIV0;Jf]P2m_Kd0Y:BT07MgM`10@400EeMG08V9R@2][Jd0Jf][07YjNP1CDe<0HV9R
0;6a/@2l_;`0F5QH07]kN`18B4P0EeMG0;Fe]@2[Zj/0Kfm_07]kN`1<C4`0JVYZ09RHV02YZJT0GEeM
06a/K01@D500E5AD0::RXP2=SHd0L71`075aL@0l?3`0J6QX09JFUP2WYjL0Kfm_061PH01DE5@0DU9B
09jNWP2@T900MgMg07UiN@0l?3`0KVi^09NGU`2XZ:P0Lg=c065QHA40oooo09d0H61P04E5A@1SHf<0
Hf=S08n?S`2IVIT0RXZ:0:ZZZP2TY:@0I6AT06QXJ01SHf<0QHF50:VYZ@23Ph<0[Zj^08b<S01QHF40
EeMG0410@01MGEd0RHV90:>SX`2PX:00YZJV09NGU`1KFe/0<30`065QH@1_Kfl0/K6a08Z:RP1cLg<0
Q8B406EUI@2;Rh/0O7al07QhN02CTi<0TI6A09BDU02ATI40L71`09VIV@1nOWh0PH6109JFUP1mOGd0
GemO08n?S`1`L700N7Qh07]kN`1LG5`0BTY:05mOG`1RHV80UiNG0:n_[`2BTY80W9bL0<;2`P1lO7`0
RXZ:030`<01HF5P0@410061PH02>SXh0XZ:R09BDU02e]KD0/K6a06IVIP21PH40GUiN03hn?P2<S8`0
YJFU09nOW`2VYZH0]kNg0:^[Z`2FUYH0FEUI06MWI`1dM7@0GUiN09VIV@2GUiL0a/K60:VYZ@2MWId0
GemO05ADE01JFUX0JVYZ06][J`1kNg/0YJFU0::RXP2[Zj/0^;Rh0;>c/`2[Zj/0G5aL05eMG@0i>CT0
HV9R08J6QP2IVIT0]KFe0;:b/P2f][H0Z:RX075aL@14A4@0H61P06e]K@2MWId0UYJF0:6QX@2n_[h0
[Jf]0;^k^`1FEUH0:RXZ05ADE01dM7@0Shn?08>3P`2@T900YJFU08R8R02_[jl0YJFU04Q8B01^KVh0
D51@05aLG03:b/X0];Bd08Z:RP2FUYH0TY:B07YjNP16ATH0CTi>04=3@`15ADD0Bd];04M7A`0l?3`0
8B4Q04=3@`0m?Cd0>SXj0080@d=300D0C4a<05iNGP0_;bl0<c<c0451@@020410@008055AD@1MGEd0
A4A405EEE@1<C4`0De=C04=3@`18B4PA0?ooo`2U03lo?`0m?Cd0IVIV06i^KP27QhL0VYZJ09>CT`2n
_[h0^;Rh07EeM@17AdL0GEeM08F5Q@2RXZ80UIFE0:FUY@2ATI40G5aL05IFEP19BDT0HV9R0:j^[P2e
]KD0/[:b0:n_[`1SHf<0@T9202DU9@15ADD0X:2P0;Rh^02EUID0PX:208Z:RP1oOgl0S8b<07]kN`20
P800SXj>08f=S@27QhL0OWin07alO02CTi<0MWIf09JFUP2TY:@0Ph>305mOG`1kNg/0MgMg06a/K01M
GEd0E5AD03dm?@15ADD0UYJF0;Rh^037alL0[jn_0;Fe]@2b/[80QHF503Ph>013@d<0?Shn0451@@2S
Xj<0`L710;Rh^02c/k<0`L7109^KV`1UIFD0FUYJ030`<00m?Cd0Ph>30;:b/P2n_[h0/;2`0<K6aP2l
_;`0DU9B0492@P1@D500FEUI08Z:RP2c/k<0_;bl0<[:bP2l_;`0VYZJ065QH@1>CTh0De=C04];B`1J
FUX0Zj^[0<;2`P36a/H0`<300<[:bP2YZJT0L71`04Q8B00`<300G5aL08f=S@2KVi/0b<S80=?Cd`3G
emL0YjNW06MWI`0[:b/09BDU06IVIP2IVIT0YZJV0;:b/P3Kfm/0d];B0<K6aP2:RXX092@T02XZ:P1<
C4`0I6AT09^KV`2TY:@0/k>c0;Fe]@35aLD0/;2`071`L019BDT0?3`l0410@01[Jf/0_Kfm0:RXZ02`
/;00^k^k08:2PP1MGEd0EeMG06=SH`0h>3P0;Bd]03<c<`0Y:BT0:RXZ03dm?@12@T80Bd];04e=C@17
AdL0Cdm?05YJFP0`<300:RXZ01hN7P0`<300@T920080De=C00H0Bd];05EEE@1GEeL0E5AD03Ph>00m
?CdF0?ooo`00503oool07`1UIFD0EeMG06=SH`1RHV80GUiN06YZJP1[Jf/0M7Ad07EeM@1iNGT0LG5a
07YjNP22PX80T92@0:6QX@2JVYX0YjNW09:BTP2=SHd0PH6108>3P`1nOWh0RXZ:09bLW02RXZ80Ti>C
08V9R@1iNGT0JVYZ06a/K01aLG400P1_Kfl02P1OGel0C4a<03dm?@0c<c<09BDU028R8P0Y:BT08b<S
030`<00E5AD301`L700W02@T900N7Qh08b<S02DU9@0S8b<0820P02DU9@0c<c<0:2PX020P800f=SH0
BDU905aLG01^KVh0OGem08J6QP1lO7`0S8b<08B4Q026QXH0Q8B409NGU`2DU9@0TY:B08^;R`2BTY80
UYJF08n?S`29RHT0QhN708j>SP2VYZH0WYjN0:NWY`2QXJ40/K6a0:VYZ@1kNg/0PH610080QXJ602H0
Ti>C09VIV@2TY:@0XZ:R0:FUY@2FUYH0UIFE08F5Q@2>SXh0QhN709FEU@2KVi/0WinO09^KV`2JVYX0
WYjN08f=S@2@T900R8R808j>SP2BTY80V9RH0:VYZ@2PX:00Z:RX0:JVYP2QXJ40Shn?08F5Q@21PH40
U9BD09nOW`2LW9`0ZZZZ0:n_[`2ZZZX0YJFU09ZJVP<0SXj>00d0WYjN0:6QX@2PX:00YJFU09fMW@2O
Wil0VIVI09BDU02:RXX0TI6A09>CT`2NWYh0[Zj^0080YJFU01h0Z:RX08j>SP28R8P0RHV908N7Q`2:
RXX0S8b<08>3P`1lO7`0Jf][06=SH`1IFET0DU9B05YJFP1RHV80Hf=S06][J`1NGUh0Jf][06ATI01Y
JFT0IFEU05iNGP1SHf<0GUiN06UYJ@1QHF40KFe]06YZJP1YJFTA0?ooo`1604M7A`1eMGD0T92@08R8
R01MGEd0/[:b071`L02WYjL0LW9b09:BTP2=SHd0QhN7055AD@27QhL0Xj>S0820P01/K6`0ZJVY06YZ
JP2HV9P0M7Ad08b<S02KVi/0WIfM05QHF020P800UiNG06i^KP1JFUX0ZJVY071`L02EUID0M7Ad08>3
P`25QHD0Rh^;04];B`1bLW80U9BD07MgM`1BDU80ZZZZ04m?C`2MWId0NGUi06ATI02>SXh0QHF505IF
EP1bLW80TY:B07=cL`1JFUX0KVi^0451@@2DU9@0SHf=07YjNP2UYJD0VYZJ06ATI01lO7`0QhN707al
O01TI6@0L71`03lo?`2/[:`0S8b<07QhN080W9bL06H0Jf][07=cL`1oOgl0P82005mOG`2=SHd0=CDe
0:j^[P2DU9@0Rh^;09:BTP2=SHd0@d=307UiN@25QHD0NWYj06m_K`2JVYX0?Cdm0:FUY@2HV9P0RXZ:
07EeM@2HV9P0CTi>08Z:RP1lO7`0Rh^;07AdM02IVIT0>c/k0:b/[023Ph<0PH6107EeM@2NWYh0De=C
09jNWP1bLW80RXZ:07emO@2NWYh0<30`09NGU`1gMgL0UiNG07EeM@2[Zj/0D51@09NGU`20P800Q8B4
07MgM`2=SHd0<c<c09NGU`1gMgL0TY:B07inOP2ZZZX0P8200:6QX@1iNGT0OGem096AT@29RHT0>c/k
09VIV@2>SXh0TY:B07AdM02ZZZX0Ng]k08R8R01aLG40OWin09BDU02:RXX0?Cdm08j>SP1mOGd0SXj>
06UYJ@2OWil0OWin08j>SP1kNg/0OWin096AT@1nOWh0C4a<08F5Q@27QhL0RXZ:065QH@2TY:@0J6QX
09^KV`1bLW80S8b<08j>SP1lO7`A0?ooo`2^03hn?P0a<C40KFe]07emO@1TI6@0VIVI09:BTP2WYjL0
P82008^;R`1KFe/0Hf=S07emO@2OWil0]KFe09FEU@2QXJ40HF5Q05UIF@1HF5P0J6QX07EeM@2`/;00
`/;20:6QX@26QXH0De=C02d];@0o?cl0BTY:08f=S@1@D500A4A40410@00K6a/0=SHf02`/;00l?3`0
CTi>059BDP0^;Rh0Bd];03Xj>P1OGel0@T9202`/;00c<c<0:BTY04A4A01:BTX0GemO0451@@1;Bd/0
HF5Q03dm?@0g=cL0SHf=0;>c/`3=cLd0]kNg09nOW`1mOGd0GemO06YZJP1]KFd0?3`l07AdM02NWYh0
S8b<08N7Q`2][Jd0_kno0=?Cd`1?Cdl0D51@06e]K@1GEeL0VYZJ07alO02/[:`0/;2`0;Jf]P2KVi/0
B4Q801hN7P1LG5`0PX:206IVIP2IVIT0`l?30;:b/P2EUID0/K6a075aL@0m?Cd0Fe]K061PH01dM7@0
RXZ:0;2`/02SXj<0ZJVY0:j^[P2b/[80MGEe03Ti>@1HF5P0JVYZ08J6QP2f][H0Ogmo0:VYZ@2o_kl0
/K6a06][J`1:BTX0@T9209BDU022PX80XZ:R09>CT`2LW9`0/k>c09FEU@2:RXX0HV9R061PH01TI6@0
GEeM09:BTP2f][H0Xj>S09^KV`2m_Kd0R8R806IVIP1DE5@0H61P07QhN02FUYH0alO70:2PX02GUiL0
W9bL06i^KP0n?Sh0ATI605EEE@1YJFT0MGEe05iNGP1^KVh0DU9B075aL@1ZJVX0E5AD08Z:RP1RHV80
OGem05aLG01SHf<0DU9B07YjNP1ZJVX0HV9R06QXJ01QHF40IfMW059BDP1dM7@0KVi^08B4Q01KFe/0
?Cdm4@3oool03P0/;2`0;Rh^06UYJ@1gMgL0OWin09VIV@2QXJ40][Jf0:ZZZP2:RXX0CDe=05IFEP24
Q8@0ZZZZ0P2UYJD07@2KVi/0Bd];04e=C@1CDe<0IfMW09bLW033`l<0dM7A0;6a/@1KFe/0=SHf01LG
5`0Z:RX0FUYJ07IfMP1DE5@0A4A403`l?00];Bd0<S8b02h^;P0i>CT0?Shn03Ti>@0g=cL0?Cdm03hn
?P1EEED0?Shn0080ATI606T0=cLg03@d=013@d<0A4A403Lg=`1:BTX0Bd];03Ph>015ADD0_[jn0=kN
gP3[jn/0b<S80820P01aLG40De=C04M7A`0g=cL0@410075aL@2_[jl0][Jf0:j^[P2k^k/0a<C407mo
O`18B4P0ADE504e=C@1^KVh0UIFE0:RXZ03<c<`0aLG50;bl_02@T900820P04M7A`1QHF40MGEe09RH
V02l_;`0cLg=0<?3``2_[jl0LG5a04i>CP0m?Cd0E5AD05mOG`1lO7`0_[jn0;Zj^P2e]KD0^[Zj0;>c
/`1gMgL0AdM702DU9@1MGEd0R8R80:ZZZP2f][H0a/K60=OGe`3?cll0IFEU034a<@0R8R80?Cdm08Z:
RP2XZ:P0/[:b0<[:bP3@d=00];Bd09VIV@1cLg<0=cLg03Ti>@1ADE40OWin0;fm_@2i^KT0^;Rh0;Ng
]`2RXZ80OWin05eMG@1>CTh0GUiN07alO02VYZH0_[jn0;6a/@2^[Zh0Y:BT04U9B@11@D40DU9B06=S
H`1MGEd0CTi>05QHF01CDe<00P1/K6`04`1VIVH0KVi^0820P01iNGT0JVYZ06m_K`1IFET0G5aL04i>
CP1OGel0I6AT06e]K@1mOGd0KFe]07alO027QhL0RXZ:04e=C@0d=3@05P3oool001@0oooo00D0]kNg
0;Bd]02OWil0UiNG09ZJVP0208f=S@0Z08b<S02=SHd0T92@0820P01kNg/0SHf=0:2PX02LW9`0VYZJ
0:b/[02TY:@0S8b<07emO@1dM7@0QHF5092@T02SXj<0WinO09VIV@2?Shl0Ogmo07alO01iNGT0P820
08J6QP1jNWX0Jf][06YZJP1NGUh0ADE50451@@13@d<0ATI603hn?P10@400?Shn03lo?`12@T80@D51
04=3@`11@D40?Shn0P10@4003017AdL0CDe=05MGE`1ADE40Hf=S06a/K022PX80Shn?09FEU@2DU9@0
XZ:R09NGU`80TY:B00`0W9bL0:>SX`2LW9`0ZZZZ092@T02EUID0R8R808J6QP2;Rh/0SXj>09jNWP2S
Xj<20:6QX@0K0::RXP2NWYh0TI6A08>3P`1oOgl0PX:209NGU`2LW9`0X:2P09jNWP2UYJD0X:2P08j>
SP2<S8`0TI6A08^;R`2:RXX0WIfM09ZJVP2OWil0Vi^K09ZJVP2BTY80Shn?08R8R02ATI40RXZ:0080
XZ:R00T0ZZZZ0;6a/@2XZ:P0/K6a0:RXZ02@T900Ti>C09JFUP2^[Zh00P2e]KD0=P2m_Kd0]kNg0;jn
_P2JVYX0S8b<092@T02EUID0UYJF09VIV@2LW9`0Y:BT09RHV02PX:00UYJF08>3P`22PX80SXj>09nO
W`2TY:@0[:b/0:FUY@2SXj<0YjNW0:FUY@2OWil0QXJ608f=S@2:RXX0WIfM0:ZZZP2[Zj/0/;2`0:JV
YP2TY:@0ZZZZ0;2`/031`L40f][J0=kNgP3WinL0kno_0>[ZjP3bl_80lO7a0?3`l03[jn/0kNg]0?3`
l03Vi^H0lO7a0>WYj@3Fe]H0clo?0<?3`a40oooo03L0L71`09:BTP2[Zj/0Ogmo09nOW`1iNGT0Kfm_
0861P@2HV9P0De=C05UIF@23Ph<0QhN708n?S`2VYZH0OGem0;Bd]01SHf<0DU9B06m_K`2=SHd0C4a<
06IVIP2KVi/0PH6108f=S@2JVYX0JFUY0;2`/01/K6`0Fe]K07IfMP1oOgl0CDe=06EUI@2<S8`0I6AT
08>3P`2LW9`0KFe]0:ZZZP1WIfL0F5QH07MgM`26QXH0alO706MWI`2:RXX0IVIV0492@P2KVi/0MGEe
0;Bd]02;Rh/0DE5A0080SHf=07D0hN7Q07MgM`2ATI40Jf][059BDP2>SXh0NWYj0:RXZ02FUYH0FUYJ
08n?S`23Ph<0`L7107inOP27QhL0IFEU05QHF02ATI40RHV90:f][@2DU9@0FUYJ09^KV`1gMgL0/[:b
06e]K@24Q8@0Hf=S075aL@2RXZ80OWin0;>c/`2LW9`0K6a/08>3P`1RHV80]kNg06EUI@24Q8@0HV9R
06i^KP2HV9P0S8b<0:j^[P2BTY80IfMW08B4Q01JFUX0[jn_07IfMP2?Shl0HV9R07IfMP2@T900RXZ:
0;Vi^@1kNg/0HV9R08N7Q`1MGEd0[:b/0820P02>SXh0KFe]07EeM@2IVIT0GemO0:VYZ@1eMGD0KVi^
08V9R@1QHF40ZJVY08f=S@20P800Ph>306ATI02DU9@0GUiN05]KF`2ATI40M7Ad09:BTP28R8P0Y:BT
09>CT`1nOWh0JVYZ05mOG`2LW9`0FUYJ06e]K@2>SXh0MWIf09NGU`2JVYX0Shn?09VIV@25QHD0M7Ad
07=cL`2QXJ40IFEU05eMG@2HV9P0P82009FEU@2_[jl0RXZ:09^KV`29RHT0Hf=S0861P@2GUiL0Cdm?
05ADE02:RXX04@3oool0M@1@D500KVi^08:2PP1mOGd0LW9b08Z:RP32`/80][Jf0:6QX@21PH40FUYJ
05aLG02`/;00UYJF09:BTP2IVIT0VYZJ04i>CP0c<c<0>SXj06MWI`1eMGD0[Zj^0<c<c02m_Kd0Ti>C
04];B`0k>c/0Hf=S06YZJP1OGel0Cdm?03Hf=P1KFe/0I6AT05UIF@0h>3P0F5QH05]KF`1:BTX0AdM7
05EEE@1KFe/0ATI6061PH01:BTX0EUIF05QHF01FEUH0BDU906e]K@1[Jf/0QHF506i^KP1TI6@0X:2P
0:n_[`3]kNd0]KFe0:2PX024Q8@0I6AT04Y:BP1NGUh0GEeM09ZJVP2IVIT0UYJF0:FUY@27QhL0Zj^[
07QhN01VIVH0F5QH06e]K@2WYjL0U9BD08n?S`27QhL0aLG509^KV`14A4@0CTi>05aLG01YJFT0_;bl
0<S8b02=SHd0Zj^[0<?3``2c/k<0G5aL04U9B@1OGel0=SHf05MGE`1nOWh0Y:BT0;>c/`3:b/X0V9RH
0:>SX`21PH40HF5Q04Q8B01TI6@0P82009bLW02DU9@0`l?309^KV`3Lg=`0];Bd04E5A@1;Bd/0Kfm_
08B4Q00209VIV@0g0;:b/P2/[:`0^k^k09FEU@0h>3P0<S8b03De=@1cLg<0Ogmo0:^[Z`2YZJT0YjNW
08Z:RP2HV9P0JVYZ065QH@1RHV80I6AT0;2`/02TY:@0Z:RX08j>SP2c/k<0Vi^K07QhN00o?cl0BDU9
0861P@24Q8@0f][J0:NWY`2TY:@0]kNg0:6QX@2>SXh0YjNW0;2`/02n_[h0[Jf]0<?3``3Ph>00Zj^[
0<c<c036a/H0YJFU0<C4a02UYJD0WYjN0<S8b02;Rh/0]kNg092@T01gMgL0K6a/06YZJP0A0?ooo`13
059BDP1OGel0N7Qh08:2PP21PH40SXj>0;Fe]@2o_kl0Zj^[07YjNP10@400H61P0:JVYP2f][H0Xj>S
0:RXZ02KVi/0DE5A02h^;P0/;2`0CTi>0<G5a@3Ogml0hn?S0;bl_01YJFT0B4Q803dm?@1EEED0DU9B
04];B`0l?3`0>CTi06][J`1cLg<0F5QH04I6AP1EEED0CTi>03hn?P1;Bd/0De=C059BDP1<C4`0GEeM
05YJFP1OGel0IVIV04=3@`0h>3P0EEEE06e]K@1/K6`0JFUY07UiN@2LW9`0b/[:0>g]k@3Fe]H0[jn_
05ADE018B4P0=3@d06ATI023Ph<0W9bL0:RXZ0020;^k^`090:ZZZP2QXJ40Cdm?0451@@1=CDd0N7Qh
0:2PX02YZJT0WYjN0080[Zj^0300KVi^03Hf=P0];Bd0IFEU08J6QP2l_;`0];Bd0;Fe]@2o_kl0c<c<
071`L018B4P0:BTY02h^;P1:BTX0QhN70<71`@3:b/X0d];B0;Jf]P2VYZH0WIfM05ADE00b<S80?Shn
05MGE`2KVi/0^;Rh0>CTi03QhN40g=cL0:ZZZP1NGUh0;Rh^05]KF`29RHT0];Bd0:f][@2i^KT0`l?3
0=WIf@2HV9P0?Cdm01`L700[:b/0GemO0820P02a/K420<30`080/K6a02<0UYJF05ADE01;Bd/0BTY:
0:2PX02`/;00][Jf0;Fe]@33`l<0];Bd08J6QP1ADE40?3`l06MWI`28R8P0_[jn0;>c/`2_[jl0`l?3
0<71`@2WYjL0/k>c0<30`036a/H0_[jn0<G5a@3De=@0b<S80=CDe035aLD0YjNW0<c<c02k^k/0/;2`
0<_;b`020:FUY@0409VIV@2=SHd0Jf][05QHF1H0oooo000D0?ooo`0a0<O7a`2n_[h0ZJVY0::RXP2K
Vi/0VYZJ096AT@2FUYH0Shn?08R8R01kNg/0PH6108Z:RP2GUiL0Vi^K0::RXP2UYJD0R8R808F5Q@1g
MgL0Jf][07emO@2ATI40W9bL09VIV@2GUiL0U9BD09>CT`2BTY80XJ6Q0:n_[`2c/k<0`/;20<71`@2i
^KT0][Jf0;Ng]`2`/;00ZZZZ0:2PX02RXZ80YJFU0:BTY02UYJD0Z:RX0:BTY02CTi<0Zj^[0:f][@02
0:BTY00A0;>c/`2`/;00Zj^[0;:b/P2`/;00_[jn0<?3``35aLD0`l?30;6a/@2f][H0XJ6Q09JFUP2P
X:00YJFU09JFUP2XZ:P00P2TY:@04P2LW9`0R8R809:BTP28R8P0WinO0:FUY@2OWil0Z:RX0:^[Z`2V
YZH0XZ:R08b<S021PH40RXZ:09nOW`2UYJD0YjNW0:VYZ@80XZ:R00l0QXJ608^;R`2<S8`0Ph>309:B
TP2@T900WYjN09:BTP2NWYh0YJFU09:BTP2@T900SHf=0820P02EUID00P2OWil01@2RXZ80Xj>S0::R
XP2WYjL0UYJF0080RHV900D0T92@0:ZZZP2/[:`0^KVi0;fm_@020;>c/`0K09fMW@2GUiL0UYJF08f=
S@2NWYh0VYZJ0:VYZ@2OWil0V9RH09jNWP2PX:00UIFE08n?S`27QhL0SXj>0:NWY`2SXj<0/K6a0:JV
YP2][Jd0WIfM09NGU`2:RXX0S8b<09>CT`2LW9`0ZZZZ0080Zj^[0180[Zj^0:n_[`2[Zj/0^KVi0;^k
^`3AdM40iNGU0=oOg`3/k>`0h^;R0>g]k@3YjNT0kno_0>c/k03inOT0i^KV0>WYj@3^k^h20>WYj@03
0>c/k03Ph>00d=3@0140oooo01l0SXj>08J6QP1jNWX0=CDe05mOG`3?cll0UIFE08B4Q01eMGD0IFEU
09RHV02GUiL0VIVI08J6QP1oOgl0?3`l06=SH`30`<00TI6A07=cL`1VIVH0J6QX0:n_[`2UYJD0UYJF
08V9R@1lO7`0>c/k065QH@31`L40XZ:R0080N7Qh00l0L71`0:FUY@2RXZ80UYJF07moO`1dM7@0<30`
06UYJ@2k^k/0XZ:R07QhN01mOGd0?3`l092@T02o_kl00P2@T900O01dM7@0@d=306IVIP25QHD0ZZZZ
07IfMP24Q8@0@T9209:BTP2m_Kd0R8R809FEU@1KFe/0C4a<04m?C`2<S8`0V9RH08J6QP2:RXX0@T92
08V9R@2d];@0NGUi08V9R@1fMWH0F5QH04];B`2GUiL0Vi^K08N7Q`22PX80:2PX07]kN`2j^[X0OWin
08n?S`1XJ6P0JFUY04e=C@2FUYH0V9RH06UYJ@27QhL07QhN07moO`37alL0Ng]k0820P01oOgl0HF5Q
05EEE@2EUID0Rh^;079bLP1hN7P0:RXZ0861P@36a/H0Ogmo07inOP28R8P0GemO0410@02DU9@0S8b<
07YjNP2HV9P0=cLg08>3P`3:b/X0Lg=c07EeM@1fMWH0F5QH03lo?`2BTY80Xj>S07IfMP2YZJT0<C4a
08:2PP3AdM40YZJV06MWI`1lO7`0Cdm?08b<S02ZZZX0WYjN08N7Q`2:RXX0<30`06i^KP3:b/X0Z:RX
06QXJ024Q8@0FUYJ092@T02WYjL0WYjN08V9R@28R8P0;Rh^07inOP3<c<`0Xj>S08F5Q@1mOGd0JVYZ
0:2PX02SXj<0VIVI096AT@2?Shl0?Cdm06QXJ03?cll0YJFU07inOP1mOGd0KFe]09JFUP2ATI4A0?oo
o`2Z05YJFP1_Kfl0H61P071`L01gMgL0YjNW0820P02UYJD0RXZ:06YZJP1IFET0LW9b09VIV@2DU9@0
XZ:R09ZJVP26QXH0GemO0410@013@d<0?3`l07MgM`3Lg=`0]kNg09jNWP2XZ:P0VIVI09FEU@1mOGd0
Rh^;09fMW@2;Rh/0UIFE09fMW@2^[Zh0N7Qh09VIV@1mOGd0NWYj05YJFP2EUID0QhN709:BTP2CTi<0
T92@0861P@20P800alO70:BTY01cLg<0UiNG09:BTP2XZ:P0QhN70;Rh^02=SHd0YJFU0;Bd]02][Jd0
XJ6Q08:2PP1cLg<0;2`/06UYJ@1cLg<0Ti>C08N7Q`2j^[X0]kNg0;Rh^02;Rh/0Fe]K04U9B@1VIVH0
[jn_092@T027QhL0];Bd0:ZZZP2m_Kd0N7Qh04M7A`19BDT0IVIV08R8R02][Jd0MGEe0;no_`2UYJD0
V9RH08>3P`0j>SX0J6QX03@d=01]KFd0W9bL09jNWP2QXJ40^[Zj0:VYZ@2j^[X0KFe]04];B`1=CDd0
:RXZ08N7Q`2>SXh0UIFE0;Rh^02f][H0a/K609:BTP1IFET0FUYJ051@D02=SHd0Zj^[0<[:bP2c/k<0
W9bL08f=S@2;Rh/0FUYJ06=SH`15ADD0D51@0:NWY`2<S8`0dM7A0:6QX@2j^[X0/K6a06IVIP1?Cdl0
GUiN04U9B@24Q8@0_kno0:n_[`2o_kl0/K6a09FEU@1SHf<0Jf][07AdM01KFe/0UYJF096AT@2OWil0
][Jf0;^k^`2d];@0Y:BT09JFUP3De=@0Zj^[0:BTY03Bd]80Zj^[0;bl_03=cLd0_Kfm0;2`/02o_kl0
cLg=0<G5a@2HV9P0[Zj^0<71`@2UYJD20;>c/`03071`L01ADE40oooo0100oooo06H0EUIF06EUI@1`
L700M7Ad08V9R@2/[:`0U9BD0:6QX@2@T900JVYZ04E5A@1_Kfl0YJFU0;Fe]@2^[Zh0/k>c09RHV00d
=3@0:RXZ020P800c<c<0bl_;0??cl`3GemL0/K6a09ZJVP2GUiL0UYJF09:BTP2KVi/0Shn?08F5Q@29
RHT0^;Rh0;Bd]02@T900RXZ:08f=S@21PH40Lg=c09>CT`2LW9`0U9BD092@T02CTi<0SXj>09bLW02h
^;P0T92@07=cL`2FUYH0ZZZZ08n?S`2EUID0[Jf]0:RXZ034a<@0b/[:0;Jf]P2KVi/0AdM704];B`0g
=cL0SHf=0:f][@2UYJD0Zj^[0<G5a@2c/k<0XZ:R08J6QP0d=3@0?Shn06YZJP2YZJT0YZJV0;bl_02o
_kl0_Kfm08f=S@1BDU80:2PX02@T902?Shl0YjNW0;Jf]P34a<@0`/;20;Zj^P2VYZH0ADE503lo?`0X
:2P0<C4a08V9R@2a/K40e]KF0<k>cP34a<@0]kNg08N7Q`1SHf<2034a<@15079bLP2ATI40XZ:R0<71
`@3MgMd0h>3P09NGU`1DE5@0=CDe04m?C`2<S8`0]KFe0=OGe`32`/80[Zj^0:>SX`2a/K40J6QX03Xj
>P0S8b<0:BTY09NGU`2c/k<0eMGE0;Vi^@3;bl/0_;bl09jNWP1XJ6P0@d=303dm?@1BDU80`<300<W9
b@3AdM40b<S80:2PX01hN7P0GUiN04E5A@1OGel0Ph>309VIV@2h^;P0`L710<W9b@3?cll0alO70:VY
Z@39bLT0b/[:0<30`02l_;`0/[:b0;Zj^P2k^k/0e=CD0<?3``2h^;P0e]KF0<K6aP2VYZH0_Kfm0;no
_`2^[Zh0][Jf0;Fe]@1[Jf/0De=C01H0oooo000D0?ooo`1<08Z:RP24Q8@0SXj>09BDU02SXj<0UIFE
08^;R`2FUYH0S8b<08Z:RP21PH40O7al08F5Q@2GUiL0T92@0:f][@2f][H0Ti>C08n?S`21PH40MgMg
075aL@2@T900UiNG09RHV02FUYH0UiNG09ZJVP2PX:00^[Zj0;Vi^@3Jf]X0g=cL0?Win@3YjNT0i>CT
0>;RhP3Ogml0h^;R0>KViP3QhN40f=SH0>7Qh@3Ng]h0i^KV0=kNgP3Rh^80i^KV0>OWi`3Rh^80fMWI
0>3Ph03Ogml0f=SH0=oOg`3Xj>P0hn?S0>3Ph03AdM40d=3@0;:b/P2a/K40Vi^K09FEU@2NWYh0U9BD
09bLW02JVYX0UYJF08R8R02:RXX0R8R808V9R@2IVIT0Vi^K0:BTY080[Zj^00X0Y:BT09BDU029RHT0
UIFE08V9R@2LW9`0XZ:R0:RXZ02UYJD0[Zj^0P2NWYh0:02FUYH0RHV908J6QP2>SXh0XJ6Q09:BTP2T
Y:@0WIfM09FEU@2HV9P0Ti>C09BDU02?Shl0U9BD09RHV02SXj<0/[:b0:b/[02h^;P0[jn_0:BTY02B
TY80Shn?09ZJVP2WYjL0[:b/0:n_[`2[Zj/0[jn_0:>SX`2WYjL0UYJF08Z:RP28R8P0Ti>C09BDU02>
SXh0WinO09FEU@2GUiL2092@T00508:2PP21PH40SHf=09NGU`2][Jd00P2XZ:P07`2/[:`0XJ6Q092@
T028R8P0QXJ609fMW@2JVYX0ZZZZ0:VYZ@2c/k<0ZZZZ0:j^[P2RXZ80Z:RX09ZJVP2^[Zh0[:b/0:NW
Y`2PX:00UIFE08f=S@23Ph<0MWIf06][J`1XJ6P0Jf][06QXJ01RHV80M7Ad07alO025QHD00P2BTY80
0`2<S8`0oooo0?ooo`0?0?ooo`1H08j>SP1[Jf/0ZJVY09VIV@1@D500Ng]k0::RXP1UIFD0N7Qh0<C4
a01:BTX0Ogmo09VIV@1nOWh0X:2P0;bl_01LG5`0E5AD09fMW@1DE5@0K6a/0;^k^`1_Kfl0R8R809ZJ
VP22PX80XJ6Q0<30`01SHf<0FEUI09bLW01kNg/0Kfm_0<W9b@1LG5`0PX:209RHV022PX80Y:BT0<G5
a@1XJ6P0CTi>0:NWY`1fMWH0MgMg07=cL`1QHF40QXJ608b<S01JFUX0VYZJ0<c<c01RHV80P8200:n_
[`20P800M7Ad06m_K`1@D500Q8B407emO@1IFET0Ogmo0;^k^`1]KFd0M7Ad0;Vi^@2:RXX0J6QX05iN
GP1ADE40Ph>307alO01/K6`0PX:20<[:bP1XJ6P0Lg=c0:f][@1fMWH0J6QX06e]K@12@T80PX:209>C
T`1dM7@0MgMg0=;BdP80Lg=c05@0Y:BT07EeM@1HF5P0MgMg05]KF`20P800PX:206a/K022PX80_Kfm
07MgM`1eMGD0XJ6Q07=cL`1NGUh0Ph>306EUI@28R8P0Ng]k061PH024Q8@0[jn_061PH01iNGT0ZZZZ
08:2PP1SHf<0O7al06MWI`2=SHd0KVi^0492@P2<S8`0XJ6Q05iNGP1bLW80/[:b07YjNP1hN7P0Ogmo
06MWI`24Q8@0WIfM04I6AP27QhL0/;2`05eMG@29RHT0[:b/07]kN`2XZ:P0Ng]k059BDP1kNg/0WIfM
061PH024Q8@0`l?305iNGP2EUID0X:2P0820P02KVi/0Shn?0451@@2CTi<0ZZZZ04i>CP1kNg/0][Jf
05]KF`2<S8`0T92@079bLP2UYJD0TY:B03hn?P2<S8`0/[:b05QHF025QHD0a/K604m?C`25QHDA0?oo
o`0m04m?C`14A4@0S8b<05aLG026QXH0YJFU0820P02XZ:P0S8b<08^;R`0l?3`0I6AT09JFUP2YZJT0
VYZJ0<K6aP2DU9@0?3`l05IFEP0P8200CTi>05aLG03^k^h0alO70;Rh^02`/;00Zj^[0;Bd]02_[jl0
/;2`09:BTP3;bl/0X:2P0;fm_@2QXJ40X:2P0;Rh^02OWil0bl_;0;Rh^02c/k<0RXZ:0:RXZ02TY:@0
a<C40;Jf]P34a<@0Zj^[0:FUY@2GUiL0^KVi0<;2`P2<S8`0ZZZZ0;Jf]P2n_[h0`/;209nOW`1aLG40
M7Ad055AD@0204Q8B01:05UIF@2TY:@0Vi^K0=KFeP3Kfm/0UiNG04M7A`1bLW80J6QX04a<C02@T900
VYZJ0:FUY@2HV9P0W9bL08^;R`1bLW80RHV9061PH00b<S80NWYj0<30`02`/;00RXZ:0<o?c`2b/[80
NWYj06ATI01NGUh0ATI607inOP2DU9@0Ph>309>CT`2a/K40Y:BT09JFUP2_[jl0JVYZ05IFEP1BDU80
KFe]0;fm_@2l_;`0[:b/0:^[Z`2ZZZX0O7al069RHP16ATH0O7al08Z:RP2[Zj/0QhN709nOW`2c/k<0
/K6a0861P@13@d<0KFe]030`<019BDT0GemO0:NWY`2OWil0_;bl09nOW`2`/;00QhN704e=C@13@d<0
KFe]07IfMP2QXJ420;Bd]00S0:JVYP27QhL0E5AD065QH@0n?Sh0IFEU0;Fe]@2JVYX0_Kfm0;2`/039
bLT0ZZZZ0:b/[01ADE40M7Ad05YJFP2OWil0P82005QHF01LG5`0EUIF08n?S`22PX80GEeM05UIF@1[
Jf/0G5aL059BDP2PX:00^[Zj09NGU`2d];@0[Jf]06EUI@1TI6@04@3oool03@19BDT0D51@08>3P`1j
NWX0UIFE0;6a/@26QXH0WIfM09RHV022PX80>CTi05UIF@2JVYX00P2i^KT02P3=cLd0YJFU03`l?00h
>3P061PH02<S8`2YZJT0lo?c0=gMg@2m_Kd20;6a/@0?0;bl_037alL0b/[:0:ZZZP2[Zj/0YJFU0=cL
g02o_kl0[Jf]0:j^[P2k^k/0bl_;0<;2`P2^[Zh0[jn_0080[:b/01@0a/K60;fm_@39bLT0_;bl0;2`
/02SXj<0_kno0<S8b02SXj<0^[Zj0<O7a`30`<00][Jf09nOW`1fMWH0IVIV03Hf=P0m?Cd0B4Q80:f]
[@80^k^k0140fm_K0:FUY@1hN7P0DE5A05EEE@1:BTX0IFEU09BDU02f][H0^KVi0=7Ad@2c/k<0SXj>
07MgM`1CDe<0=cLg02d];@020;fm_@050;Zj^P3Fe]H0`l?309>CT`1bLW800P14A4@0901CDe<0K6a/
09JFUP2ZZZX0bLW90<_;b`2[Zj/0X:2P071`L019BDT0B4Q8079bLP2XZ:P0cLg=0;^k^`33`l<0c/k>
0<;2`P1CDe<0:2PX034a<@29RHT0[Zj^0:f][@36a/H0aLG50;Ng]`2DU9@0QXJ604U9B@0W9bL0<30`
04Y:BP2/[:`0alO70=KFeP80^k^k02/0TY:B06][J`12@T80DE5A06YZJP27QhL0aLG50<K6aP39bLT0
bl_;06QXJ01=CDd0?Cdm04a<C02KVi/0ZJVY0;>c/`2a/K40cLg=0<O7a`2b/[80QhN706YZJP1fMWH0
TI6A07MgM`1KFe/0DU9B05EEE@1VIVH0Ogmo06ATI01BDU80JVYZ06EUI@1WIfL0V9RH0;Vi^@2WYjL0
];Bd0;2`/01QHF40E5AD01H0oooo000D0?ooo`0J04I6AP1<C4`0Cdm?05=CD`1OGel0IVIV06][J`1d
M7@0MWIf07UiN@1nOWh0MGEe07moO`2KVi/0Y:BT0:JVYP2[Zj/0UYJF092@T025QHD0LG5a07YjNP26
QXH0W9bL09^KV`2NWYh209JFUP0<09bLW02g]kL0c<c<0=7Ad@3QhN40kNg]0>[ZjP3]kNd0k>c/0>CT
i03]kNd0l_;b0P3[jn/0503Xj>P0kNg]0?3`l03Vi^H0j^[Z0>g]k@3`l?00inOW0>k^kP3`l?00h^;R
0>[ZjP3[jn/0h>3P0=cLg03Ph>00a/K60<C4a02e]KD0WinO0P2RXZ80;`2OWil0VYZJ09>CT`2ATI40
S8b<08R8R023Ph<0TI6A09RHV02OWil0X:2P0:NWY`2YZJT0YjNW09^KV`2=SHd0RXZ:08N7Q`28R8P0
XJ6Q0:RXZ02UYJD0YjNW0:2PX02JVYX0SHf=08F5Q@27QhL0S8b<08j>SP2MWId0WinO092@T02CTi<0
UYJF08^;R`2:RXX0PX:208Z:RP2HV9P0UYJF0:b/[02c/k<0/[:b0:JVYP2YZJT0UIFE0080TI6A00l0
/;2`0;Ng]`2`/;00/k>c0;Bd]02e]KD0[Zj^09bLW028R8P0Shn?09:BTP2>SXh0VYZJ09VIV@2OWil0
0P2ATI40802:RXX0QhN708>3P`23Ph<0VIVI09:BTP2[Zj/0Z:RX09fMW@2QXJ40Ti>C08F5Q@2=SHd0
T92@09ZJVP2YZJT0[Jf]0:^[Z`2RXZ80ZZZZ09^KV`2>SXh0Ph>308B4Q02=SHd0R8R8079bLP1SHf<0
Fe]K05IFEP0l?3`0<S8b0P0X:2P02@0O7al0;Bd]02DU9@0g=cL0?Shn04=3@`0k>c/0>SXj04I6AP0A
0?ooo`1_03dm?@1TI6@0V9RH08J6QP2NWYh0WIfM03Xj>P2:RXX0VIVI0:JVYP29RHT0FEUI04Q8B01f
MWH0Xj>S08R8R02UYJD0V9RH03<c<`1mOGd0P82009fMW@2HV9P0M7Ad04I6AP1lO7`0VYZJ08R8R02/
[:`0ZJVY04a<C022PX80Ti>C0;:b/P2EUID0MgMg04E5A@1aLG40Y:BT08f=S@2VYZH0YjNW04U9B@27
QhL0RXZ:08j>SP2JVYX0Ng]k0410@02;Rh/0[:b/092@T02KVi/0IfMW04Y:BP1kNg/0SXj>09>CT`1l
O7`0N7Qh02XZ:P1`L700/;2`08R8R02SXj<0HF5Q04=3@`27QhL0Ogmo08j>SP1eMGD0KVi^04I6AP1h
N7P0/K6a08j>SP2WYjL0GUiN03@d=01gMgL0OWin08^;R`1fMWH0Q8B404i>CP1eMGD0ZZZZ09JFUP2O
Wil0Cdm?02XZ:P1gMgL0P82008f=S@24Q8@0RHV904m?C`1hN7P0[jn_09BDU02BTY80ADE502/[:`20
P800TI6A0:NWY`25QHD0TI6A04i>CP1lO7`0WinO0080SHf=03d0EEEE0410@029RHT0R8R809nOW`2>
SXh0TY:B04E5A@1ZJVX0VIVI09JFUP2ATI40H61P04=3@`28R8P0T92@09jNWP2>SXh0RXZ:05EEE@1`
L700TY:B0;6a/@2WYjL0JFUY03lo?`1kNg/0WYjN09:BTP1nOWh0Ti>C05MGE`1jNWX0Y:BT0;Fe]@2T
Y:@0H61P04U9B@1YJFT0UiNG08f=S@1oOgl0WIfM03lo?`1gMgL0TI6A0:b/[02ATI40E5AD03dm?@1M
GEd0V9RH0861P@2@T900U9BD03/k>`20P800UYJF0::RXP22PX80Hf=S0140oooo01d0AdM70492@P1H
F5P0M7Ad08f=S@2IVIT0SXj>0:RXZ02VYZH0Q8B405QHF013@d<0Shn?0:FUY@2`/;00V9RH096AT@1V
IVH0@410051@D00d=3@0E5AD0<G5a@37alL0/[:b0<;2`P23Ph<0VYZJ0<?3``020<g=c@1U0:b/[035
aLD0^[Zj0;Ng]`2j^[X0/K6a092@T02^[Zh0/K6a0;Rh^02m_Kd0^KVi0<W9b@2_[jl0X:2P0=[JfP2g
]kL0[:b/0;Fe]@2`/;00[Jf]08Z:RP3<c<`0`L71092@T02d];@0T92@05mOG`1]KFd0;Bd]05IFEP2@
T900R8R809jNWP2TY:@0[Zj^0;Bd]01cLg<0IVIV04a<C011@D40U9BD0:FUY@2XZ:P0W9bL0;:b/P2J
VYX0L71`05EEE@1HF5P0EEEE065QH@2NWYh0^k^k0::RXP2CTi<0Z:RX09JFUP1EEED0@D5104Y:BP1I
FET0J6QX09VIV@2RXZ80/[:b0:ZZZP2d];@0SHf=06IVIP0^;Rh0@41007]kN`2c/k<0eMGE0:VYZ@2`
/;00ZJVY0::RXP1[Jf/0C4a<05MGE`1oOgl0Z:RX0:n_[`2GUiL0[jn_0;>c/`2MWId0LG5a03Xj>P1C
De<0CTi>07alO02GUiL0[jn_0;jn_P2VYZH0Xj>S09^KV`1MGEd00P1JFUX05`1HF5P0X:2P0<71`@2n
_[h0SXj>09ZJVP1kNg/0HV9R04Q8B01NGUh0UiNG09RHV02m_Kd0/;2`0:ZZZP2ATI40TY:B05]KF`16
ATH0DU9B03dm?@1[Jf/0?Cdm0080DE5A00l0JFUY04e=C@0];Bd0<c<c01hN7P15ADD0?Cdm05aLG01K
Fe/0Kfm_07AdM01fMWH0FUYJ03Lg=`1YJFT04@3oool09P0m?Cd0>CTi06UYJ@1oOgl0U9BD0:ZZZP2H
V9P0Z:RX0;2`/02;Rh/0=CDe04=3@`2:RXX0`<300<;2`P31`L40XZ:R0451@@0j>SX0:b/[02<S8`2g
]kL0g=cL0<g=c@2j^[X0ZJVY09ZJVP2`/;00eMGE0=cLg036a/H0/;2`0;>c/`3?cll0_kno0;Ng]`2Y
ZJT0]kNg0P37alL20<_;b`80_kno03h0bl_;0;bl_03=cLd0/[:b0:b/[02a/K40_;bl0;no_`2l_;`0
e=CD0<_;b`2/[:`0W9bL07inOP1GEeL0EEEE04M7A`1KFe/0RXZ:0;no_`2c/k<0[:b/0;jn_P1kNg/0
Fe]K03lo?`0k>c/0QXJ609nOW`2f][H0_kno0<O7a`34a<@0VYZJ06ATI019BDT0@D5104U9B@1MGEd0
d=3@0=oOg`35aLD0_;bl09bLW01WIfL0ADE503<c<`19BDT0JVYZ08:2PP2][Jd0^[Zj0<c<c03@d=00
S8b<065QH@0h>3P06ATI07IfMP2g]kL0bl_;0=[JfP80_Kfm0300^KVi0:>SX`0k>c/0<c<c051@D02a
/K40a<C40;Rh^03?cll0a<C40:RXZ01_Kfl0B4Q803`l?011@D40GUiN06][J`2o_kl0eMGE0<g=c@2^
[Zh0V9RH05mOG`1:BTX0@T9206=SH`2>SXh0Y:BT0<O7a`2c/k<0[jn_0;6a/@1EEED0?Cdm04];B`1[
Jf/0[Zj^0;fm_@2b/[80WYjN0:f][@2EUID0JFUY0451@@0n?Sh0@T9205eMG@13@d<204Y:BP0?059B
DP1=CDd0>3Ph02XZ:P0I6AT0?3`l0451@@1EEED0K6a/07alO01bLW80Jf][06=SH`10@400CTi>01H0
oooo000D0?ooo`0803Lg=`0_;bl0>SXj04=3@`1@D500BTY:06MWI`1[Jf/207AdM080OGem02P0Ph>3
09jNWP2WYjL0[:b/0;Bd]02NWYh0TY:B08B4Q01gMgL0LG5a08Z:RP2=SHd0UIFE09>CT`2@T900S8b<
09bLW02d];@0_kno0<_;b`3Ti>@0iNGU0>[ZjP3dm?@0jNWY0>g]k@3/k>`0inOW0>GUi@3_knl0i>CT
0>_[j`3alO40i^KV0>SXj03dm?@0k^k^0>CTi03Shn<0hN7Q0P3Zj^X02P3Vi^H0j>SX0<c<c034a<@0
/[:b0:j^[P2VYZH0T92@0:6QX@2MWId209RHV003096AT@1nOWh0Q8B40080QXJ60140W9bL0:6QX@2P
X:00V9RH0:BTY02RXZ80U9BD08V9R@2:RXX0U9BD09ZJVP2ZZZX0]KFe0:f][@2[Zj/0YjNW08j>SP02
08f=S@0<08V9R@2HV9P0U9BD09JFUP2JVYX0UIFE09RHV02EUID0QHF508V9R@2@T900R8R80P2VYZH0
5P2][Jd0YjNW0:NWY`2NWYh0UYJF09>CT`2EUID0TY:B09bLW02b/[80/K6a0;Fe]@2`/;00YZJV09>C
T`2HV9P0RHV908j>SP2CTi<0UiNG09fMW@2UYJD209ZJVP0>09VIV@26QXH0QXJ608F5Q@24Q8@0Vi^K
0:BTY02PX:00Y:BT09bLW02QXJ40T92@09>CT`2BTY8209JFUP050:RXZ02YZJT0[Zj^0:VYZ@2MWId0
0P2=SHd05P2>SXh0R8R808N7Q`24Q8@0Ogmo065QH@1>CTh0BDU903dm?@0/;2`0=cLg030`<00f=SH0
>3Ph02/[:`0f=SH0;Bd]03Lg=`0h>3P0?Cdm038b<P0g=cLA0?ooo`2;07EeM@1/K6`0R8R807]kN`2=
SHd0QXJ607]kN`28R8P0Vi^K08J6QP1dM7@0Fe]K07emO@1iNGT0Ti>C08:2PP2GUiL0NGUi06e]K@1h
N7P0S8b<07=cL`2ATI40GemO08J6QP1hN7P0TI6A07emO@2YZJT0PX:207YjNP26QXH0ZJVY07YjNP2F
UYH0K6a/07UiN@1hN7P0T92@07IfMP2d];@0MGEe06e]K@2>SXh0YJFU07inOP2IVIT0NWYj06MWI`2R
XZ80SXj>07EeM@34a<@0J6QX06UYJ@2ATI40UIFE07AdM024Q8@0MGEe05=CD`28R8P0XZ:R07=cL`32
`/80J6QX061PH01oOgl0T92@07MgM`24Q8@0RXZ:05QHF027QhL0VIVI07QhN03:b/X0F5QH059BDP1l
O7`0UIFE07inOP2GUiL0U9BD05aLG024Q8@0WIfM071`L02/[:`0EeMG05QHF01bLW80YjNW0820P02P
X:00T92@05IFEP21PH40UiNG06=SH`2b/[80CTi>06EUI@28R8P0Z:RX07QhN02KVi/0UIFE04a<C01n
OWh0Rh^;075aL@2^[Zh0G5aL079bLP26QXH0[Jf]06e]K@2JVYX0OWin055AD@1dM7@0W9bL07IfMP2c
/k<0E5AD08B4Q01hN7P0[Jf]061PH02BTY80OGem06e]K@27QhL0YJFU0820P01hN7P0HF5Q07YjNP02
07inOP0E06QXJ02@T900Ph>30861P@29RHT0YZJV08J6QP1dM7@0EeMG06MWI`1mOGd0LW9b06i^KP2>
SXh0P82006i^KP1hN7P0Shn?0820P01OGel0EeMG0080MGEe00X0MgMg075aL@1nOWh0SHf=06IVIP24
Q8@0T92@08N7Q`1WIfL0G5aL4@3oool0V`1BDU80?3`l07UiN@1nOWh0MGEe08F5Q@2b/[80XZ:R09bL
W02<S8`0D51@06][J`28R8P0YJFU0;bl_02/[:`0O7al05YJFP1:BTX0>SXj02d];@1BDU80`<3009^K
V`3;bl/0[jn_0:b/[02_[jl0];Bd0<;2`P39bLT0/[:b0=3@d02RXZ80`<300;2`/02e]KD0Xj>S0:b/
[02RXZ80Z:RX0:f][@2`/;00`l?30<c<c02RXZ80a<C40;bl_02RXZ80]kNg08f=S@2WYjL0bLW90;6a
/@2`/;00]KFe07EeM@1BDU80BDU904e=C@1HF5P0OGem0<?3``2SXj<0WinO0:JVYP27QhL0HF5Q05AD
E01UIFD0GemO09JFUP2HV9P0UiNG09BDU02g]kL0bLW905=CD`0m?Cd0G5aL069RHP2XZ:P0]kNg0<C4
a02h^;P0Ti>C09JFUP1lO7`0?Shn05iNGP18B4P0@T9209BDU02n_[h0c<c<0:f][@2ZZZX0QXJ606m_
K`0o?cl0I6AT04m?C`1lO7`0[jn_0:>SX`2^[Zh0YjNW0;^k^`1iNGT0KVi^0451@@1]KFd0MGEe0;2`
/02QXJ40]kNg0:f][@28R8P0Q8B405MGE`1ZJVX0@41007YjNP27QhL0Z:RX09FEU@36a/H0QhN70:>S
X`18B4P0E5AD05MGE`1MGEd0WinO0:j^[P2YZJT0Xj>S0;Rh^02PX:00PH6106ATI01LG5`0HV9R079b
LP30`<00]kNg0;no_`2^[Zh0TY:B05iNGP0f=SH0HV9R034a<@1?Cdl0HV9R0080BTY:0140=SHf03hn
?P1DE5@0:RXZ04I6AP1PH600F5QH03Lg=`0l?3`0:RXZ075aL@0g=cL0I6AT05QHF01VIVH0>3Ph05UI
F@0A0?ooo`2]03Xj>P0a<C40Ng]k08b<S027QhL0S8b<0;Ng]`2f][H0[Jf]08:2PP0e=CD0F5QH09BD
U038b<P0cLg=0<c<c02IVIT0=SHf02l_;`0T92@09BDU09^KV`2k^k/0/k>c0<30`02n_[h0_kno0<C4
a03Bd]80aLG50<30`02/[:`0[jn_0;fm_@31`L40_[jn0;:b/P3Fe]H0eMGE0;^k^`2n_[h0dm?C0;Jf
]P2c/k<0_kno0;>c/`31`L40]kNg0;Vi^@2n_[h0]KFe0<[:bP37alL0^[Zj0;2`/02DU9@0?clo03Ph
>00j>SX0De=C08j>SP2QXJ40emOG0;no_`2][Jd0Ti>C06m_K`0i>CT0@T9204a<C01YJFT0_kno0<?3
``2j^[X0^KVi0=KFeP25QHD0=cLg01<C4`1CDe<0TY:B0;Zj^P39bLT0clo?0<;2`P2k^k/0NGUi04A4
A00e=CD0<S8b03Xj>P1nOWh0X:2P0<k>cP3=cLd0alO70<C4a02PX:00?Shn0492@P0o?cl0ATI60;2`
/02j^[X0_[jn0;Rh^02m_Kd0Vi^K08:2PP1YJFT0EUIF075aL@2BTY80^k^k0<O7a`2d];@0WYjN07Qh
N01MGEd0EUIF04E5A@1`L700UiNG0;Bd]02h^;P0_Kfm0:j^[P2UYJD0Lg=c03`l?00o?cl0F5QH07Mg
M`35aLD0`<300;Ng]`31`L40YJFU07QhN01CDe<0@41004Q8B01^KVh0VYZJ0=[JfP3Hf=P0b<S80:f]
[@1QHF40<C4a03hn?P0i>CT0?Cdm04m?C`1GEeL0FUYJ04=3@`15ADD0De=C05EEE@12@T80EUIF0492
@P0a<C40=SHf04A4A01RHV80BDU906=SH`1JFUX0DE5A03Xj>P1<C4`05P3oool001@0oooo03X0NGUi
07AdM01eMGD0MWIf07inOP1_Kfl0OWin07emO@2;Rh/0PX:207QhN01_Kfl0QXJ609RHV02JVYX0[:b/
0:^[Z`2MWId0SXj>079bLP1iNGT0KVi^07alO024Q8@0MWIf06a/K01dM7@0HV9R06EUI@1bLW80O7al
07emO@1gMgL0Ph>308:2PP1mOGd0P82007alO022PX80P82006a/K01iNGT0KVi^075aL@1ZJVX0K6a/
075aL@1NGUh0Kfm_071`L01WIfL0Jf][07AdM01cLg<0MGEe06EUI@1PH600G5aL0P1DE5@01`1MGEd0
Fe]K06ATI01bLW80QhN708B4Q020P8000P26QXH01`23Ph<0Shn?09fMW@2MWId0[:b/09fMW@2UYJD0
0P2@T9001P1kNg/0RHV909fMW@2/[:`0ZJVY0;6a/@80/[:b02P0TY:B09>CT`2?Shl0T92@09NGU`2T
Y:@0V9RH09FEU@2DU9@0UiNG092@T026QXH0PH6108B4Q01mOGd0Ti>C0;2`/02VYZH0[jn_0:BTY02V
YZH0X:2P08V9R@2?Shl0UIFE09ZJVP2/[:`0[Zj^0:JVYP2WYjL0Z:RX09BDU02<S8`0R8R808j>SP2?
Shl0X:2P09NGU`2CTi<0UiNG0P2FUYH04@2;Rh/0OWin08B4Q023Ph<0SXj>0:NWY`2/[:`0Y:BT0:b/
[02SXj<0UIFE096AT@2GUiL0SXj>0:2PX02WYjL0ZZZZ0080Z:RX01X0YJFU09FEU@2@T900QHF508^;
R`2GUiL0UIFE09NGU`2=SHd0MWIf07QhN01^KVh0IVIV07MgM`2ATI40Rh^;08F5Q@2?Shl0UIFE09JF
UP2HV9P0UYJF09fMW@2<S8`0OWin08F5QA40oooo01/0BDU905mOG`1BDU80Vi^K09NGU`2ATI40KVi^
09ZJVP1cLg<0J6QX07QhN02VYZH0I6AT071`L01EEED0[jn_09NGU`27QhL0G5aL07UiN@1lO7`0G5aL
08R8R02`/;00De=C07AdM01NGUh00P2JVYX05P2=SHd0IfMW07YjNP1dM7@0Hf=S08N7Q`2ZZZX0EUIF
071`L01UIFD0UiNG096AT@1oOgl0FUYJ07emO@1hN7P0VIVI08b<S02DU9@0LG5a0820P01JFUX209fM
W@0@08F5Q@1MGEd0JVYZ07YjNP2DU9@0Ph>309BDU01[Jf/0OWin06EUI@2VYZH0YJFU0861P@1HF5P0
Jf][07moO`80TI6A03P0TY:B07moO`2@T900De=C0:6QX@2c/k<0PH6103lo?`1hN7P0Q8B40:>SX`2>
SXh0Vi^K07moO`2@T900DU9B07]kN`2d];@0PX:203hn?P21PH40U9BD0:2PX02>SXh0VIVI08>3P`24
Q8@0DE5A07EeM@2g]kL0WIfM04];B`2FUYH0RHV909:BTP2MWId0SHf=07alO02<S8`0E5AD07QhN02n
_[h0W9bL04i>CP2=SHd0Rh^;08J6QP2ATI40Ph>307MgM`2@T900De=C08f=S@2c/k<0YjNW04Q8B080
Rh^;02d0MGEe09:BTP2;Rh/0K6a/0:JVYP1JFUX0Ti>C0820P02b/[80?Cdm07YjNP1HF5P0OGem08R8
R02PX:00Jf][0:^[Z`1GEeL0Ti>C07YjNP2TY:@0=cLg06a/K01EEED0Shn?08J6QP2RXZ80G5aL09jN
WP1IFET0R8R808Z:RP2XZ:P0EeMG06EUI@1BDU80VYZJ08f=S@2SXj<0JVYZ09^KV`1RHV80Lg=c08:2
PP2`/;004@3oool04P0n?Sh0@41006][J`1/K6`0SHf=07]kN`2`/;00^[Zj09>CT`1[Jf/0?clo05iN
GP2g]kL0XJ6Q08Z:RP33`l<0QHF505UIF@80=cLg02d0N7Qh04m?C`29RHT0TI6A06ATI023Ph<0OGem
06QXJ027QhL0SHf=08V9R@1VIVH0H61P08J6QP1fMWH0R8R8055AD@1/K6`0Rh^;05eMG@14A4@0EEEE
06IVIP24Q8@0JFUY07UiN@1nOWh0EeMG09:BTP1^KVh0IFEU07IfMP1bLW80MWIf07=cL`10@400AdM7
051@D015ADD0Hf=S061PH01lO7`0_[jn0;no_`2OWil00P23Ph<0J`19BDT0E5AD051@D02:RXX0P820
0:n_[`2e]KD0SHf=0<G5a@2RXZ80De=C03Lg=`1SHf<0N7Qh0;no_`2OWil0/k>c0:^[Z`2QXJ40LW9b
03lo?`1RHV80?3`l04i>CP1hN7P0][Jf0;:b/P2DU9@0[Zj^0:b/[01KFe/0F5QH04M7A`1SHf<0Z:RX
0;>c/`3Bd]80WYjN0::RXP2e]KD0PH6106QXJ01JFUX0Jf][069RHP2XZ:P0Vi^K0;Jf]P2WYjL0X:2P
0861P@1QHF40A4A405MGE`1HF5P0MgMg0:BTY02MWId0Xj>S0:JVYP2/[:`0RHV903Lg=`1WIfL0F5QH
0:ZZZP2o_kl0][Jf0;Fe]@2IVIT0ZZZZ075aL@1ZJVX0GemO04Y:BP1QHF40XZ:R0;^k^`35aLD0YZJV
0;Rh^01SHf<0CDe=02XZ:P1>CTh0K6a/07AdM01VIVH0RHV905eMG@1hN7P0OWin09^KV`2VYZH0PH61
0:BTY01UIFD0Jf][08F5Q@22PX80Vi^K096AT@2:RXX0LG5a06ATI01hN7P0QXJ60140oooo08L0?Cdm
0492@P1jNWX0QHF508j>SP2?Shl0^;Rh0;Vi^@2HV9P0K6a/02PX:01CDe<0YjNW0;Vi^@2o_kl0eMGE
0:6QX@0b<S809RHV030`<018B4P0Hf=S08:2PP23Ph<0M7Ad08V9R@2=SHd0SXj>09RHV01aLG40JFUY
059BDP1FEUH0M7Ad07YjNP1lO7`0IfMW09>CT`2MWId0MGEe05IFEP1cLg<0HV9R061PH01FEUH0IVIV
07EeM@1`L700N7Qh08:2PP27QhL0Shn?061PH01IFET0De=C03Ti>@0P8200;Rh^0410@01VIVH0XZ:R
0:n_[`3QhN40alO70;^k^`21PH40Cdm?02PX:00^;Rh0CTi>08N7Q`38b<P0c<c<0=7Ad@37alL0[jn_
05MGE`0P82003Ph>06m_K`2n_[h0fMWI0<G5a@3Cdm<0e=CD0;Vi^@1>CTh0A4A403Ti>@0Z:RX0HF5Q
09nOW`2XZ:P0^;Rh0<_;b`32`/80ZZZZ075aL@0e=CD0ATI606EUI@2HV9P0bl_;0;6a/@2`/;00/k>c
09FEU@1WIfL0@d=304i>CP1^KVh0YJFU0<71`@2n_[h0^KVi0:RXZ02EUID0E5AD04E5A@1CDe<0EUIF
07]kN`2ZZZX0]KFe0:j^[P33`l<0[Zj^07moO`15ADD0?Shn059BDP22PX80^[Zj0=CDe02m_Kd00P2Z
ZZX0901lO7`0GEeM04];B`0i>CT0Fe]K09bLW03:b/X0g]kN0<o?c`2l_;`0V9RH03lo?`0P8200@d=3
05]KF`1]KFd0MWIf08R8R02;Rh/0Ng]k08Z:RP2JVYX0VIVI08^;R`2CTi<0IfMW071`L020P800TI6A
0:6QX@28R8P0SXj>07alO01[Jf/0IFEU06MWIaH0oooo000D0?ooo`0E0:JVYP2PX:00R8R808n?S`26
QXH0PX:207inOP22PX80PH6108:2PP1hN7P0MgMg0861P@2>SXh0VYZJ0:BTY02[Zj/0UIFE08J6QP1l
O7`0M7Ad0080K6a/05l0Jf][061PH01<C4`0?3`l03Ph>00/;2`08b<S01hN7P0F5QH071`L01TI6@0R
8R806ATI02XZ:P0M7Ad0:BTY01lO7`0I6AT07QhN02LW9`0S8b<08B4Q02LW9`0V9RH09BDU02LW9`0M
7Ad09RHV02TY:@0[:b/07AdM01TI6@0S8b<0:2PX024Q8@0R8R808b<S03lo?`1ADE40Fe]K07IfMP1m
OGd0Rh^;08:2PP1hN7P0PX:208^;R`2JVYX0Y:BT0:>SX`2VYZH0[:b/09VIV@2<S8`0QHF508j>SP2F
UYH0ZZZZ0;Vi^@2e]KD0[Jf]0;>c/`2[Zj/0Shn?08j>SP2?Shl0TI6A09ZJVP2ATI40Y:BT092@T02N
WYh0TY:B08j>SP26QXH0Ogmo07alO02FUYH0W9bL0:FUY@2XZ:P0Xj>S0:RXZ02@T900SXj>08^;R`29
RHT0TY:B0:BTY02WYjL0ZJVY0:ZZZP2RXZ80XJ6Q096AT@0208^;R`04092@T02EUID0VYZJ09jNWP80
VYZJ02l0T92@08n?S`26QXH0TY:B08n?S`2FUYH0Y:BT0;2`/02YZJT0Xj>S0:f][@2@T900Q8B408j>
SP2;Rh/0VIVI0:BTY02UYJD0WYjN0:VYZ@2PX:00VIVI08^;R`20P800QHF507inOP2KVi/0XZ:R0:RX
Z02PX:00W9bL09FEU@2MWId0Zj^[0;no_`3Cdm<0b/[:0>OWi`3Ph>00h^;R0>SXj03=cLd0eMGE0<_;
b`3Cdm<0a<C40;bl_00A0?ooo`2^05eMG@2@T900Ti>C075aL@1KFe/0GEeM08V9R@2n_[h0_Kfm05MG
E`0h>3P0KVi^06UYJ@2GUiL0XZ:R07alO01SHf<0CTi>07MgM`2b/[80];Bd05EEE@0i>CT0KVi^05eM
G@27QhL0Shn?07IfMP1EEED0ADE5071`L02YZJT0^k^k065QH@14A4@0HV9R079bLP1mOGd0WYjN06UY
J@1NGUh0=CDe07]kN`2TY:@0`<3006UYJ@13@d<0HF5Q06i^KP2d];@0ZJVY06e]K@1ADE40E5AD07Ee
M@2`/;00a<C4065QH@15ADD0HF5Q08N7Q`3:b/X0]KFe07alO01RHV80IVIV06][J`2WYjL0`L7106e]
K@1GEeL0J6QX08Z:RP3>c/h0_Kfm06MWI`1PH600GUiN07EeM@2a/K40`L7107inOP1BDU80Fe]K08f=
S@34a<@0];Bd04i>CP1OGel0HF5Q07emO@2c/k<0][Jf06IVIP1EEED0JFUY07moO`2k^k/0/[:b04M7
A`1LG5`0J6QX08J6QP2e]KD0^[Zj06a/K01ADE40D51@07emO@2i^KT0/k>c055AD@1bLW80IVIV08Z:
RP2g]kL0/K6a069RHP18B4P0BTY:07alO030`<00/K6a05MGE`1fMWH0HV9R08j>SP2[Zj/0/;2`06m_
K`19BDT0ATI60:6QX@2j^[X0a/K604i>CP1QHF40JVYZ06][J`2MWId0PX:206a/K01JFUX0E5AD0:>S
X`2`/;00dm?C04=3@`1<C4`0KVi^05mOG`2RXZ80WinO075aL@1RHV80Fe]K09jNWP2`/;00bl_;04a<
C01HF5P0NWYj07MgM`2GUiL0[Zj^06UYJ@1UIFD0Hf=S08f=S@2i^KT0_kno05IFEP10@400L71`4@3o
ool0F`0o?cl0GEeM051@D01hN7P0MWIf09VIV@2GUiL0W9bL08:2PP1jNWX0De=C069RHP27QhL0W9bL
0:b/[02TY:@0UiNG06IVIP0n?Sh0BTY:03Ph>00o?cl0@410059BDP0P8200?clo02XZ:P1IFET0>CTi
04Q8B00R8R80<C4a04M7A`1OGel0DE5A03hn?P1HF5P0:RXZ0492@P0a<C40E5AD01TI6@1NGUh0=CDe
04E5A@1BDU80AdM70492@P0Y:BT08B4Q055AD@19BDT0;Bd]02<S8`1DE5@0Kfm_05mOG`0_;bl0ADE5
06YZJP2KVi/0YjNW0:RXZ03=cLd0Y:BT07moO`0i>CT0?Shn05iNGP1iNGT0[Jf]0;Jf]P2YZJT0^KVi
0;Jf]P2DU9@0M7Ad055AD@1WIfL0PX:209NGU`3Jf]X0XJ6Q08B4Q02e]KD0RHV906YZJP15ADD0DU9B
06ATI01nOWh00P2=SHd02025QHD0YjNW0<W9b@20P800HV9R05YJFP11@D40DE5A0P2[Zj/07P2WYjL0
Zj^[09VIV@24Q8@0GUiN061PH01KFe/0LG5a08^;R`2b/[80/;2`0;^k^`2f][H0Q8B404a<C01;Bd/0
DU9B05aLG02?Shl0K6a/0:b/[02h^;P0V9RH0=;BdP2EUID0Hf=S07EeM@1>CTh0F5QH0;Bd]080YjNW
02L0VIVI0;2`/026QXH0EEEE05IFEP16ATH0Kfm_09FEU@2SXj<0^KVi09RHV02d];@0IfMW04i>CP1X
J6P0@d=30861P@2XZ:P0/;2`0;Bd]02a/K40][Jf08n?S`2LW9`0Shn?0<W9b@30`<00dM7A09JFUP3J
f]X0Ti>C0;>c/`2h^;P0P82009:BTP1nOWh0UYJF06MWI`1RHV804@3oool0[@0h>3P0EEEE06a/K024
Q8@0Shn?09^KV`2UYJD0ZJVY092@T01`L700=3@d04i>CP2BTY80/;2`0<G5a@3De=@0[jn_03`l?00c
<c<0=SHf02l_;`0i>CT0@4100451@@0Z:RX0CTi>04e=C@1OGel0F5QH028R8P0D51@05ADE02TY:@0a
<C40A4A404];B`18B4P0DE5A05iNGP1;Bd/0;Bd]04M7A`0m?Cd092@T02TY:@12@T80AdM70492@P10
@400AdM7061PH01FEUH0<C4a024Q8@0e=CD0B4Q802<S8`0T92@0AdM707MgM`2m_Kd0b/[:0=cLg02j
^[X0TI6A05eMG@0N7Qh0=CDe05MGE`26QXH0^;Rh0<C4a032`/80g=cL0=3@d01bLW80=cLg028R8P0j
>SX0VIVI0<G5a@3Shn<0_Kfm0<S8b036a/H0UYJF0451@@0o?cl0<c<c04a<C022PX80XZ:R0<71`@2e
]KD0b/[:09RHV01jNWX0EUIF03<c<`1LG5`0Xj>S0;^k^`2c/k<0Z:RX0:BTY02SXj<0IfMW05EEE@13
@d<0D51@09BDU02o_kl0dm?C0<[:bP2j^[X0S8b<06EUI@0m?Cd0B4Q8061PH01aLG40RXZ:0;Ng]`35
aLD0/[:b0<o?c`2LW9`0Fe]K0410@018B4P0JFUY0:2PX034a<@0^KVi0:VYZ@2ZZZX0QhN7055AD@1:
BTX0Fe]K05UIF@28R8P0^KVi0=OGe`35aLD0/[:b07QhN01;Bd/0ATI604A4A01^KVh0Ng]k0:b/[02k
^k/0a/K60<o?c`2YZJT0WYjN09nOW`2WYjL0`L710<S8b02WYjL0cLg=0;Rh^02n_[h0`<30092@T02G
UiL0UYJF092@T01NGUh0BTY:01H0oooo000D0?ooo`0T0;Ng]`2b/[80VIVI09NGU`2>SXh0UiNG08Z:
RP2IVIT0Q8B408Z:RP1mOGd0O7al08b<S02CTi<0V9RH0:2PX02SXj<0T92@08j>SP25QHD0Kfm_06=S
H`1YJFT0Kfm_06QXJ01=CDd0?Shn02d];@0V9RH08b<S02HV9P0X:2P06a/K02<S8`0R8R80;2`/0P0Z
:RX04@0^;Rh0:b/[01dM7@0U9BD07QhN02DU9@0S8b<08B4Q02@T900V9RH09bLW02h^;P0b<S80:2PX
020P800Z:RX09RHV0080;2`/00`0:2PX034a<@0_;bl0@D5105QHF01TI6@0OGem07QhN01lO7`0P820
07emO@29RHT209ZJVP0@0:JVYP2PX:00ZJVY0:NWY`2@T900UiNG08R8R02HV9P0[Jf]0;>c/`2/[:`0
^[Zj0:j^[P2b/[80VYZJ08>3P`80RXZ:01P0V9RH0:>SX`2DU9@0X:2P09fMW@2QXJ40TY:B08^;R`2:
RXX0RHV908f=S@2SXj<0W9bL0:b/[02TY:@0XZ:R09>CT`25QHD0S8b<0861P@2;Rh/0X:2P09fMW@2O
Wil20::RXP0C09nOW`2ATI40OWin08:2PP26QXH0T92@09VIV@2HV9P0WinO09FEU@2GUiL0Shn?08F5
Q@2HV9P0Shn?0:JVYP2TY:@0Zj^[0:n_[`020:ZZZP0N09jNWP2FUYH0T92@09ZJVP2TY:@0ZZZZ0:VY
Z@2TY:@0[:b/0:JVYP2OWil0Shn?07moO`2:RXX0UIFE09jNWP2OWil0YJFU0:>SX`2PX:00YJFU0:BT
Y02a/K40a<C40=OGe`3Rh^80gMgM0=cLg03Xj>P0hN7Q0P3Ti>@01@3MgMd0j>SX0=oOg`3Hf=P0`l?3
0140oooo0:h0SXj>0820P02EUID0IFEU0;Zj^P2MWId0IFEU06][J`20P800D51@09jNWP1WIfL0XJ6Q
07alO02KVi/0KVi^0;fm_@2KVi/0HV9R061PH01VIVH0BTY:0:FUY@1_Kfl0V9RH05aLG029RHT0FUYJ
0;Fe]@2KVi/0IVIV06=SH`1GEeL0HV9R0:>SX`1jNWX0UYJF059BDP2>SXh0EUIF0:2PX02OWil0GEeM
06][J`1DE5@0SHf=0:JVYP1mOGd0V9RH04U9B@2BTY80Bd];0:>SX`26QXH0F5QH079bLP1CDe<0RHV9
0;2`/01kNg/0ZJVY06=SH`2QXJ40EUIF0;Fe]@2<S8`0G5aL07MgM`1;Bd/0WYjN0;2`/029RHT0ZZZZ
06i^KP2OWil0ATI60:ZZZP1jNWX0Kfm_08J6QP1FEUH0UYJF0<30`01hN7P0[:b/055AD@2;Rh/0?Shn
0;:b/P2;Rh/0MgMg08^;R`13@d<0Ti>C0;no_`1nOWh0VIVI04m?C`2>SXh0>SXj0;Ng]`24Q8@0QHF5
096AT@0i>CT0PH610;Zj^P1bLW80XZ:R05aLG02=SHd0E5AD0;>c/`24Q8@0R8R8092@T00f=SH0Kfm_
0;Jf]P1gMgL0YjNW05iNGP2FUYH0DU9B0;^k^`22PX80SHf=08N7Q`0Z:RX0G5aL0;no_`2BTY80DU9B
06EUI@2CTi<0CDe=0;2`/01[Jf/0Ph>30820P02?Shl0I6AT0<K6aP2@T900G5aL06=SH`2=SHd0A4A4
09JFUP1bLW80Shn?08f=S@2JVYX0FUYJ0<k>cP2>SXh0Hf=S069RHP2<S8`0De=C09jNWP20P800WIfM
08J6QP2GUiL0IfMW0<G5a@2BTY80HF5Q05YJFP2IVIT0BDU909fMW@1XJ6PA0?ooo`0M04a<C01eMGD0
M7Ad07moO`1mOGd0Vi^K09>CT`2[Zj/0SHf=07moO`1GEeL0E5AD09>CT`2OWil0Y:BT0;Jf]P2FUYH0
KFe]04m?C`0o?cl0<S8b024Q8@1MGEd0CTi>04E5A@0Z:RX0;Bd]04E5A@1[Jf/00P1CDe<0?00f=SH0
;2`/05]KF`17AdL0FUYJ03`l?00Y:BT0?3`l04A4A00V9RH0FUYJ03hn?P13@d<0@41004M7A`1:BTX0
GEeM04=3@`10@400@d=302l_;`0^;Rh0FEUI03`l?01?Cdl0EeMG03hn?P1aLG40KVi^09bLW02j^[X0
][Jf0:b/[02EUID0MGEe04I6AP1ADE40G5aL0;:b/P2;Rh/0_[jn0:>SX`3Hf=P0/;2`075aL@1@D500
?Shn0861P@2OWil0`l?30:ZZZP2d];@0Ph>30:FUY@1<C4`0@410055AD@1YJFT0XJ6Q09BDU080WYjN
0300`L710:BTY02>SXh0Bd];04A4A01GEeL0AdM709:BTP2UYJD0][Jf0:^[Z`2=SHd0RHV906m_K`1:
BTX0FEUI079bLP1iNGT0/k>c09^KV`2h^;P0ZZZZ0:6QX@1iNGT0DU9B04U9B@1:BTX0Ng]k08R8R02[
Zj/0/k>c0;Bd]02e]KD0Y:BT07MgM`1>CTh0ATI607YjNP2d];@0V9RH0:JVYP2RXZ80X:2P0;Fe]@1I
FET0DE5A05YJFP22PX8209ZJVP0O0::RXP2VYZH0Vi^K0820P01IFET0A4A4071`L02@T900^[Zj0;Fe
]@23Ph<0/K6a09JFUP2][Jd0Y:BT09:BTP2n_[h0ZJVY0=CDe03<c<`0/k>c0:VYZ@2`/;00XJ6Q09RH
V02DU9@0OWin0<g=c@29RHT0MWIf04m?C`0A0?ooo`0503hn?P1QHF40O7al08j>SP2OWil00P2WYjL0
?P2e]KD0WinO07IfMP0R8R80?Cdm08V9R@2e]KD0a<C40=GEe@2_[jl0ADE504A4A00j>SX092@T02l_
;`0m?Cd0@T9203Hf=P10@400ATI605eMG@1/K6`0=CDe03<c<`0Y:BT0;2`/02h^;P11@D40BDU903`l
?012@T80E5AD051@D011@D40>c/k02l_;`0Z:RX0>CTi04E5A@1:BTX0EUIF051@D01=CDd0De=C03hn
?P0i>CT0<C4a02/[:`0m?Cd0=3@d0492@P1]KFd0QXJ60;fm_@3AdM40e=CD09>CT`1GEeL0ADE502LW
9`1HF5P0UiNG0P2j^[X05@2f][H0_kno0=kNgP2k^k/0ADE503@d=00`<300Hf=S0<S8b035aLD0clo?
0<30`02[Zj/0RXZ:04i>CP14A4@0EeMG05mOG`29RHT0XZ:R0;6a/@020=_Kf`1?09RHV01@D500?clo
03<c<`1@D500T92@0<O7a`38b<P0Z:RX09nOW`2RXZ80SXj>04];B`16ATH0?Shn05UIF@2b/[80aLG5
0=WIf@2i^KT0WYjN06QXJ00d=3@0>SXj04e=C@1hN7P0S8b<0:FUY@2o_kl0bLW90;Fe]@2/[:`0Kfm_
03/k>`10@400PX:20;Bd]032`/80^k^k0;2`/02[Zj/0/;2`06UYJ@0k>c/0@41006a/K02DU9@0YjNW
0<?3``3@d=00Zj^[08F5Q@12@T807alO05iNGP2=SHd0^;Rh0;Zj^P2TY:@0^KVi0;fm_@37alL0/;2`
09bLW02[Zj/0[Jf]0<K6aP37alL0_;bl0<S8b030`<00^;Rh0<30`02ZZZX0YjNW0;Bd]02CTi<0EEEE
03De=@0F0?ooo`00503oool04P2HV9P0VIVI09fMW@2LW9`0XJ6Q09RHV029RHT0Ti>C096AT@2>SXh0
NWYj07alO022PX80WYjN09fMW@2LW9`0YZJV0:NWY`80WYjN00T0U9BD09>CT`2LW9`0VYZJ09jNWP2?
Shl0UIFE08j>SP21PH400P22PX806`28R8P0QHF507MgM`23Ph<0Ng]k08B4Q01mOGd0NGUi0820P01g
MgL0N7Qh07moO`1lO7`0PH6107moO`1lO7`0NWYj07EeM@1^KVh0KFe]06MWI`1SHf<0FEUI04U9B@1:
BTX0=cLg04a<C00205MGE`0J06QXJ01_Kfl0RXZ:07inOP1mOGd0Q8B409:BTP2KVi/0ZJVY0:NWY`2`
/;00ZZZZ0:6QX@2JVYX0S8b<08Z:RP25QHD0UIFE09JFUP2UYJD0UiNG0:6QX@2VYZH0WIfM08j>SP2;
Rh/2092@T00E09jNWP2RXZ80TY:B09NGU`2EUID0WIfM08R8R02:RXX0QHF508j>SP2TY:@0[:b/0:ZZ
ZP2VYZH0Zj^[0:BTY02FUYH0Ti>C08b<S02IVIT0WIfM0080YZJV01H0[jn_0;Bd]02YZJT0V9RH09BD
U02=SHd0Shn?09JFUP2EUID0XJ6Q0:JVYP2QXJ40U9BD09RHV02;Rh/0U9BD096AT@2?Shl0Z:RX0:NW
Y`2YZJT0/K6a0P2/[:`0602UYJD0SHf=08n?S`2>SXh0WYjN0:^[Z`2YZJT0YjNW0:JVYP2HV9P0UYJF
08b<S024Q8@0R8R809fMW@2][Jd0Xj>S0:VYZ@2SXj<0X:2P09VIV@2KVi/0YZJV0;2`/080/k>c00`0
[jn_0:RXZ02NWYh0UYJF08n?S`2CTi<0WYjN09nOW`2TY:@0YZJV0;Bd]02SXj<A0?ooo`0E08:2PP2C
Ti<0L71`08R8R022PX80NGUi08J6QP1nOWh0VYZJ0861P@1ZJVX0Shn?08V9R@2HV9P0Kfm_08N7Q`2>
SXh0MGEe07alO01oOgl0SXj>0080M7Ad00@0SHf=08j>SP2KVi/0MWIf0P1nOWh0T@1aLG40O7al08F5
Q@2;Rh/0KVi^08:2PP23Ph<0VIVI08V9R@1`L700R8R807]kN`1YJFT0QHF508:2PP23Ph<0De=C07em
O@21PH40W9bL05mOG`1`L700P820075aL@2ATI40LW9b08B4Q01_Kfl0K6a/08Z:RP20P800WinO06QX
J02@T900OWin06EUI@2IVIT0PX:208j>SP1aLG40JFUY09FEU@20P800VIVI061PH01oOgl0OWin06=S
H`2/[:`0Ph>30:ZZZP1WIfL0MGEe09ZJVP21PH40SHf=05]KF`1nOWh0QHF506=SH`2b/[80PX:209NG
U`1]KFd0OWin08J6QP1mOGd0Shn?06IVIP29RHT0Ti>C06i^KP2][Jd0SHf=09:BTP1UIFD0NWYj07mo
O`1kNg/0WinO075aL@2EUID0R8R807QhN02QXJ40S8b<07emO@1QHF40Q8B407MgM`24Q8@0WIfM07If
MP2GUiL0PX:206QXJ02UYJD0N7Qh08N7Q`1NGUh0Rh^;08j>SP23Ph<0SHf=07]kN`2<S8`0PX:206AT
I02TY:@0Ng]k08J6QP1/K6`0RHV908b<S021PH40QXJ6075aL@2:RXX0MWIf06i^KP2OWil0U9BD09VI
V@1ZJVX0TY:B08F5Q@1nOWh0RHV9071`L02HV9P0PX:206e]K@2QXJ40Shn?09:BTP1WIfL0RHV907em
O@23Ph<0Vi^K079bLP2MWId0QHF507UiN@2=SHd04@3oool09@1?Cdl0HV9R08F5Q@26QXH0Ogmo07in
OP23Ph<0X:2P0:BTY02FUYH0Bd];06i^KP1jNWX0UiNG09:BTP2LW9`0^;Rh08j>SP1UIFD0LW9b06e]
K@1YJFT0L71`07moO`1kNg/0WYjN08V9R@1XJ6P0LG5a0820P01aLG40Ph>307MgM`19BDT0P82006m_
K`22PX800P1^KVh0Q`29RHT0O7al06=SH`2CTi<0Kfm_07inOP10@400D51@06a/K01hN7P0D51@03hn
?P1OGel0IfMW03<c<`0S8b<0@d=304];B`2UYJD0Shn?08j>SP2VYZH0/K6a0<K6aP1`L700EEEE05YJ
FP22PX80LG5a09VIV@2DU9@0YZJV09>CT`2?Shl0KVi^05MGE`1FEUH0FUYJ09fMW@2ZZZX0i^KV09FE
U@2UYJD0`<3008b<S01CDe<0?clo04e=C@1WIfL0M7Ad0;Bd]02FUYH0V9RH0:n_[`2OWil0LG5a06QX
J01=CDd0K6a/08^;R`32`/80ZZZZ0:n_[`2b/[80WinO07]kN`1LG5`0I6AT06MWI`2>SXh0Vi^K0;Jf
]P2a/K40f=SH08:2PP2ATI40@d=305EEE@1YJFT0CTi>08f=S@2DU9@0[:b/0;Bd]02IVIT0WIfM08R8
R01=CDd0IFEU04Y:BP2BTY80^[Zj0:VYZ@30`<00/K6a08F5Q@2:RXX0@T92071`L01CDe<0J6QX0;:b
/P2EUID0ZJVY0:>SX`21PH40Lg=c05MGE`16ATH0O7al08R8R032`/80`<3009fMW@2b/[80VIVI08R8
R01kNg/0P82009BDU02@T900MWIf0:>SX`2JVYX0Ng]k06UYJ@1cLg<0LG5a09fMW@3=cLd0U9BD0:^[
Z`2XZ:P0WYjN05QHF00A0?ooo`0M04I6AP1IFET0Q8B408N7Q`29RHT0Q8B40:6QX@2o_kl0_[jn09>C
T`0O7al0@41008:2PP3AdM40/K6a0;Ng]`2d];@0NWYj07]kN`1oOgl0N7Qh075aL@1PH600J6QX07in
OP2;Rh/0Shn?07QhN01dM7@00P25QHD0I026QXH0LW9b059BDP1/K6`0LG5a07QhN023Ph<0P82008V9
R@1nOWh0Ogmo0861P@1dM7@0MgMg051@D01ADE40LG5a05YJFP16ATH0@41004m?C`1IFET0<C4a01LG
5`0_;bl0MWIf0:JVYP2[Zj/0ZZZZ0;no_`39bLT0^;Rh04a<C014A4@0DU9B079bLP2a/K40c<c<0;^k
^`2i^KT0VIVI0861P@1RHV80ADE504A4A01OGel0UYJF0;^k^`32`/80];Bd0<[:bP39bLT0BDU902PX
:00S8b<0HF5Q08f=S@2c/k<0];Bd0:JVYP2e]KD0alO70;Vi^@1>CTh0;Rh^03@d=01HF5P0b/[:0<?3
``2o_kl0bLW909^KV`1iNGT0HV9R05IFEP1XJ6P0Ng]k0861P@2OWil0f=SH0>[ZjP3=cLd0LW9b03Ti
>@0h>3P0@D51061PH02@T900Z:RX0;Jf]P2l_;`0^;Rh0;fm_@2h^;P0C4a<03dm?@0/;2`0DE5A0<_;
b`3>c/h20=?Cd`0X09bLW022PX80GemO051@D015ADD0GemO0:RXZ02b/[80^k^k0<_;b`36a/H0Jf][
04a<C00_;bl0@41008f=S@2k^k/0_[jn0:NWY`2j^[X0^;Rh0:>SX`2JVYX0RXZ:08V9R@21PH40Lg=c
096AT@2@T900PH6106a/K01gMgL0Ph>30:>SX`3EeMD0b<S80;Jf]P2RXZ80Lg=c04U9BAH0oooo000D
0?ooo`0905IFEP1GEeL0K6a/06][J`1ZJVX0Kfm_07inOP26QXH0O7al0080Rh^;0480P82008b<S02H
V9P0XJ6Q0:^[Z`2_[jl0]KFe0;^k^`2a/K40_Kfm0<c<c03?cll0fm_K0=SHf03GemL0hN7Q0=WIf@3J
f]X0gmoO0>KViP3Ph>00f=SH0=_Kf`3=cLd0hN7Q0=WIf@3Jf]X0d];B0=7Ad@3Shn<0h>3P0=cLg03A
dM40emOG0<k>cP3De=@0gmoO0=CDe03;bl/0b<S80;2`/02>SXh0Shn?07moO`1gMgL0IVIV06ATI01U
IFD0JVYZ06][J`1eMGD0PH6108>3P`1dM7@0OWin07moO`2UYJD0VYZJ0:>SX`2][Jd0[jn_09jNWP2C
Ti<0R8R809>CT`2NWYh20:RXZ0090:>SX`2WYjL0Zj^[0:b/[022PX80Ph>308J6QP2>SXh0VYZJ0080
Vi^K00h0X:2P09ZJVP2GUiL0UYJF08V9R@2;Rh/0TY:B09FEU@2_[jl0YZJV0:FUY@2c/k<0ZZZZ0:FU
Y@80S8b<00l0TI6A09FEU@2HV9P0YZJV0:RXZ02ZZZX0Xj>S09NGU`26QXH0QhN708B4Q02=SHd0UIFE
09bLW02OWil00P2JVYX0<P2NWYh0TI6A08R8R02GUiL0TY:B0:>SX`2b/[80ZZZZ0:n_[`2^[Zh0Z:RX
09RHV02>SXh0TI6A09FEU@2HV9P0ZZZZ0:>SX`2YZJT0YJFU0:ZZZP28R8P0O7al07emO@20P800UYJF
09^KV`2QXJ40VIVI09BDU02MWId0VIVI08F5Q@28R8P0Ogmo07inOP26QXH0KFe]05mOG`1HF5P0?Cdm
02d];@0S8b<0:RXZ03@d=015ADD0AdM705MGE`1<C4`0E5AD4@3oool06@1QHF40T92@07emO@1cLg<0
MGEe0:ZZZP1gMgL0Y:BT07]kN`2?Shl0JFUY0820P01`L700WYjN08N7Q`1oOgl0NWYj0;fm_@1nOWh0
VIVI08V9R@2ATI40K6a/08j>SP1]KFd00P2DU9@0:01eMGD0Ng]k0;jn_P26QXH0TI6A07moO`2GUiL0
G5aL0:FUY@1TI6@0SHf=08^;R`1dM7@0PH610<k>cP22PX80Q8B40820P027QhL0Hf=S0;>c/`1GEeL0
OGem08R8R01FEUH0OWin04i>CP1_Kfl0Ng]k07IfMP24Q8@0IFEU0;Vi^@1EEED0RHV909NGU`1CDe<0
Q8B405YJFP1`L70208n?S`0N08j>SP1aLG40/K6a05iNGP1mOGd0RXZ:06MWI`1mOGd0IVIV071`L02D
U9@0Q8B409>CT`1bLW80UIFE04Q8B020P800RXZ:071`L02<S8`0IVIV07IfMP2EUID0O7al09:BTP1`
L700R8R804];B`23Ph<0VIVI0P21PH407`1gMgL0Kfm_092@T01gMgL0Ti>C05QHF02VYZH0D51@09BD
U02LW9`0Ogmo08B4Q01fMWH0HV9R07]kN`1hN7P0UIFE065QH@2_[jl0FEUI08V9R@2RXZ80Ogmo08V9
R@1YJFT0I6AT08f=S@1aLG40VYZJ06m_K`2UYJD00P28R8P0:02LW9`0Jf][08J6QP1aLG40JFUY092@
T01_Kfl0WIfM07IfMP2OWil0IfMW07moO`2>SXh0K6a/08R8R02:RXX0L71`09NGU`1mOGd0RHV90861
P@2KVi/0I6AT08N7Q`23Ph<0K6a/06m_K`24Q8@0GemO08j>SP1`L700MGEe07IfMP2SXj<0NGUi09ZJ
VP26QXH0Ogmo06ATI02>SXhA0?ooo`1?061PH01RHV80JVYZ05UIF@1UIFD0Lg=c09RHV02j^[X0OGem
09fMW@1eMGD0FUYJ0:JVYP2j^[X0WIfM0;Vi^@2VYZH0];Bd0:>SX`2^[Zh0bLW90:^[Z`2d];@0QhN7
0:VYZ@2WYjL0c<c<0:f][@2XZ:P0ZJVY0<?3``2_[jl0W9bL0:ZZZP1oOgl0YjNW0:6QX@2FUYH0WYjN
0<O7a`31`L40moOg0:FUY@24Q8@0VYZJ092@T02OWil0[jn_08^;R`1WIfL0EeMG0451@@1NGUh0E5AD
04I6AP0g=cL0ATI607UiN@2@T900_[jn09VIV@2`/;00Vi^K04E5A@1PH600IFEU07alO02VYZH0alO7
0:2PX02e]KD0aLG50;Ng]`1EEED0FEUI079bLP1OGel0V9RH096AT@020:RXZ0160:FUY@2ATI40DU9B
03lo?`1QHF40GemO08F5Q@2f][H0S8b<0:n_[`2YZJT0UIFE08R8R022PX807alO059BDP1kNg/0ZJVY
0;no_`2KVi/0_[jn09jNWP2?Shl0GemO055AD@0h>3P0R8R808:2PP3Bd]80^;Rh0;Bd]02RXZ80Ti>C
05=CD`0U9BD0DE5A05iNGP1aLG40[jn_0:ZZZP2XZ:P0`L710<30`02YZJT0BDU905iNGP1cLg<0EUIF
09ZJVP2IVIT0UiNG0<G5a@2LW9`0T92@05aLG01VIVH0G5aL07emO@2@T900QHF50;Vi^@2HV9P0R8R8
03dm?@0i>CT0DE5A05IFEP2XZ:P0_Kfm0;Ng]`80ZJVY01D0Shn?09^KV`1IFET08R8R03<c<`0g=cL0
>CTi05YJFP1NGUh0Cdm?04e=C@0_;bl0>3Ph055AD@1JFUX0S8b<09:BTP29RHT0N7Qh05=CD`23Ph<0
4@3oool0[@1BDU80HV9R07]kN`1[Jf/0KFe]07alO02f][H0`l?30;2`/02LW9`0?clo055AD@2FUYH0
^[Zj0;>c/`30`<00^KVi0:6QX@2d];@0bLW90=?Cd`2i^KT0X:2P08^;R`2NWYh0a<C40=3@d02i^KT0
Zj^[0<;2`P3<c<`0a<C40;>c/`2TY:@0UYJF09fMW@2RXZ80/;2`0:j^[P33`l<0jNWY0;fm_@2VYZH0
V9RH0;Rh^02OWil0XZ:R0;>c/`27QhL0FUYJ03dm?@0k>c/0D51@04U9B@0g=cL0?clo08V9R@2KVi/0
YJFU0;^k^`2a/K40[Zj^08R8R00d=3@0<30`05eMG@2FUYH0c<c<0;Fe]@2m_Kd0d];B0:FUY@1OGel0
?Shn03dm?@1QHF40RHV90:FUY@2a/K40_kno0;bl_02h^;P0W9bL02`/;00a<C40?Cdm08J6QP2g]kL0
_[jn0;:b/P2_[jl0[:b/0;6a/@2HV9P0;Rh^0410@01OGel0O7al0<g=c@2j^[X0bLW90=7Ad@24Q8@0
CTi>030`<00e=CD0P82009:BTP2ZZZX0dm?C0<W9b@35aLD0Z:RX04Q8B00H61P08R8R02h^;P2:RXX0
_[jn0<G5a@32`/80e=CD0<c<c02RXZ80LG5a03dm?@1;Bd/0F5QH096AT@2m_Kd0_[jn0<C4a03?cll0
RHV905]KF`17AdL0F5QH06UYJ@27QhL0[jn_0;no_`2n_[h0/K6a0:2PX00b<S80=CDe0410@01XJ6P0
[jn_0;Ng]`2a/K40[:b/0:n_[`2IVIT0IVIV04M7A`0[:b/0;2`/03Hf=P1>CTh0Bd];04M7A`0n?Sh0
<S8b04M7A`1BDU80Fe]K09FEU@2SXj<0U9BD07EeM@1<C4`0E5AD01H0oooo000D0?ooo`0602`/;00^
;Rh0>c/k03Xj>P15ADD0B4Q80P1SHf<0401aLG40PX:207]kN`25QHD0TI6A09jNWP2VYZH0[Jf]0:^[
Z`2f][H0^KVi0;bl_032`/80clo?0=gMg@3WinL20>k^kP80jNWY00L0i^KV0>g]k@3UiND0i^KV0>CT
i03Vi^H0k>c/0080kNg]01l0i>CT0>k^kP3Rh^80l?3`0?;blP3Zj^X0kNg]0>k^kP3Zj^X0h^;R0>SX
j03Shn<0fm_K0<W9b@2a/K40W9bL09fMW@29RHT0S8b<07inOP1lO7`0Ogmo08B4Q01lO7`0Ph>308R8
R01oOgl0Q8B408:2PP2IVIT0YZJV0080WYjN02l0ZZZZ09FEU@2DU9@0RXZ:08:2PP2:RXX0VIVI0:BT
Y02LW9`0XZ:R09nOW`2CTi<0S8b<08:2PP2:RXX0Ph>309RHV02IVIT0VYZJ0:JVYP2LW9`0Vi^K09BD
U02EUID0Ti>C09fMW@2NWYh0[Zj^0;Zj^P2d];@0[jn_0;Zj^P2XZ:P0UYJF09ZJVP2=SHd0YJFU0:2P
X02TY:@0Z:RX0:2PX02/[:`0UiNG07inOP1lO7`0Ng]k07YjNP0208j>SP0]08n?S`2CTi<0TI6A09BD
U025QHD0S8b<092@T027QhL0UYJF09jNWP2[Zj/0[:b/0:JVYP2UYJD0VIVI08J6QP2BTY80Shn?09RH
V02UYJD0XJ6Q0:^[Z`2^[Zh0Xj>S0:6QX@2;Rh/0RXZ:08F5Q@2GUiL0WinO0:NWY`2XZ:P0ZZZZ0:n_
[`2GUiL0SXj>08n?S`2@T900QhN708R8R01oOgl0H61P05UIF@19BDT0;Bd]0080:BTY00D0;Rh^02LW
9`0U9BD0:2PX02XZ:P0202HV9Q40oooo01L0E5AD06ATI026QXH0[jn_08F5Q@1dM7@0Lg=c06IVIP2J
VYX0UiNG06YZJP1QHF40Hf=S06MWI`2ATI40][Jf08>3P`24Q8@0MWIf06][J`2QXJ40Ti>C07]kN`02
06a/K00506UYJ@2:RXX0]kNg07moO`2CTi<00P1/K6`0SP2NWYh0UiNG08:2PP1^KVh0K6a/06e]K@2G
UiL0Z:RX08>3P`2OWil0Hf=S071`L02WYjL0][Jf07MgM`1eMGD0LW9b08N7Q`22PX80Rh^;092@T01Y
JFT0Bd];07AdM02EUID0/[:b07alO01jNWX0MWIf092@T027QhL0Ph>308j>SP1WIfL0IVIV07QhN02P
X:00/[:b08^;R`1^KVh0J6QX08B4Q01mOGd0RHV9096AT@1dM7@0G5aL07]kN`2UYJD0Y:BT08>3P`1T
I6@0IVIV07]kN`2:RXX0UiNG09:BTP23Ph<0EUIF07EeM@2TY:@0YJFU07QhN01]KFd0Lg=c08j>SP2<
S8`0Xj>S08^;R`2?Shl0A4A4075aL@2?Shl0UIFE0820P021PH40KVi^09BDU02=SHd0UiNG09VIV@1k
Ng/0?3`l06i^KP2>SXh0Vi^K09:BTP21PH40Kfm_08J6QP2IVIT0Vi^K08N7Q`1iNGT0@T9206ATI02P
X:00Zj^[09:BTP22PX80IFEU07moO`2ATI40QHF507AdM01lO7`0C4a<07EeM@2;Rh/0];Bd09FEU@1d
M7@0Hf=S06MWI`2?Shl0P82009:BTP1XJ6P0EEEE07EeM@2ATI40];Bd07QhN01YJFT0HF5Q06UYJ@25
QHD0PH6107moO`1FEUH0C4a<06=SH`20P800/K6a07MgM`1`L700IVIV06MWI`28R8P0Ph>307IfMP1F
EUHA0?ooo`2^04a<C01QHF40LW9b07EeM@2BTY80MgMg0:2PX028R8P0W9bL0:FUY@12@T80L71`08j>
SP2IVIT0`l?30;Vi^@2[Zj/0YZJV0<30`02_[jl0^KVi0:j^[P2f][H0]KFe0;Rh^02e]KD0ZJVY0<c<
c02WYjL0^KVi0:ZZZP2TY:@0YJFU0<;2`P3=cLd0Zj^[0:RXZ033`l<0emOG0<30`02VYZH0jNWY0:BT
Y02SXj<0aLG50:FUY@2BTY80[:b/0:ZZZP1UIFD0Cdm?055AD@1kNg/0IFEU03De=@1hN7P0K6a/09jN
WP2GUiL0^k^k0:j^[P2<S8`0M7Ad04I6AP1NGUh0JVYZ0;fm_@2UYJD0Xj>S0;6a/@2i^KT0Q8B405mO
G`1EEED0@T9205aLG027QhL0WYjN0:^[Z`2f][H0Zj^[06i^KP1bLW80B4Q8051@D01:BTX0Ph>309BD
U02ZZZX0^[Zj0;Bd]02KVi/0XZ:R07EeM@18B4P0GUiN09FEU@2ZZZX0Y:BT0<30`02=SHd0b/[:07em
O@1]KFd0AdM70410@01TI6@0YJFU09RHV036a/H0W9bL08j>SP2WYjL0Cdm?04I6AP1LG5`0@D5106IV
IP2XZ:P0ZZZZ0:n_[`2VYZH0_;bl0:^[Z`1?Cdl0Hf=S05aLG01?Cdl0V9RH0:>SX`2YZJT0];Bd08n?
S`2IVIT0NWYj05]KF`1>CTh0W9bL09>CT`2VYZH0WinO0;:b/P31`L40QHF5061PH00k>c/0H61P06=S
H`3?cll0TY:B0:FUY@2`/;00[jn_08N7Q`11@D40?Shn04a<C01:BTX0=3@d04E5A@1DE5@0=SHf03Ti
>@0j>SX0@D5105aLG016ATH0CDe=04a<C01EEED0?clo03dm?@1>CTh0?3`l4@3oool09@0l?3`0DE5A
08:2PP21PH40RXZ:08N7Q`2b/[80]KFe0;Ng]`2JVYX0<C4a05=CD`2;Rh/0`/;20=3@d03<c<`0/;2`
0;Zj^P3AdM40fMWI0<o?c`32`/80]kNg0:j^[P2d];@0b/[:0<K6aP2o_kl0/;2`0;Zj^P2l_;`0]kNg
0;^k^`3@d=00b/[:0;Jf]P2b/[800P2n_[h04P2e]KD0hn?S0<30`02c/k<0/K6a0<C4a02c/k<0Z:RX
0;Jf]P2DU9@0G5aL03Hf=P0g=cL0AdM705ADE01?Cdl0MWIf0;Fe]@80/k>c00L0bLW908:2PP1fMWH0
EEEE03Ph>01=CDd0QHF50080a<C405`0]KFe0<G5a@34a<@0Fe]K03De=@0[:b/0<c<c0861P@2/[:`0
^KVi0<G5a@33`l<0X:2P08B4Q01]KFd0<30`04E5A@1;Bd/0X:2P0<?3``3@d=00b/[:0:j^[P2MWId0
PH6106UYJ@1:BTX0PH6109VIV@2YZJT0alO70;Rh^03@d=00bLW905iNGP0l?3`0>c/k04I6AP2QXJ40
YJFU0;Fe]@3?cll0Zj^[09JFUP1FEUH0>CTi03Hf=P0_;bl0A4A40;Bd]03>c/h0a/K60;fm_@36a/H0
YjNW065QH@1ADE40@D5105ADE028R8P0[Jf]0<C4a03;bl/0/k>c0:6QX@1]KFd0CDe=04I6AP20P800
U9BD0:FUY@2^[Zh0clo?0=;BdP2WYjL0PH6102l_;`0l?3`0IVIV0:^[Z`2UYJD0ZJVY0;Vi^@32`/80
Ti>C069RHP18B4P0EUIF03Lg=`0/;2`0<c<c04=3@`80=3@d00/0<C4a04I6AP1PH600E5AD04Q8B01:
BTX0FUYJ04];B`0j>SX0=cLg03Ph>00F0?ooo`00503oool0:`0a<C40:RXZ03Xj>P0h>3P0@T9204E5
A@1RHV80Jf][07emO@1lO7`0N7Qh07emO@28R8P0WYjN0:NWY`2_[jl0/K6a0;Jf]P2k^k/0`/;20;Rh
^03>c/h0f][J0>SXj03Shn<0k>c/0??cl`3MgMd0j>SX0>WYj@3_knl0h>3P0>?Sh`3Zj^X0jNWY0>[Z
jP3Xj>P0moOg0>o_k`3UiND0l_;b0>GUi@3]kNd00P3[jn/04P3fm_H0k^k^0>_[j`3MgMd0emOG0=3@
d030`<00XJ6Q09>CT`25QHD0SHf=08j>SP2<S8`0Rh^;08f=S@2;Rh/0SHf=08F5Q@80T92@02H0WYjN
0:NWY`2d];@0Zj^[0;:b/P2^[Zh0QhN708F5Q@1nOWh0QhN709bLW02SXj<0UYJF09bLW02IVIT0SXj>
08Z:RP1nOWh0Lg=c07MgM`1oOgl0SXj>092@T02HV9P0TI6A09:BTP26QXH0TI6A08b<S02;Rh/0WIfM
0:JVYP2c/k<0/;2`0;:b/P2c/k<0ZZZZ09NGU`80T92@00d0V9RH0;6a/@2XZ:P0YJFU0:NWY`2b/[80
X:2P092@T023Ph<0Q8B407UiN@22PX80Ogmo0080SHf=00P0S8b<08R8R01mOGd0NGUi0861P@20P800
QHF509NGU`80ZJVY00X0Y:BT0:VYZ@2SXj<0QHF507]kN`21PH40T92@0:>SX`2LW9`0ZJVY0P2RXZ80
7`2@T900SHf=08n?S`2>SXh0TI6A0:BTY02YZJT0[Jf]0:^[Z`2UYJD0X:2P09VIV@2<S8`0SXj>08N7
Q`2BTY80Ph>306YZJP1NGUh0F5QH04];B`0c<c<0=SHf02DU9@0^;Rh09BDU02@T900[:b/0=3@d02d]
;@0f=SH04@3oool0K02/[:`0DE5A09nOW`1jNWX0IFEU06YZJP2;Rh/0Q8B40:f][@1JFUX0NWYj06QX
J02i^KT0IVIV0:ZZZP24Q8@0IfMW06YZJP2BTY80S8b<0:2PX01YJFT0RHV907UiN@2b/[80L71`0;Bd
]01ZJVX0M7Ad06][J`2IVIT0NWYj0:>SX`1aLG40R8R807YjNP2`/;00O7al0:ZZZP1NGUh0Q8B406YZ
JP2RXZ80N7Qh0::RXP1kNg/0OWin07MgM`2YZJT0Ph>30:6QX@1:BTX0MGEe08J6QP2ATI40PX:209fM
W@1iNGT0OGem07UiN@2b/[80QHF509RHV017AdL0QXJ609JFUP2LW9`0QXJ60:VYZ@22PX80MgMg06EU
I@2HV9P0OGem0::RXP1HF5P0SXj>08J6QP2TY:@0Ng]k0:n_[`1mOGd0JFUY069RHP2>SXh0QhN70:6Q
X@1ZJVX0T92@07inOP2WYjL0NWYj0:2PX01gMgL0IfMW06=SH`2TY:@0V9RH09FEU@1cLg<0TY:B07=c
L`2NWYh0KFe]09NGU`21PH40L71`07MgM`80VYZJ0400WIfM07QhN01mOGd0IfMW09^KV`1]KFd0Rh^;
0820P01]KFd0R8R809VIV@2PX:00TI6A06][J`1gMgL0Hf=S09jNWP1dM7@0X:2P07UiN@1dM7@0Ph>3
06UYJ@2;Rh/0Ph>305mOG`1^KVh0Hf=S0;Fe]@1[Jf/0QHF507]kN`1cLg<0KFe]06ATI02BTY80PH61
06=SH`1bLW80IVIV0;Vi^@1YJFT0P82007YjNP1/K6`0GEeM079bLP1jNWX0Shn?051@D01cLg<0EeMG
0;:b/P1IFET0QhN707emO@1HF5P0IfMW07IfMP1iNGT0V9RH05]KF`1kNg/0HV9R4@3oool08`0l?3`0
9BDU08B4Q01mOGd0RHV908f=S@2VYZH0XJ6Q0;Ng]`1VIVH0H61P07MgM`2RXZ80VIVI0;Ng]`3Ng]h0
WYjN0:NWY`2h^;P0clo?09ZJVP2UYJD0`/;20<S8b02`/;00/K6a0<o?c`2VYZH0[Jf]0;fm_@2c/k<0
Ti>C0:VYZ@2c/k<0a<C40080aLG500T0g=cL0:RXZ02UYJD0bl_;0<G5a@31`L40Shn?0::RXP31`L40
0P2YZJT02`2FUYH0Ogmo06][J`13@d<0=SHf04A4A01LG5`0UIFE08^;R`2QXJ40/;2`0080alO701X0
MGEe04A4A00g=cL0Jf][0;Fe]@2SXj<0^k^k0:j^[P2VYZH0SHf=05QHF019BDT0C4a<07inOP20P800
UiNG09JFUP2XZ:P0VIVI0:j^[P1YJFT0BTY:03lo?`0Y:BT0M7Ad0:>SX`80/k>c02`0Y:BT0:RXZ02I
VIT0OWin059BDP1;Bd/0D51@0:JVYP2b/[80TI6A0;Ng]`39bLT0Ph>306MWI`1CDe<0GEeM08V9R@2G
UiL0Ti>C08^;R`2][Jd0a<C40;Bd]01TI6@0ATI604Q8B01;Bd/0;bl_08n?S`2GUiL0b<S809ZJVP2n
_[h0UYJF07QhN01=CDd0De=C059BDP2BTY80XJ6Q09NGU`2[Zj/0_;bl071`L080AdM702L0DE5A08j>
SP27QhL0Zj^[0:>SX`2MWId0TY:B09FEU@1bLW80B4Q807UiN@1=CDd0T92@09bLW02TY:@0Z:RX0:^[
Z`1ZJVX0Jf][06m_K`0j>SX0FUYJ030`<016ATH0;2`/05IFEP0k>c/0EEEE04E5A@10@400GUiN038b
<P1FEUH0?3`l0410@01@D500GEeM069RHP1LG5`04@3oool0;00N7Qh08B4Q08J6QP2:RXX0V9RH096A
T@2g]kL0a<C40<30`01oOgl0>SXj05IFEP2=SHd0^;Rh0=CDe03Lg=`0[Zj^0;no_`3EeMD0h>3P0;no
_`2e]KD0_;bl0;Rh^02/[:`0a<C40=3@d02h^;P0/;2`0=3@d036a/H0^KVi0;bl_02n_[h0a/K60<30
`031`L40b/[:0:RXZ02SXj<0dM7A0;no_`30`<00];Bd0P3=cLd0O`2b/[80ZJVY09JFUP1ZJVX0@T92
02/[:`0e=CD0Bd];075aL@2VYZH0dm?C0<O7a`33`l<0dm?C06m_K`1;Bd/0:RXZ04i>CP1nOWh0`<30
0=KFeP3>c/h0_kno0;Zj^P2JVYX0<S8b02PX:00`<300FUYJ09:BTP2YZJT0^;Rh0<[:bP2^[Zh0Lg=c
05eMG@1;Bd/07alO0410@01TI6@0/k>c0<;2`P3=cLd0b/[:0::RXP25QHD0KVi^04M7A`1OGel0YZJV
0;Rh^02/[:`0^[Zj0<k>cP3:b/X0V9RH04U9B@1;Bd/0G5aL0861P@2`/;00YjNW0:b/[02o_kl0YZJV
06EUI@0`<300>c/k03Hf=P0_;bl0De=C0<O7a`3Ogml0`l?30;^k^`2HV9P0J6QX03Ti>@0a<C40E5AD
08>3P`2`/;00cLg=0<_;b`3Cdm<0[jn_06m_K`0b<S80=SHf055AD@2HV9P0[Jf]0;Jf]P35aLD0^k^k
0:BTY01jNWX0HV9R04m?C`1CDe<0TI6A0<G5a@2QXJ40Zj^[0;no_`2f][H0Lg=c06ATI01:BTX0GEeM
03Xj>P0e=CD0;2`/03hn?P0g=cL0@d=303De=@15ADD0HF5Q04a<C01:BTX0>SXj04U9B@1CDe<0EUIF
04a<C00o?cl05P3oool001@0oooo0P20P8001P2HV9P0W9bL09VIV@2LW9`0VYZJ09fMW@80WinO0200
U9BD09:BTP2CTi<0YZJV0:>SX`2WYjL0YJFU0::RXP2NWYh0WinO0:2PX02][Jd0[Zj^0<;2`P31`L40
a<C40;fm_@36a/H0`L710;Rh^031`L40`<300;>c/`2o_kl0/[:b0;2`/02a/K40/;2`0::RXP2i^KT0
Zj^[0;Ng]`80/k>c02P0aLG50<o?c`2n_[h0`l?30<c<c02g]kL0]KFe0:n_[`2HV9P0UiNG09RHV02S
Xj<0UYJF0:2PX02HV9P0XZ:R08b<S026QXH0Rh^;09jNWP2XZ:P0Zj^[0:RXZ02c/k<0/;2`0:VYZ@2B
TY80RXZ:092@T02LW9`0Z:RX0:VYZ@2^[Zh0/k>c0;Ng]`2@T900Vi^K08j>SP2:RXX0S8b<0P2PX:00
702RXZ80X:2P09bLW02XZ:P0TI6A09:BTP2HV9P0Rh^;0:^[Z`2][Jd0[:b/0:ZZZP2c/k<0]kNg0:FU
Y@2BTY80T92@09:BTP2LW9`0[jn_0:b/[02YZJT0/K6a0:n_[`2JVYX0SXj>092@T028R8P207emO@0A
071`L01_Kfl0MgMg07AdM01_Kfl0J6QX07AdM01hN7P0KFe]07QhN02CTi<0UYJF0:2PX02_[jl0YjNW
09jNWP2DU9@00P25QHD09P2=SHd0WIfM0:NWY`2WYjL0YJFU09fMW@2ATI40Rh^;08n?S`2JVYX0YjNW
0:f][@2b/[80/k>c0:b/[02SXj<0W9bL08V9R@24Q8@0P82008>3P`2LW9`0X:2P09:BTP2:RXX0KFe]
06UYJ@1SHf<0GemO06ATI01YJFT0Lg=c07YjNP1nOWh0NGUi07emO@25QHD0Q8B44@3oool0F`2IVIT0
R8R80;fm_@0];Bd0>3Ph0;jn_P30`<00O7al0:ZZZP1gMgL0Ti>C07alO02JVYX0SHf=0;Zj^P0c<c<0
=CDe0;Jf]P2l_;`0OWin0:ZZZP22PX80UIFE09>CT`2JVYX0Ti>C0;:b/P0m?Cd0<30`0;Vi^@36a/H0
OGem09ZJVP2ATI40QXJ6092@T02LW9`0WinO0:6QX@1HF5P0;2`/0:^[Z`32`/80O7al0:2PX00L71`0
LW9b09JFUP2SXj<0H61P09nOW`1ADE406ATI08R8R033`l<0RXZ:09BDU00Y:BT0IfMW0:>SX`28R8P0
FEUI0:FUY@1TI6@071`L08b<S02o_kl0U9BD09RHV00O7al0C4a<0:BTY01mOGd0J6QX0;>c/`1`L700
4Q8B09:BTP34a<@0Ph>307UiN@0?3`l0B4Q80:NWY`1mOGd0IfMW0:VYZ@1lO7`0410@0:6QX@2b/[80
0P1jNWX0D@000000EUIF0<30`01oOgl0I6AT0;Fe]@1jNWX051@D08Z:RP2QXJ40R8R807emO@0F5QH0
EeMG0;bl_01lO7`0HV9R0:VYZ@1]KFd01`L708Z:RP2GUiL0NWYj07emO@0H61P0E5AD0<G5a@1hN7P0
JVYZ09RHV01lO7`02`/;08n?S`2PX:00VIVI08:2PP0d=3@0BDU90;^k^`2h^;P0FEUI09RHV01lO7`0
YZJV08b<S02[Zj/0VYZJ0;Rh^00[:b/0>c/k0;Bd]02g]kL0IfMW0:RXZ023Ph<0Xj>S096AT@2SXj<0
Shn?0:VYZ@0R8R80=CDe0:n_[`38b<P0M7Ad0:j^[P1aLG40TY:B07moO`2NWYh0R8R80;Rh^00X:2P0
?3`l0;^k^`2n_[h0NGUi0:NWY`1fMWH0W9bL07inOP0A0?ooo`1Y061PH01XJ6P0VYZJ08f=S@2HV9P0
[Jf]09fMW@2JVYX0SXj>06i^KP1[Jf/0EEEE07QhN02;Rh/0[Jf]08f=S@2FUYH0T92@08J6QP2JVYX0
ZJVY08V9R@2f][H0_;bl09JFUP2GUiL0ZJVY08B4Q02EUID0Y:BT0:2PX02?Shl0NGUi09:BTP2QXJ40
TY:B09^KV`2VYZH0O7al0;Rh^02WYjL0RXZ:096AT@29RHT0^k^k0:VYZ@2ATI40UIFE0<?3``1=CDd0
Cdm?04Q8B01?Cdl0Q8B40:BTY02`/;00W9bL0<S8b02][Jd0U9BD06=SH`12@T80IVIV08V9R@2MWId0
VYZJ0:FUY@3GemL0cLg=08F5Q@1:BTX0Fe]K05=CD`2IVIT0][Jf0:BTY02JVYX0[:b/0<71`@21PH40
CTi>05MGE`0m?Cd0Bd];07QhN02RXZ80SXj>0;Ng]`2QXJ40eMGE092@T01EEED0GUiN03Hf=P2:RXX0
][Jf0:BTY02RXZ80aLG50:n_[`2NWYh0CDe=05YJFP27QhL0PH610080XJ6Q00@0UYJF0:>SX`29RHT0
PX:20P1;Bd/08P1@D500=3@d02HV9P1TI6@0L71`0:JVYP2f][H0WYjN09NGU`1JFUX0N7Qh05aLG01k
Ng/0QhN70;jn_P2_[jl0f=SH0:2PX01oOgl0A4A402XZ:P15ADD0MWIf0;Vi^@2NWYh0`<300;no_`2W
YjL0RHV906IVIP1QHF40CDe=06e]K@2EUID20;Jf]P050;Rh^02ATI40OWin0410@018B4P00P1>CTh0
4P2YZJT0XZ:R09ZJVP1VIVH0Cdm?05EEE@1TI6@0CDe=06a/K01gMgL0TI6A0:2PX02>SXh0Ti>C07mo
O`1lO7`0RHV906QXJ140oooo02T0>c/k05IFEP2KVi/0WIfM0:b/[02b/[80/k>c0;no_`2a/K40Ogmo
04I6AP0o?cl0IFEU0;Ng]`2k^k/0YjNW09RHV02UYJD0[Jf]0;^k^`2f][H0WIfM0:b/[02[Zj/0TY:B
0:j^[P2d];@0V9RH09FEU@25QHD0ZZZZ0;:b/P2LW9`0U9BD09VIV@2>SXh0S8b<09^KV`28R8P0Y:BT
09bLW00209jNWP0A0;:b/P3Xj>P0_kno09BDU02GUiL0Q8B404M7A`0];Bd0;Rh^05mOG`2FUYH0`/;2
0<g=c@39bLT0dm?C0;Rh^02?Shl00P0Y:BT0801OGel0XZ:R0:j^[P2j^[X0c<c<0>;RhP2NWYh0MGEe
04U9B@0n?Sh0FEUI08f=S@2e]KD0];Bd0=3@d03GemL0c<c<055AD@1>CTh0@T9203`l?01fMWH0Y:BT
0:b/[02b/[80`L710>3Ph03Ng]h0CTi>03Xj>P10@400BTY:0P31`L40C@2ZZZX0ZJVY0;no_`2NWYh0
JVYZ04Q8B01`L700QhN709nOW`2^[Zh0^;Rh0<G5a@2l_;`0WIfM03dm?@0o?cl0De=C038b<P0Y:BT0
@T92051@D038b<P0fm_K0<30`02/[:`0EEEE055AD@19BDT0@41009JFUP2i^KT0`l?30=CDe02g]kL0
TI6A065QH@0c<c<0=CDe06IVIP2JVYX0]kNg0<K6aP3<c<`0_Kfm08b<S01XJ6P0De=C05IFEP1eMGD0
VIVI0;no_`3<c<`0^;Rh09bLW027QhL0J6QX030`<00k>c/0Cdm?08>3P`2f][H0Z:RX0861P@1TI6@0
@d=304a<C00_;bl0De=C07]kN`2IVIT0]kNg0:JVYP2QXJ40VIVI09FEU@1fMWH0De=C01H0oooo000D
0?ooo`0409^KV`2TY:@0ZZZZ0;>c/`80^;Rh01L0/K6a0:n_[`2i^KT0[Zj^092@T02FUYH0WIfM08N7
Q`1oOgl0MWIf06i^KP16ATH0AdM703hn?P0W9bL0;2`/02/[:`0`<300=SHf02h^;P0`<300>3Ph02l_
;`02030`<00G03@d=00h>3P0<S8b02l_;`0b<S80>3Ph030`<00R8R80<30`02PX:00a<C409bLW02/[
:`1:BTX0GEeM061PH01/K6`0Ph>308:2PP2;Rh/0P82007inOP2EUID00P2OWil02@2KVi/0VIVI09jN
WP2IVIT0R8R807moO`2CTi<0YjNW0;Vi^@030;Zj^P0;0;Fe]@2SXj<0WinO08^;R`2EUID0Z:RX0:VY
Z@2UYJD0[Jf]0;:b/P2NWYh00P1oOgl03P1gMgL0Ph>309>CT`2ATI40Vi^K09BDU02?Shl0UiNG09:B
TP2=SHd0Rh^;08R8R02KVi/0[Jf]0P2e]KD02@2][Jd0YjNW0:2PX02@T900TY:B09>CT`2ZZZX0/;2`
0:JVYP020:f][@080:n_[`2i^KT0T92@09:BTP2>SXh0QHF508^;R`1kNg/2075aL@0B07UiN@1WIfL0
NGUi065QH@1^KVh0L71`075aL@25QHD0Shn?0:JVYP2^[Zh0Zj^[0:BTY02EUID0QhN708B4Q02IVIT0
TY:B0P2YZJT0202][Jd0/;2`09JFUP2CTi<0QhN7092@T02VYZH0[jn_0P2e]KD06@2f][H0/K6a0:>S
X`2FUYH0TY:B08B4Q029RHT0VIVI09JFUP2EUID0Y:BT08N7Q`1`L700KFe]06=SH`1`L700OWin08B4
Q02HV9P0Rh^;08j>SP2ATI40Vi^K09VIV@2NWYh04@3oool04`1CDe<0QXJ608N7Q`1HF5P0a/K609VI
V@29RHT0IVIV07MgM`2CTi<0Xj>S08b<S01KFe/0Ogmo07emO@1>CTh0_;bl08J6QP29RHT00P1LG5`0
3`2LW9`0XZ:R096AT@1RHV80MWIf07inOP1HF5P0/[:b08n?S`29RHT0H61P069RHP2MWId0WinO09FE
U@0206YZJP0806e]K@1YJFT0Vi^K09bLW01mOGd0IFEU07EeM@1LG5`20:>SX`1n07MgM`1TI6@0N7Qh
05eMG@2OWil0MgMg08R8R01VIVH0OGem05YJFP2YZJT0WYjN07QhN01HF5P0TI6A06MWI`2/[:`0N7Qh
08V9R@1XJ6P0NWYj04E5A@2TY:@0OGem0820P01_Kfl0TI6A06QXJ02VYZH0OWin071`L01]KFd0D51@
03/k>`2a/K40QhN708Z:RP1kNg/0RXZ:06MWI`2QXJ40N7Qh06e]K@1ZJVX0CTi>059BDP2l_;`0TI6A
09BDU01bLW80PH6106QXJ02IVIT0NWYj05QHF020P800JFUY04M7A`3=cLd0RHV909>CT`1oOgl0J6QX
055AD@2JVYX0L71`05QHF028R8P0EUIF03Xj>P3IfMT0TY:B07emO@1/K6`0GEeM065QH@2MWId0OWin
065QH@2DU9@0LG5a04A4A03;bl/0RXZ:07AdM01VIVH0GemO07]kN`2m_Kd0Q8B4065QH@2IVIT0Rh^;
03Lg=`38b<P0Ng]k07moO`1fMWH0JFUY08:2PP2`/;00TY:B05YJFP28R8P0P82003dm?@2h^;P0PH61
08b<S01UIFD0J6QX09FEU@2YZJT0OWin05IFEP1lO7`0PH6104i>CP30`<00VIVI08:2PP1YJFT0Jf][
0:6QX@2d];@0QHF54@3oool0101GEeL0S8b<0:NWY`2b/[820;Bd]00A08b<S02>SXh0YZJV04i>CP11
@D40F5QH05aLG01VIVH0De=C04Y:BP1QHF40:b/[04m?C`0f=SH07QhN04Y:BP1@D5000P1IFET0?P1H
F5P0JVYZ05ADE01LG5`0=cLg059BDP1>CTh0>SXj03dm?@1:BTX0EUIF05EEE@0i>CT0;2`/06e]K@0]
;Bd0G5aL0410@01kNg/0XJ6Q0;bl_02DU9@0[Zj^09fMW@1`L700AdM703lo?`1:BTX0XZ:R0:BTY02K
Vi/0^KVi0;Fe]@2OWil0YjNW06][J`13@d<0Y:BT0:FUY@2d];@0YjNW0<;2`P2NWYh0`/;204m?C`0i
>CT08R8R06UYJ@2XZ:P0^k^k0;>c/`2b/[80ZZZZ071`L01XJ6P08b<S038b<P1PH600Kfm_08V9R@36
a/H0^;Rh0P2ZZZX0E@2:RXX0Ogmo03Ph>00Y:BT0[jn_09:BTP2e]KD0][Jf08B4Q02ZZZX0YZJV071`
L01dM7@0DE5A08R8R02k^k/0Xj>S0:^[Z`2FUYH0_Kfm0:FUY@1BDU807QhN055AD@0k>c/0EEEE06YZ
JP10@400MGEe0<K6aP2i^KT0T92@065QH@11@D40Bd];07YjNP2;Rh/0YJFU0;Jf]P39bLT0/K6a08:2
PP1fMWH0=3@d0492@P1PH600VIVI0=?Cd`2XZ:P0][Jf0<k>cP1kNg/0EeMG06i^KP13@d<0NGUi0:n_
[`2QXJ40UYJF0:RXZ037alL0T92@07EeM@1<C4`0AdM703hn?P1NGUh0];Bd07alO027QhL0UiNG05UI
F@19BDT0GemO055AD@1hN7P0S8b<09BDU031`L40QXJ609:BTP2;Rh/0ZJVY096AT@1QHF404@3oool0
3`14A4@0MGEe0;2`/02m_Kd0a/K60<;2`P2ZZZX0]KFe0;2`/01WIfL0:2PX03@d=016ATH0EUIF051@
D00204Q8B00A03De=@1;Bd/0BTY:03Xj>P1;Bd/0CDe=04M7A`10@400De=C069RHP1@D500BTY:02XZ
:P1ADE40GUiN04e=C@0f=SH00P15ADD02P14A4@0<30`02d];@1;Bd/0BDU903hn?P1@D500QHF50>3P
h038b<P20:BTY00h09>CT`1KFe/0;bl_02`/;01LG5`0Z:RX0<G5a@32`/80][Jf0<K6aP2i^KT0VYZJ
01lO7`0e=CD0T92@0<O7a`30`<00_kno0<c<c034a<@0MGEe03hn?P0O7al0De=C08f=S@2i^KT0bl_;
0<K6aP3?cll0_Kfm08B4Q00K6a/0;Rh^02TY:@15ADD0V9RH0;bl_03De=@0`<300<W9b@3:b/X0WIfM
01hN7P0C4a<0CTi>09BDU03>c/h0a/K60:b/[02TY:@0/;2`07AdM01FEUH0DU9B07moO`2/[:`20:ZZ
ZP0n0;no_`3>c/h0^KVi0:6QX@0R8R80<C4a03/k>`17AdL0B4Q803/k>`1@D500dM7A0=cLg02m_Kd0
/K6a0410@011@D40EUIF069RHP2ZZZX0^;Rh0<[:bP3Fe]H0SHf=06e]K@18B4P0<C4a069RHP2HV9P0
]kNg0;Zj^P30`<00d=3@0:VYZ@1KFe/0FEUI04];B`1PH600/k>c0;Ng]`2i^KT0emOG0;^k^`29RHT0
G5aL03dm?@0b<S80@410075aL@2k^k/0[jn_0:VYZ@2LW9`0JVYZ03/k>`13@d<0@41007IfMP2<S8`0
[:b/0<g=c@2`/;020:f][@030:n_[`1bLW80AdM701H0oooo000D0?ooo`090:VYZ@2c/k<0^KVi0;bl
_02i^KT0`L710:ZZZP2e]KD0[:b/0080/K6a00l0YjNW0:VYZ@2GUiL0TI6A07inOP1VIVH0D51@03/k
>`0i>CT0:RXZ028R8P0^;Rh08b<S01hN7P0B4Q800P0T92@0>P0M7Ad09RHV01hN7P0R8R80:BTY01hN
7P0U9BD07alO02HV9P0J6QX08B4Q02DU9@0V9RH08B4Q02DU9@0[:b/0ADE504e=C@1GEeL0Kfm_07=c
L`1nOWh0NWYj07moO`1nOWh0UiNG09>CT`2XZ:P0WinO0:VYZ@2VYZH0YjNW08j>SP27QhL0VYZJ0;Bd
]02i^KT0`<300;Rh^032`/80]kNg0:JVYP2FUYH0V9RH0::RXP2f][H0_;bl0;Zj^P2n_[h0^KVi0:f]
[@29RHT0RXZ:08f=S@2<S8`0V9RH09bLW02NWYh209bLW00809JFUP27QhL0QHF508f=S@24Q8@0Vi^K
0:ZZZP2SXj<20:VYZ@080;Fe]@2JVYX0UYJF09bLW02PX:00/K6a0;Fe]@2b/[820;Fe]@0=0:j^[P2X
Z:P0S8b<08j>SP2<S8`0SHf=0861P@1aLG40Jf][06=SH`1PH600I6AT06=SH`0206i^KP0F06MWI`1f
MWH0Rh^;096AT@2PX:00/[:b0:n_[`2BTY80UIFE08R8R021PH40S8b<0:6QX@2`/;00Z:RX0:b/[02U
YJD0RHV9092@T02CTi<0TY:B0:FUY@80Zj^[00P0/K6a0:BTY02OWil0OGem08b<S026QXH0SXj>09FE
U@80Y:BT00<0VIVI0:>SX`2>SXh00`1lO7`02P2EUID0T92@0:6QX@2MWId0VYZJ0::RXP2NWYh0XZ:R
0;2`/02QXJ4A0?ooo`2^05]KF`2k^k/0Ph>306QXJ02WYjL0?clo09:BTP2m_Kd0U9BD08Z:RP1]KFd0
De=C05eMG@2/[:`0Ng]k059BDP2:RXX0>3Ph07QhN02k^k/0PX:207inOP1jNWX0ATI605MGE`2f][H0
T92@059BDP22PX80?clo06m_K`2o_kl0RXZ:06i^KP22PX80@41005mOG`2`/;00VIVI05MGE`1gMgL0
C4a<07AdM036a/H0VIVI06e]K@2>SXh0G5aL05QHF02BTY80U9BD05iNGP1cLg<0O7al06i^KP3Ogml0
SHf=07UiN@2;Rh/0GEeM04e=C@2:RXX0ZZZZ06][J`25QHD0Q8B406EUI@3UiND0U9BD06IVIP1fMWH0
EEEE05QHF02QXJ40/[:b06MWI`26QXH0Ogmo05IFEP3=cLd0P82006YZJP1eMGD0EEEE06MWI`2UYJD0
ZZZZ06a/K026QXH0K6a/05=CD`3=cLd0Rh^;08F5Q@21PH40FUYJ05mOG`2UYJD0/K6a079bLP1UIFD0
Lg=c04Y:BP3Jf]X0WinO0861P@2:RXX0EEEE05mOG`2MWId0Vi^K06MWI`1XJ6P0KVi^051@D03<c<`0
SHf=07alO025QHD0DE5A06=SH`2TY:@0X:2P06MWI`1PH600MWIf069RHP3Cdm<0WinO07UiN@24Q8@0
;Rh^0:VYZ@2EUID0Z:RX07AdM01VIVH0Ogmo05MGE`3Hf=P0IVIV06e]K@2=SHd0<C4a0;Ng]`2NWYh0
[jn_07AdM01PH600MGEe059BDP2_[jl0HV9R06YZJP2FUYH0>c/k0:b/[02YZJT0Xj>S0820P01ADE40
Kfm_059BDP2^[Zh0NWYj06EUI@2ZZZX0=SHf0:6QX@2a/K40WYjN08B4Q01RHV80GUiN4@3oool04020
P800XZ:R0:^[Z`2l_;`0aLG50:ZZZP2DU9@0UYJF08J6QP2<S8`0F5QH05aLG01YJFT0BTY:03<c<`0/
;2`2034a<@1f02TY:@0i>CT092@T051@D01JFUX0?clo0410@01LG5`0EEEE03Xj>P0l?3`0=cLg02TY
:@0k>c/0?3`l02DU9@1IFET0;Bd]06IVIP10@400FEUI04=3@`0k>c/0De=C06IVIP1QHF40Xj>S09NG
U`2b/[80/K6a08R8R01gMgL0?3`l051@D016ATH0Zj^[0:VYZ@2k^k/0TY:B0<_;b`2f][H0UYJF04a<
C014A4@0U9BD0:j^[P2e]KD0a<C40;Fe]@3?cll0[jn_04Q8B01<C4`0J6QX07MgM`2e]KD0_Kfm0::R
XP2f][H0YJFU06YZJP16ATH0>CTi04E5A@1DE5@0O7al0;Ng]`2`/;00VIVI0:BTY032`/80DE5A06EU
I@1ADE40Fe]K0;>c/`2PX:00[:b/09jNWP2d];@0`L7109jNWP16ATH0JVYZ05UIF@2RXZ80_kno0:NW
Y`2g]kL0YJFU08f=S@1YJFT0AdM704e=C@1HF5P0C4a<05UIF@1DE5@0B4Q808>3P`2:RXX0/[:b09:B
TP2GUiL0IfMW04i>CP0n?Sh0UIFE0<?3``2/[:`0^k^k09>CT`1KFe/0;bl_04=3@`1>CTh0Ph>30::R
XP80b<S801@0ZZZZ0<o?c`1EEED0GUiN06=SH`1JFUX0XZ:R08b<S02_[jl0V9RH0:^[Z`2=SHd0JFUY
03Ti>@14A4@0Kfm_07YjNP2QXJ40Y:BT09VIV@80SHf=00h0@41007IfMP1OGel0G5aL09nOW`2FUYH0
aLG509fMW@2/[:`0UYJF09NGU`29RHT0JVYZ06ATI140oooo00l0GUiN08f=S@2e]KD0clo?0=OGe`2l
_;`0XJ6Q0;6a/@2d];@0Rh^;03hn?P17AdL0D51@05EEE@0k>c/00P0Z:RX01`0W9bL0=cLg03lo?`0d
=3@0CTi>051@D00m?Cd00P0i>CT01P14A4@0?Shn03Lg=`0Y:BT0=SHf04=3@`80?clo0P18B4P07@1C
De<0;Bd]03`l?00m?Cd0@D5103<c<`1>CTh0LW9b0<;2`P2b/[80[:b/0:f][@2JVYX0IFEU038b<P0h
>3P0KFe]0;6a/@36a/H0`<300;Jf]P3Hf=P0c/k>09VIV@0P8200>c/k09>CT`3<c<`0`L710080alO7
03L0/;2`06=SH`0j>SX0?3`l07inOP2^[Zh0d];B0=3@d039bLT0cLg=0:FUY@1JFUX06ATI0451@@0o
?cl0FEUI0<?3``3>c/h0e]KF0;Vi^@2l_;`0Rh^;04i>CP0P8200;Bd]06a/K02b/[80bLW90<O7a`3E
eMD0h>3P0::RXP1=CDd0>c/k04E5A@27QhL0/;2`0:BTY02^[Zh0clo?0<71`@2OWil0N7Qh03Xj>P0n
?Sh0=3@d04Y:BP0l?3`0;Bd]04=3@`2f][H0cLg=0;fm_@2n_[h0H61P0080?Cdm0340Kfm_0;Rh^02b
/[80`l?30<K6aP1FEUH0?3`l059BDP1DE5@0R8R80:f][@3<c<`0b<S80;Vi^@2h^;P0J6QX04E5A@1C
De<0G5aL07MgM`2f][H0^k^k0;bl_03Fe]H0R8R805MGE`0e=CD0@D5105YJFP1kNg/0Zj^[0<c<c02g
]kL0[:b/09NGU`1KFe/0Bd];04M7A`1@D500VYZJ0:BTY033`l<0bLW90<;2`P2d];@0/;2`0:FUY@1G
EeL0ADE501H0oooo000D0?ooo`050:>SX`2IVIT0UiNG0:6QX@2PX:000P2SXj<01`2YZJT0[:b/0:j^
[P2TY:@0Xj>S0;6a/@2EUID00P24Q8@01`1ZJVX0DE5A0451@@0b<S80:2PX01/K6`0G5aL00P0T92@0
7`0W9bL07alO01lO7`0S8b<09bLW02<S8`0W9bL0820P02LW9`0P82005QHF02TY:@0U9BD09RHV01`L
700W9bL06a/K02PX:00U9BD0?Shn04m?C`1TI6@0IFEU09JFUP24Q8@0P82008>3P`27QhL0Shn?09nO
W`2ZZZX00P2QXJ409@2_[jl0YZJV09bLW029RHT0VIVI0:^[Z`31`L40`l?30;fm_@34a<@0^[Zj0:j^
[P2EUID0SXj>0:RXZ02VYZH0^[Zj0:b/[02b/[80ZZZZ09BDU028R8P0QHF508V9R@2EUID0YjNW0:f]
[@2WYjL0ZZZZ09^KV`2<S8`0T92@08^;R`2RXZ80WIfM0:2PX02VYZH00P2RXZ80=`2_[jl0YJFU0:RX
Z02XZ:P0[:b/0;Bd]02_[jl0[Zj^0;6a/@2g]kL0Z:RX09>CT`26QXH0KVi^07=cL`1aLG40OGem05iN
GP1JFUX0C4a<04M7A`15ADD0Cdm?05]KF`1UIFD0KVi^06YZJP1]KFd0R8R809:BTP2NWYh0ZZZZ09^K
V`21PH40N7Qh08F5Q@2>SXh0X:2P0:^[Z`2^[Zh0[jn_0:>SX`2JVYX0Ph>308R8R02SXj<0XZ:R0:6Q
X@2^[Zh0ZJVY09jNWP2BTY80SHf=08Z:RP27QhL00P2HV9P04`2TY:@0UiNG09RHV02?Shl0S8b<08B4
Q02:RXX0Rh^;08b<S02MWId0VYZJ0:2PX02MWId0VYZJ08n?S`2KVi/0X:2P0:JVYP2SXj<04@3oool0
5@1NGUh0?Cdm06m_K`2TY:@0]KFe08J6QP1hN7P0IfMW08>3P`2LW9`0XZ:R079bLP1_Kfl0820P05]K
F`2TY:@0UYJF08:2PP1UIFD0EEEE07MgM`0209fMW@2G0861P@1_Kfl06ATI059BDP2SXj<0Vi^K08B4
Q01PH600FUYJ06m_K`2HV9P0U9BD07EeM@27QhL04A4A05=CD`2GUiL0WinO08b<S01_Kfl0EeMG08:2
PP2RXZ80[:b/07IfMP2ATI40RHV904e=C@2KVi/0X:2P055AD@22PX80I6AT07AdM02RXZ80_Kfm06][
J`2:RXX0Lg=c05mOG`2VYZH0[:b/05=CD`1kNg/0KVi^079bLP2DU9@0WinO065QH@2<S8`0LW9b07If
MP2HV9P0ZJVY04];B`1PH600Jf][06MWI`2HV9P0[Jf]06m_K`2DU9@0Jf][07alO02EUID0UiNG051@
D01BDU80Lg=c08>3P`2LW9`0[:b/07MgM`2?Shl0Ng]k07IfMP2?Shl0VYZJ05ADE01LG5`0Lg=c07em
O@2OWil0/[:b07QhN01nOWh0Jf][06e]K@1lO7`0X:2P05mOG`1PH600CTi>07MgM`2JVYX0/K6a07If
MP2:RXX0OWin06EUI@27QhL0Vi^K07emO@1QHF40FUYJ08J6QP2@T900ZJVY05MGE`1VIVH0PH6106e]
K@2MWId0Zj^[07QhN01RHV80C4a<07EeM@2=SHd0[Zj^07QhN01iNGT0KVi^07alO02HV9P0[Jf]06MW
I`1MGEd0B4Q807YjNP2MWId0[Zj^08J6QP1kNg/0KFe]075aL@2EUID0YJFU07MgM`1OGel0BDU907Qh
N02HV9P0][Jf08:2PP1lO7`0H61P07moO`2JVYX0Y:BT079bLP0A0?ooo`2S05=CD`2;Rh/0WIfM0::R
XP2g]kL0WYjN0:BTY02WYjL0WYjN07inOP1SHf<0BTY:05aLG00^;Rh0B4Q805UIF@0S8b<0>SXj02/[
:`0^;Rh0C4a<05=CD`1?Cdl0MGEe038b<P0d=3@0@D5105IFEP10@400>CTi01hN7P12@T80:RXZ03/k
>`0V9RH0Cdm?06EUI@0@4100EEEE03Lg=`1=CDd0BDU9059BDP1IFET0ZJVY0;Zj^P2XZ:P0YJFU0:j^
[P1^KVh0=cLg051@D01GEeL0S8b<0;fm_@2HV9P0Rh^;0<K6aP3Rh^80TI6A075aL@1;Bd/0L71`0;2`
/02i^KT0]kNg0<C4a02^[Zh0SXj>05YJFP0g=cL0CDe=07inOP2FUYH0[jn_09BDU02d];@0MGEe06AT
I01VIVH0ADE50820P02EUID0WIfM0;Ng]`25QHD0ZJVY08^;R`1HF5P0Fe]K04];B`2JVYX0`L7109JF
UP2CTi<0ZJVY0;Bd]02i^KT0U9BD08>3P`1SHf<0G5aL0861P@2j^[X0Vi^K0:RXZ02TY:@0UYJF04a<
C00[:b/0Bd];02l_;`1XJ6P0EeMG06a/K00`<300CTi>08>3P`2CTi<0YZJV09^KV`26QXH0EUIF05QH
F01TI6@0bLW909fMW@2ZZZX0[jn_06IVIP14A4@020P808^;R`2d];@0UIFE0<C4a02`/;00ZZZZ096A
T@1[Jf/0@D5104Y:BP1fMWH0V9RH0;Bd]02?Shl0]kNg09VIV@2@T900Cdm?065QH@1RHV80Ng]k09VI
V@2<S8`0/;2`09nOW`2FUYH0I6AT06QXJ01/K6`0RXZ:07]kN`0209VIV@0908:2PP2UYJD0TI6A09ZJ
VP1hN7P0Ti>C08R8R01eMGD0H61P0140oooo03`0@41007AdM02[Zj/0_;bl0<[:bP2d];@0]kNg0<30
`02e]KD0Rh^;04];B`0i>CT0?clo034a<@16ATH0Bd];038b<P0Z:RX0;bl_03Ph>015ADD0:b/[04Q8
B01HF5P0>3Ph03dm?@0n?Sh0C4a<04Q8B00g=cL0;Rh^038b<P0`<300=SHf030`<01>CTh0C4a<04i>
CP1DE5@0>c/k0410@00c<c<0?3`l06EUI@2o_kl0bLW90;Fe]@2[Zj/0aLG5071`L00/;2`0=3@d05aL
G02HV9P0^;Rh0:JVYP2`/;00f=SH0>g]k@2d];@20410@00Y07MgM`39bLT0bl_;0<S8b030`<00SHf=
06IVIP17AdL0?3`l08Z:RP2o_kl0`l?30;>c/`2n_[h0`<300820P01:BTX0;Bd]06UYJ@2ATI40Xj>S
0<S8b035aLD0a<C408n?S`1IFET0>c/k03<c<`1dM7@0Xj>S0:NWY`2YZJT0^[Zj0=7Ad@3Lg=`0g]kN
096AT@1IFET0>3Ph03hn?P2MWId00P2TY:@09`2b/[80/;2`06QXJ00f=SH0<30`03lo?`1>CTh0DE5A
04a<C00W9bL0;2`/03hn?P2d];@0`<300;Bd]02UYJD0H61P04];B`1@D500P8200:j^[P2XZ:P0YjNW
09fMW@0Z:RX07AdM071`L02a/K40_[jn0<S8b03AdM40WYjN08:2PP1NGUh0=cLg04I6AP1lO7`0/;2`
0<S8b0020;fm_@080:ZZZP2CTi<0B4Q80451@@0o?cl0ADE509BDU02ZZZX20<30`00A0:JVYP1lO7`0
H61P04m?C`1]KFd0MGEe08^;R`2MWId0VYZJ0:^[Z`2`/;00WinO092@T02HV9P0WIfM061PH010@400
5P3oool001@0oooo0200EEEE04a<C01IFET0FUYJ06][J`1UIFD0QXJ609:BTP2UYJD0[Jf]0:RXZ02S
Xj<0YZJV092@T02<S8`0Ng]k06m_K`1CDe<0C4a<03<c<`0X:2P08B4Q01/K6`0U9BD071`L020P800W
9bL071`L02DU9@0O7al0:2PX020P8080:2PX02l092@T02<S8`0O7al06ATI02LW9`0Z:RX08R8R02@T
900Q8B40:BTY03Xj>P1?Cdl0GUiN05YJFP1nOWh0R8R807moO`1iNGT0R8R808f=S@2RXZ80X:2P0:RX
Z02QXJ40W9bL0:BTY02IVIT0RHV909^KV`2^[Zh0_[jn0;Ng]`30`<00/[:b0:b/[02WYjL0WinO09^K
V`2UYJD0/K6a0;Ng]`2a/K40];Bd0:n_[`2/[:`0U9BD09>CT`020:RXZ00R0;Bd]02YZJT0Zj^[0:j^
[P2XZ:P0V9RH08^;R`2BTY80Z:RX0:NWY`2JVYX0Vi^K0:b/[02ZZZX0Y:BT0:f][@2f][H0[jn_0:^[
Z`2_[jl0^;Rh0;Zj^P2c/k<0_kno0:BTY02NWYh0TY:B071`L01_Kfl0Lg=c06YZJP1VIVH0GEeM04];
B`80B4Q80240Cdm?06=SH`1`L700K6a/07EeM@1/K6`0QhN709jNWP2FUYH0[Jf]09JFUP2ATI40U9BD
09ZJVP2KVi/0X:2P0;Rh^02_[jl0XJ6Q096AT@26QXH0RHV909:BTP2ZZZX0ZJVY0;Bd]02WYjL0Xj>S
09:BTP29RHT0PX:208B4Q02;Rh/00P2JVYX0202EUID0WinO09NGU`2BTY80Rh^;08Z:RP2EUID0X:2P
0P2YZJT02@2/[:`0V9RH09jNWP1nOWh0MGEe06YZJP1bLW80KVi^06EUI@0A0?ooo`1i09BDU019BDT0
NGUi07emO@25QHD0SXj>075aL@1kNg/0SXj>06QXJ01oOgl0LG5a09RHV019BDT0M7Ad06UYJ@1gMgL0
Ph>306UYJ@1LG5`0P82006a/K01hN7P0OGem08b<S01?Cdl0O7al05]KF`21PH40PX:207AdM01CDe<0
RXZ:06IVIP1cLg<0O7al08N7Q`1DE5@0SXj>05mOG`1iNGT0P82006m_K`1MGEd0X:2P09NGU`24Q8@0
N7Qh0:6QX@2>SXh0Ph>305MGE`1oOgl0UIFE08R8R01LG5`0Zj^[08j>SP1nOWh0PH6109fMW@1kNg/0
V9RH06a/K022PX80Rh^;09BDU01KFe/0W9bL08R8R01dM7@0PH6109RHV02:RXX0WYjN061PH027QhL0
QXJ608n?S`1>CTh0S8b<0::RXP1cLg<0RHV909nOW`2<S8`0Y:BT05iNGP20P800MgMg09bLW019BDT0
YjNW09:BTP24Q8@0NGUi0;>c/`25QHD0XJ6Q06a/K02;Rh/0LW9b0:BTY016ATH0/K6a08Z:RP2>SXh0
OGem09>CT`1gMgL0Ph>3065QH@2:RXX0Kfm_09fMW@11@D40YjNW08:2PP2CTi<0OGem09^KV`0208F5
Q@0c05aLG02DU9@0O7al0;6a/@1LG5`0WYjN07]kN`1nOWh0MgMg071`L01bLW80VIVI06=SH`1hN7P0
NGUi0:6QX@18B4P0IFEU07UiN@29RHT0U9BD07=cL`1lO7`0RHV905iNGP1ZJVX0O7al09VIV@1:BTX0
NGUi07MgM`29RHT0SXj>06i^KP1gMgL0Q8B405EEE@1bLW80PH610:NWY`1DE5@0L71`07alO01`L700
UYJF05mOG`1]KFd0MWIf05iNGP1jNWX0MgMg0140oooo03X0CTi>06UYJ@2OWil0[Zj^0;6a/@2DU9@0
Z:RX0;bl_02UYJD0MWIf06YZJP11@D40GemO04A4A00n?Sh0B4Q803Hf=P0n?Sh0=3@d02XZ:P0^;Rh0
EeMG04I6AP1LG5`0@41004Q8B00l?3`0<C4a05]KF`13@d<0CDe=02TY:@0h>3P0C4a<03De=@1@D500
9bLW03hn?P1gMgL0G5aL03`l?00g=cL0>CTi07YjNP2DU9@0_;bl0:NWY`1hN7P0ZZZZ09RHV011@D40
?Shn06QXJ02LW9`0Y:BT0::RXP34a<@0RXZ:0P2BTY80<@29RHT0EUIF09VIV@2o_kl0XJ6Q0:JVYP2c
/k<0Y:BT08B4Q01<C4`0HV9R07MgM`1lO7`0/K6a0:FUY@2CTi<0/K6a0:FUY@1`L700HV9R03@d=02l
_;`0NGUi0:NWY`29RHT0]KFe0;Jf]P20P800KFe]06m_K`23Ph<0OGem09RHV02<S8`0TI6A07moO`3A
dM40WIfM0<71`@2j^[X0TY:B06e]K@2>SXh0R8R80;6a/@2?Shl0UIFE07QhN00a<C400P0d=3@0?`1Q
HF40IVIV061PH01?Cdl0BDU906MWI`1[Jf/0W9bL07moO`1kNg/0XJ6Q061PH01VIVH0KFe]0:^[Z`3B
d]80dm?C08^;R`1PH600?Cdm0451@@2ATI40M7Ad0<?3``2i^KT0VYZJ07inOP1`L700EUIF069RHP1l
O7`0WYjN0;jn_P2WYjL0XJ6Q08>3P`22PX80DU9B06YZJP1FEUH0JFUY0:j^[P2=SHd0[Zj^09>CT`2F
UYH0PX:206a/K01?Cdl0Lg=c09RHV02g]kL0/;2`07alO024Q8@0B4Q808>3P`0_;bl0=SHf02<S8`1A
DE40Jf][05iNGP0A0?ooo`0@02l_;`1XJ6P0][Jf0;Zj^P32`/80];Bd0<S8b03?cll0^KVi08>3P`1:
BTX0<S8b03dm?@0/;2`0?Cdm04Q8B080?3`l06@0=3@d03Lg=`11@D40;Rh^03Ti>@1>CTh0>3Ph03Xj
>P0f=SH0@41005IFEP0h>3P0@41003@d=00l?3`0>3Ph03De=@12@T80;Bd]03Lg=`1NGUh0De=C0492
@P0h>3P0>CTi06i^KP2c/k<0b<S80:b/[02@T900]kNg07YjNP0[:b/0<30`07emO@2`/;00^KVi0:n_
[`2WYjL0YJFU0;6a/@2NWYh0E5AD04m?C`29RHT0`l?30<;2`P2m_Kd0_kno08B4Q01QHF40C4a<05YJ
FP2FUYH0`<300;fm_@2YZJT0`<300=KFeP2WYjL0IFEU03<c<`1kNg/0/;2`09nOW`2PX:00[Zj^0<_;
b`2=SHd0G5aL04m?C`1GEeL0Q8B409RHV02BTY80UiNG0:>SX`37alL0`<300<[:bP2m_Kd0QXJ604i>
CP19BDT0V9RH0:n_[`2^[Zh0YjNW08n?S`17AdL08b<S02TY:@1HF5P0JFUY07=cL`13@d<0=3@d03Ti
>@0g=cL0X:2P0P2SXj<0=@2^[Zh0JFUY05MGE`1HF5P0PX:20<g=c@2o_kl0Vi^K08N7Q`0b<S80@T92
08f=S@2b/[80aLG50<[:bP3=cLd0MWIf05]KF`11@D40=CDe08>3P`2e]KD0c<c<0<?3``2h^;P0VIVI
07]kN`1JFUX0@41004Q8B01HF5P0NGUi0:FUY@2i^KT0`l?30<o?c`2EUID0KVi^051@D01JFUX0R8R8
0:FUY@2^[Zh0Rh^;07moO`1WIfL0MGEe03lo?`0d=3@0<c<c051@D01CDe<0>3Ph01H0oooo000D0?oo
o`0F04Y:BP18B4P0B4Q804M7A`1JFUX0Lg=c08n?S`2IVIT0XZ:R0:RXZ02YZJT0YZJV0:b/[02LW9`0
Ph>307]kN`1]KFd0DU9B04M7A`0i>CT0;Rh^01dM7@807QhN05408b<S01XJ6P0N7Qh07alO02XZ:P0O
7al09bLW01lO7`0I6AT05QHF02HV9P0U9BD07QhN020P800O7al07QhN02<S8`0];Bd092@T02TY:@0l
?3`0CTi>05eMG@1TI6@0PH6108b<S01nOWh0QhN707emO@2GUiL0YZJV0:j^[P2ZZZX0Y:BT0:b/[02R
XZ80RHV9092@T02DU9@0/[:b0;Vi^@2][Jd0`/;20;Vi^@2YZJT0WinO096AT@2JVYX0Xj>S0:ZZZP2g
]kL0ZJVY0:j^[P2SXj<0V9RH07inOP2>SXh0UYJF0:2PX02XZ:P0ZZZZ0:f][@2b/[80ZJVY09>CT`27
QhL0W9bL09fMW@2LW9`0XZ:R0:RXZ02TY:@0Xj>S0;:b/P2/[:`0][Jf0;Fe]@2WYjL0Zj^[0:j^[P2j
^[X00P2b/[80202[Zj/0W9bL08B4Q01mOGd0PH6108f=S@2CTi<0R8R80P1aLG405P1SHf<0Jf][07Ad
M028R8P0Q8B40820P01dM7@0LG5a08F5Q@2;Rh/0X:2P0:f][@2EUID0QhN707inOP1lO7`0Vi^K09fM
W@2XZ:P0Vi^K09BDU02;Rh/207inOP0M09>CT`2OWil0XZ:R09nOW`2IVIT0QXJ608B4Q01dM7@0P820
08J6QP2=SHd0Vi^K09BDU02SXj<0VIVI08f=S@29RHT0Ph>308J6QP2JVYX0UYJF0:BTY02GUiL0VIVI
08:2PP1hN7P0JFUY06YZJP1TI6@00P1YJFT00`1KFe/0oooo0?ooo`0?0?ooo`1j08b<S01jNWX0[:b/
07inOP2;Rh/0QhN708:2PP1jNWX0T92@07AdM01]KFd0DU9B09:BTP1QHF40Shn?07AdM01jNWX0MWIf
07AdM01YJFT0Ph>306YZJP1]KFd0DU9B09VIV@1NGUh0U9BD07AdM028R8P0Lg=c07moO`1PH600Ng]k
079bLP21PH40D51@092@T01^KVh0Ti>C07=cL`2ATI40L71`07AdM01UIFD0RXZ:0:FUY@2BTY80F5QH
09fMW@1GEeL0PX:207inOP2?Shl0XJ6Q08J6QP1_Kfl0Ph>309jNWP2MWId0C4a<09^KV`1OGel0R8R8
09FEU@2MWId0Ti>C09nOW`1NGUh0RHV909>CT`2;Rh/0CDe=0:FUY@1XJ6P0UiNG08J6QP2KVi/0QHF5
09>CT`1JFUX0KFe]09fMW@2HV9P0D51@0:ZZZP1/K6`0Z:RX07alO02@T900N7Qh09:BTP1eMGD0KVi^
0:FUY@2GUiL0F5QH0:JVYP1nOWh0Ti>C08Z:RP2LW9`0IfMW09JFUP1eMGD0LW9b09^KV`2FUYH0F5QH
09fMW@1QHF40S8b<08R8R02QXJ40Lg=c096AT@1WIfL0EUIF09BDU02<S8`0HV9R0:VYZ@1TI6@208B4
Q00[09>CT`1kNg/0X:2P06m_K`1^KVh0PX:20861P@1BDU80MgMg07AdM02IVIT0QXJ606][J`1SHf<0
V9RH06ATI02?Shl0S8b<09VIV@1QHF40N7Qh071`L02ATI40KVi^06EUI@1FEUH0YZJV06][J`2_[jl0
OGem092@T01dM7@0Kfm_06a/K02=SHd0IfMW06i^KP1VIVH0X:2P07alO02SXj<0Ogmo07AdM00206QX
J00506e]K@26QXH0KFe]06i^KP1EEED04@3oool0[P10@400Rh^;0:n_[`2CTi<0/[:b0<W9b@2k^k/0
];Bd0:6QX@2;Rh/0CTi>0492@P0o?cl0:RXZ02<S8`0e=CD0:BTY04U9B@11@D40Cdm?04];B`0h>3P0
:BTY04A4A01?Cdl07QhN04a<C018B4P0D51@04I6AP1HF5P0=3@d030`<01;Bd/0DU9B04U9B@0f=SH0
@41005IFEP12@T80IfMW06EUI@0b<S80IVIV09ZJVP2f][H0YJFU0:>SX`2IVIT0Jf][03/k>`1DE5@0
GemO0=7Ad@2JVYX0]KFe092@T02OWil0/K6a079bLP1RHV80Jf][079bLP39bLT0_kno0;jn_P3Hf=P0
R8R80:BTY016ATH0Bd];07=cL`2;Rh/0VIVI09bLW02HV9P0[Jf]09ZJVP1hN7P0ADE504Y:BP2:RXX0
VIVI08n?S`2/[:`0YJFU0=;BdP1]KFd0D51@06UYJ@1gMgL0YjNW08>3P`2^[Zh0XZ:R0:6QX@2OWil0
h>3P09VIV@2PX:00Ph>303Ti>@1iNGT0WinO0;Fe]@2IVIT0WinO07moO`1KFe/0?clo06a/K02<S8`0
Xj>S08>3P`1JFUX0B4Q802HV9P23Ph<0PH610:VYZ@2][Jd0H61P04a<C01]KFd0FEUI0;no_`2`/;00
Xj>S0;Bd]018B4P0<30`03/k>`2ATI40];Bd0<71`@2i^KT0TY:B06YZJP1FEUH0D51@04Y:BP2QXJ40
^k^k08^;R`2JVYX0RXZ:07alO01NGUh0F5QH04e=C@2DU9@0Ogmo0<W9b@22PX80Y:BT0:^[Z`1SHf<0
G5aL05mOG`1<C4`0QXJ60:f][@2[Zj/0]kNg07QhN01`L7008B4Q02LW9`0`<300CTi>04a<C01NGUh0
Hf=S04e=CA40oooo0540<S8b071`L02d];@0]kNg0<g=c@3Bd]80b<S80;fm_@2^[Zh0R8R804=3@`0X
:2P0:b/[03Hf=P0c<c<0>SXj03/k>`1>CTh0ATI605ADE01:BTX08R8R01hN7P0i>CT0=cLg03Hf=P12
@T80Cdm?05YJFP0d=3@0CDe=03/k>`0h>3P0<30`03/k>`0j>SX0;Rh^02HV9P15ADD0Cdm?06=SH`15
ADD0>CTi06YZJP2i^KT0_[jn0:BTY02KVi/0/k>c06][J`0_;bl0>3Ph096AT@3AdM40`l?30;Ng]`2Z
ZZX0[Zj^0:ZZZP1jNWX0<C4a04a<C021PH40fm_K0=CDe03GemL0fm_K08>3P`1;Bd/0<c<c0451@@2;
Rh/0W9bL09jNWP2QXJ40b<S80=oOg`2^[Zh0Hf=S03Xj>P1hN7P00P2OWil0202UYJD0_[jn0=;BdP1m
OGd0AdM703lo?`1HF5P0TI6A0P2DU9@0>P2WYjL0Y:BT0;6a/@38b<P0iNGU0:ZZZP1iNGT0@41002l_
;`2NWYh0_;bl0;>c/`2XZ:P0S8b<05MGE`0W9bL0=CDe09ZJVP2[Zj/0YJFU05EEE@0f=SH09RHV04A4
A02LW9`0/k>c0;fm_@2c/k<0BDU904e=C@1ADE40OGem0<S8b02l_;`0[Zj^08R8R00S8b<0>3Ph079b
LP2`/;00cLg=0;Rh^02TY:@0HV9R04];B`10@400>SXj0:VYZ@3<c<`0][Jf0:n_[`2FUYH0MgMg05YJ
FP18B4P0C4a<07emO@2=SHd20:f][@0D0;Ng]`2h^;P0VYZJ059BDP11@D40?3`l05aLG02RXZ80^KVi
0;no_`2?Shl0KFe]030`<00c<c<0>SXj03`l?00k>c/0Cdm?05IFEP0i>CTF0?ooo`00503oool02`1:
BTX0BDU904Y:BP1>CTh0K6a/07MgM`2=SHd0UYJF0:JVYP2`/;00[:b/0080WYjN00d0Shn?08J6QP1_
Kfl0IfMW04Y:BP0e=CD0?clo02TY:@0L71`04A4A01DE5@0N7Qh0:BTY00806ATI00L07QhN01/K6`0W
9bL07AdM02HV9P0Z:RX0;Bd]00807alO01/08R8R01lO7`0Q8B408B4Q02PX:00S8b<0;2`/04U9B@1E
EED0H61P06m_K`29RHT0QHF508f=S@24Q8@0Rh^;09VIV@2RXZ80YjNW0:>SX`2WYjL0/K6a0:NWY`28
R8P0Shn?08j>SP2ZZZX00`2h^;P00`2[Zj/0Z:RX09:BTP0208R8R00:09:BTP2FUYH0VYZJ09BDU02J
VYX0UIFE07emO@1eMGD0JFUY07MgM`80TI6A01H0WinO0:b/[02IVIT0Rh^;08F5Q@1fMWH0Shn?09NG
U`2WYjL0XJ6Q09ZJVP2NWYh0V9RH09ZJVP2RXZ80WYjN0:NWY`2KVi/0Y:BT09fMW@2FUYH0WYjN0P2Q
XJ401@2BTY80O7al08F5Q@2ATI40WIfM0080Zj^[03D0VYZJ08F5Q@1mOGd0Q8B407]kN`2FUYH0R8R8
07alO01]KFd0GUiN06IVIP1fMWH0O7al07MgM`1^KVh0KFe]05MGE`1JFUX0KVi^079bLP22PX80JFUY
05iNGP1CDe<0@d=3059BDP1/K6`0Kfm_08>3P`1^KVh0I6AT069RHP1PH600F5QH06UYJ@1jNWX0PX:2
08n?S`2@T900SHf=096AT@23Ph<0OGem07inOP28R8P0VYZJ09fMW@2PX:00W9bL08n?S`26QXH0OGem
07UiN@0207MgM`0307QhN01/K6`0GemO0140oooo0:h0V9RH092@T02IVIT0Zj^[0:>SX`0j>SX0Y:BT
06=SH`1ZJVX0Z:RX05YJFP1<C4`0V9RH08n?S`2>SXh0T92@09VIV@0`<300Rh^;071`L01@D500WinO
04e=C@1ADE40Xj>S0820P01kNg/0T92@09jNWP0];Bd0VYZJ06ATI01JFUX0V9RH055AD@10@400Y:BT
0861P@1fMWH0Ti>C09NGU`0c<c<0U9BD06m_K`1OGel0WIfM05mOG`1CDe<0Z:RX05EEE@1oOgl0RHV9
09fMW@2VYZH0WinO07EeM@1PH600XJ6Q06a/K016ATH0WYjN05eMG@1oOgl0W9bL0:^[Z`2UYJD0WinO
07EeM@1@D500QhN7061PH013@d<0XJ6Q065QH@25QHD0XZ:R09fMW@2OWil0Ph>305mOG`1MGEd0V9RH
07moO`14A4@0XJ6Q075aL@1nOWh0TY:B08b<S02=SHd0UIFE06YZJP1WIfL0T92@08>3P`0i>CT0YZJV
07AdM026QXH0U9BD08N7Q`1oOgl0UYJF07AdM01NGUh0Vi^K08n?S`0_;bl0YZJV05YJFP1oOgl0YJFU
09FEU@29RHT0WYjN07=cL`19BDT0W9bL08B4Q00g=cL0W9bL06ATI01SHf<0UYJF08B4Q029RHT0YjNW
08N7Q`1?Cdl0Zj^[06YZJP0g=cL0YjNW07EeM@1ZJVX0W9bL04I6AP1bLW80Vi^K07UiN@2@T900]kNg
08V9R@0k>c/0VYZJ06UYJ@1MGEd0VYZJ04=3@`1/K6`0[Zj^08j>SP2RXZ80]KFe08Z:RP0g=cL0UiNG
05aLG01FEUH0W9bL05QHF01]KFd0/[:b096AT@2JVYX0YJFU07moO`0];Bd0W9bL05QHF01GEeL0W9bL
05IFEP1MGEdA0?ooo`0g04I6AP1dM7@0W9bL0;^k^`3=cLd0/k>c0:VYZ@1nOWh0ZJVY08J6QP1RHV80
;Rh^03<c<`1CDe<0EEEE03Hf=P1>CTh0CDe=024Q8@1XJ6P092@T03@d=00R8R80EeMG05ADE00e=CD0
<c<c0451@@1GEeL0?3`l061PH00m?Cd0CDe=01`L700`<30071`L04Q8B00h>3P0>c/k05MGE`14A4@0
EEEE05aLG01nOWh0UIFE0:6QX@28R8P0Y:BT09ZJVP1TI6@0IVIV03`l?01NGUh0ZJVY0;6a/@020:b/
[01e0;^k^`2TY:@0L71`05ADE01ZJVX0O7al0:VYZ@3=cLd0^;Rh0<;2`P2VYZH0F5QH02d];@0Z:RX0
I6AT07EeM@1iNGT0Xj>S0;fm_@2[Zj/0TY:B02d];@0`<300I6AT09FEU@2][Jd0XJ6Q09FEU@2h^;P0
PH61065QH@1GEeL0Hf=S07alO01oOgl0/K6a07alO026QXH0RHV909ZJVP35aLD0[Zj^06i^KP1HF5P0
CDe=06YZJP29RHT0WYjN09ZJVP2][Jd0Kfm_07moO`0j>SX0W9bL0;no_`33`l<0XJ6Q0820P01HF5P0
?Cdm059BDP1lO7`0Ogmo08j>SP1UIFD0>c/k04Q8B00m?Cd0ZJVY0:ZZZP2[Zj/0R8R8059BDP0820P0
@d=309>CT`2d];@0UiNG07inOP1HF5P0B4Q803De=@0_;bl0H61P09VIV@2WYjL0S8b<06EUI@1`L700
HF5Q061PH014A4@0JVYZ09bLW02PX:00]kNg0:b/[02GUiL0QHF5051@D00m?Cd0@T9206IVIP2VYZH0
Zj^[0<30`02TY:@0Q8B405iNGP0/;2`0?Shn05MGE`0i>CT0>c/k04m?C`1ZJVX0I6AT0140oooo00@0
?Shn079bLP2f][H0`<300P3?cll08`2h^;P0WinO0:BTY022PX80@D5102@T900];Bd0:2PX03hn?P14
A4@0Bd];03Lg=`0e=CD0D51@03@d=00?3`l06ATI0410@015ADD0@T9203hn?P18B4P0F5QH04A4A01K
Fe/0A4A403/k>`0[:b/0:BTY02<S8`0`<300=cLg03lo?`1ADE40H61P0080E5AD04h0N7Qh0<W9b@2a
/K40V9RH0::RXP2YZJT0IVIV0410@00h>3P0RXZ:0;jn_P2o_kl0^KVi0;6a/@33`l<0[jn_079bLP0X
:2P0CDe=07]kN`3Jf]X0dm?C0=SHf03Cdm<0J6QX04a<C00R8R80;2`/07=cL`1gMgL0OWin0:>SX`36
a/H0`/;208n?S`0o?cl0=CDe05aLG02NWYh0/;2`09nOW`35aLD0bl_;05iNGP17AdL0Cdm?065QH@2>
SXh0Zj^[0:n_[`2GUiL0Rh^;09^KV`2f][H0dm?C0861P@1OGel0BDU903Ti>@2FUYH0/K6a0;:b/P2_
[jl0Ph>3061PH00V9RH0=cLg0=?Cd`3IfMT0cLg=07]kN`1@D500=SHf03lo?`1dM7@0RHV90:2PX02Q
XJ42038b<P0b0451@@1[Jf/0^KVi0;2`/02CTi<0H61P00l?3`0N7Qh0>c/k092@T02SXj<0Ogmo06e]
K@11@D40;bl_030`<00i>CT0XZ:R0;Fe]@2HV9P0QHF506a/K01MGEd0C4a<03Ti>@1ZJVX0WYjN0;2`
/02l_;`0]KFe0:>SX`2ATI40MgMg030`<00d=3@0EeMG08j>SP2l_;`0d=3@0;bl_02=SHd0Fe]K02`/
;00l?3`0AdM703/k>`0d=3@0@T9206ATI01?CdlF0?ooo`00503oool0B`2NWYh0UIFE0;Jf]P2m_Kd0
aLG50<C4a03=cLd0bLW90=GEe@3<c<`0ZJVY09nOW`2SXj<0S8b<08^;R`1jNWX0M7Ad05MGE`16ATH0
>3Ph02`/;00L71`0:RXZ028R8P0B4Q807AdM02DU9@0K6a/07alO020P800Y:BT07alO01dM7@0Y:BT0
8B4Q01XJ6P0T92@08b<S028R8P0Z:RX09BDU02@T900/;2`09BDU04M7A`1ADE40HF5Q06a/K029RHT0
S8b<08N7Q`29RHT0T92@08j>SP2FUYH0Zj^[09NGU`2DU9@0Rh^;08N7Q`1YJFT0GemO069RHP1UIFD0
G5aL05eMG@17AdL0?Shn03@d=00S8b<06QXJ01/K6`0>3Ph05aLG020P800201XJ6P0Y01hN7P0E5AD0
71`L01/K6`0Z:RX05aLG01PH600P82007AdM01/K6`0M7Ad0<C4a02l_;`0X:2P0<c<c030`<00f=SH0
;Rh^03Ti>@0k>c/0=SHf034a<@0_;bl09bLW02HV9P0R8R80>CTi04Y:BP1HF5P0IFEU061PH01UIFD0
M7Ad08:2PP28R8P0Shn?0:ZZZP2FUYH0TI6A08Z:RP1eMGD00P1XJ6P0=@1RHV80GUiN04e=C@0o?cl0
=cLg02<S8`0P82009BDU020P800J6QX071`L02h^;P0T92@08B4Q020P800Q8B408R8R01lO7`0Z:RX0
9bLW02d];@0P82009RHV02LW9`0N7Qh09BDU02HV9P0U9BD0=3@d04I6AP1ADE40GemO075aL@1]KFd0
KVi^06m_K`1mOGd0Lg=c0820P02@T900U9BD0:2PX02:RXX0Lg=c06QXJ01iNGT0MgMg092@T02NWYh0
YJFU09fMW@2OWil0XZ:R0140oooo0:h0Lg=c06QXJ01dM7@0Shn?06QXJ01oOgl0MGEe0::RXP21PH40
K6a/069RHP2LW9`0MgMg071`L01bLW80Ng]k065QH@1gMgL0HF5Q096AT@1cLg<0IVIV07=cL`2BTY80
I6AT07UiN@1lO7`0KVi^06IVIP1_Kfl0K6a/08F5Q@1aLG40Hf=S06UYJ@2:RXX0Kfm_07YjNP1lO7`0
MgMg06EUI@1YJFT0MGEe07emO@2:RXX0Ogmo07alO02HV9P0Ng]k08^;R`1fMWH0NGUi05]KF`2CTi<0
Ogmo09FEU@1kNg/0O7al075aL@2DU9@0JVYZ0820P01iNGT0LW9b06IVIP2DU9@0IFEU092@T01dM7@0
IfMW06IVIP2>SXh0LG5a08Z:RP25QHD0K6a/06ATI02HV9P0Fe]K09BDU01hN7P0NGUi04m?C`2JVYX0
IFEU08J6QP1jNWX0MGEe06IVIP2FUYH0GemO08R8R024Q8@0Ogmo05MGE`29RHT0LW9b0820P01kNg/0
KVi^06=SH`2FUYH0De=C08j>SP2PX:00Shn?06UYJ@27QhL0KFe]096AT@1fMWH0QHF506UYJ@2VYZH0
I6AT07IfMP2JVYX0Ph>305eMG@1fMWH0KVi^08n?S`1bLW80L71`05UIF@2KVi/0F5QH079bLP2QXJ40
NWYj05mOG`1hN7P0KVi^09:BTP1]KFd0L71`07inOP2LW9`0E5AD07moO`1HF5P0RXZ:04m?C`20P800
J6QX08b<S01fMWH0LG5a08b<S02PX:00JFUY08b<S01SHf<0U9BD04];B`21PH40LG5a09FEU@1YJFT0
PH6108f=S@2TY:@0N7Qh079bLP1QHF40QhN705iNGP1oOgl0OGem0:JVYP1bLW80MgMg0820P02XZ:PA
0?ooo`2^07EeM@1KFe/0YjNW0;Bd]02][Jd0YjNW0:n_[`2[Zj/0ZZZZ06YZJP0F5QH0EEEE07EeM@1@
D500BDU905ADE01EEED0FUYJ01dM7@14A4@0>CTi03<c<`1CDe<0>CTi01dM7@1>CTh0HF5Q03@d=01F
EUH0BTY:0451@@0];Bd06a/K02d];@0/;2`0;Rh^04i>CP14A4@0IFEU06=SH`1KFe/0<30`05YJFP0g
=cL0WYjN0:BTY02_[jl0WYjN0;2`/024Q8@0E5AD061PH00o?cl0JVYZ0:FUY@2EUID0Hf=S0861P@1e
MGD0IFEU0492@P0f=SH0A4A404i>CP1IFET0A4A403Xj>P10@4009bLW00000010@400=3@d059BDP1P
H600LW9b0451@@15ADD0BDU903@d=01ADE409RHV030`<00<30`0GUiN02`/;01;Bd/0BDU906MWI`1[
Jf/0F5QH05]KF`0j>SX0<C4a03/k>`0f=SH0@41006=SH`0`<300DU9B03Hf=P1=CDd0?Cdm03Ti>@2@
T900[Zj^0:b/[02LW9`0KVi^059BDP1mOGd0LG5a0:ZZZP2FUYH0TY:B08F5Q@10@400De=C05QHF014
A4@09bLW02HV9P1DE5@0Cdm?03@d=00_;bl0>CTi03@d=00Z:RX0E5AD02TY:@1JFUX0ADE50451@@1=
CDd0=3@d03Ph>00b<S80?Shn02/[:`1GEeL0>3Ph05ADE00n?Sh0EUIF02l_;`0e=CD0IfMW04E5A@20
P800OWin09>CT`3:b/X0S8b<08R8R011@D40GemO05]KF`1JFUX0EUIF0::RXP2b/[80WIfM0:FUY@1S
Hf<0CDe=05mOG`26QXH0QhN70;Zj^P2h^;P0Rh^;09VIV@2XZ:P0WinO4@3oool0E@1RHV80KFe]0;bl
_02`/;00[:b/0;Rh^036a/H0^[Zj0;>c/`1lO7`06a/K0451@@1[Jf/0:RXZ03Xj>P1EEED0D51@02XZ
:P0W9bL0?Cdm03<c<`0S8b<0?Cdm02XZ:P0S8b<0EEEE055AD@0j>SX0D51@04i>CP0l?3`09RHV01/K
6`0m?Cd0=3@d03<c<`12@T80DU9B05mOG`1RHV80?3`l0451@@15ADD0BTY:0;Zj^P2f][H0/k>c0;jn
_P2c/k<0Ogmo05=CD`18B4P0L71`07moO`2KVi/0UiNG07IfMP2:RXX0NWYj069RHP0o?cl0;bl_03Lg
=`1EEED0?3`l04Q8B00n?Sh0820P01@D50020P80;2`/04I6AP0f=SH0E5AD065QH@0l?3`0=cLg04I6
AP14A4@061PH01/K6`0/;2`09bLW02DU9@0o?cl00P1EEED0101YJFT0QhN7079bLP0d=3@202PX:004
034a<@0n?Sh0DE5A04=3@`80=cLg00l0B4Q804E5A@0a<C40VIVI0<G5a@2o_kl0]KFe06IVIP1=CDd0
GEeM06MWI`2_[jl0ZJVY0:2PX026QXH00P1ADE40101QHF40<C4a01PH600R8R8204A4A00;03Hf=P0a
<C40<c<c03De=@0j>SX0CDe=04E5A@0m?Cd0>c/k04M7A`13@d<00P0`<3009P0g=cL0>c/k04=3@`1M
GEd0BTY:03lo?`0k>c/0?Cdm038b<P0f=SH0CDe=04E5A@1=CDd0VIVI0;^k^`3Lg=`0clo?071`L012
@T80?Shn03dm?@1;Bd/0IfMW0:2PX02i^KT0`<300;:b/P1TI6@0?Cdm055AD@1hN7P0U9BD0;:b/P2f
][H0XJ6Q0:NWY`36a/H0Vi^K5P3oool001@0oooo00@0V9RH09ZJVP2j^[X0b/[:0P3=cLd07`3De=@0
c/k>0<o?c`3AdM40/k>c0::RXP2TY:@0UYJF08>3P`21PH40JFUY05IFEP14A4@0ADE502d];@0O7al0
:BTY020P800R8R808b<S02DU9@0G5aL092@T02HV9P0W9bL071`L02<S8`0Q8B408R8R020P800Z:RX0
0P0T92@03`0];Bd09RHV028R8P0`<300<c<c04Q8B01GEeL0EEEE071`L026QXH0PX:208J6QP2;Rh/0
R8R808V9R@0208b<S00V08f=S@1lO7`0Ng]k06QXJ01KFe/0EEEE059BDP1LG5`0BTY:051@D01<C4`0
>3Ph03/k>`0T92@0:RXZ02h^;P0P8200:2PX02/[:`0S8b<09bLW02<S8`0Z:RX0:2PX01hN7P0P8200
:RXZ02DU9@0];Bd0:BTY02XZ:P0V9RH0<C4a02/[:`0Z:RX0=CDe030`<00_;bl202TY:@0303Ti>@0P
82009RHV0080:BTY01l09bLW02PX:010@400ADE5051@D01TI6@0HV9R071`L01ZJVX0P82008f=S@2;
Rh/0Xj>S09RHV028R8P0Ph>306][J`1XJ6P0Jf][06IVIP1JFUX0G5aL04Y:BP0h>3P08B4Q02d];@0W
9bL0:BTY02LW9`0T92@0:RXZ00809RHV01X08b<S03<c<`0K6a/0:BTY02`/;00Z:RX07AdM02`/;00Y
:BT0:2PX02HV9P0U9BD0:BTY02l_;`13@d<0FUYJ05iNGP1WIfL0JFUY06e]K@1ZJVX0KFe]06i^KP1m
OGd0RXZ:092@T080SHf=00/0L71`06ATI01XJ6P0M7Ad07moO`2?Shl0VYZJ09bLW02HV9P0WIfM09bL
W00A0?ooo`0@06m_K`1>CTh0UiNG071`L02?Shl0S8b<05]KF`1dM7@0VYZJ08B4Q01>CTh0Shn?075a
L@1@D500PH6106e]K@80M7Ad09`0ATI607AdM01mOGd0Ng]k05YJFP24Q8@0M7Ad04U9B@23Ph<0GEeM
08:2PP1hN7P0AdM706MWI`26QXH0Ng]k05]KF`22PX80P82003lo?`24Q8@0IfMW07]kN`1hN7P0F5QH
06UYJ@27QhL0XJ6Q05UIF@2RXZ80TY:B09NGU`28R8P0KFe]07AdM02SXj<0Fe]K06UYJ@28R8P0SHf=
05MGE`2<S8`0QHF5092@T025QHD0GemO08j>SP2YZJT0EeMG065QH@1hN7P0LW9b05iNGP24Q8@0Ti>C
09VIV@28R8P0FEUI08^;R`2VYZH0GUiN061PH01gMgL0M7Ad06YZJP2:RXX0QhN709BDU027QhL0G5aL
08F5Q@2NWYh0J6QX05MGE`24Q8@0Lg=c06ATI029RHT0QhN707EeM@2CTi<0EeMG08V9R@2LW9`0FUYJ
06IVIP2PX:00PH6107UiN@2=SHd0Q8B406i^KP2CTi<0LW9b09NGU`2`/;00HV9R05QHF02=SHd0Lg=c
06YZJP29RHT0R8R806UYJ@2:RXX0M7Ad0861P@2a/K40AdM706IVIP26QXH0M7Ad06IVIP25QHD0EEEE
06e]K@26QXH0LG5a05eMG@2FUYH0F5QH06YZJP2=SHd0GEeM07MgM`22PX80EeMG06UYJ@25QHD0MWIf
06MWI`2SXj<0Lg=c06m_K`2DU9@0F5QH07alO01oOgl0E5AD06i^KP2FUYH0QXJ606=SH`2UYJD0Lg=c
04a<C02:RXX0GEeM08^;R`2<S8`0FEUI07YjNP2IVIT0PH6106EUI@2SXj<A0?ooo`2^06a/K01bLW80
a<C40;no_`39bLT0^k^k0:b/[02>SXh0ZZZZ08J6QP0T92@0?3`l04m?C`1RHV80@T9206YZJP0W9bL0
<c<c03`l?01MGEd07AdM034a<@16ATH09bLW034a<@1@D500B4Q802l_;`1VIVH0F5QH02l_;`0a<C40
ADE502DU9@1=CDd08b<S0492@P0l?3`0EEEE05QHF01>CTh0E5AD06a/K01WIfL0MGEe0;Jf]P29RHT0
bLW90:f][@1ZJVX0KFe]079bLP0a<C40F5QH06a/K01cLg<0PH61071`L01?Cdl0BDU903dm?@12@T80
AdM704e=C@1aLG40EeMG03dm?@0l?3`0<S8b01TI6@0a<C40<S8b06=SH`1TI6@0De=C03`l?01>CTh0
DU9B04i>CP16ATH07AdM03/k>`1MGEd0D51@03Ti>@1`L700?clo04M7A`0o?cl0D51@06m_K`0b<S80
<c<c03@d=00];Bd0AdM7051@D00d=3@0EUIF02DU9@14A4@0>c/k04Y:BP2BTY80_;bl09fMW@2RXZ80
MGEe05]KF`1HF5P0LW9b08n?S`2RXZ80UIFE08Z:RP0l?3`0Bd];04Y:BP19BDT0EEEE05=CD`10@400
BDU905=CD`0D51@0IfMW014A4@1<C4`0@D5106UYJ@0^;Rh0BTY:04U9B@1ADE40@41003lo?`0_;bl0
4A4A03Xj>P1QHF40Cdm?03@d=01EEED0C4a<05EEE@14A4@0>CTi05=CD`2;Rh/0Shn?0;Fe]@2n_[h0
O7al04M7A`1;Bd/0@d=305]KF`1[Jf/0V9RH0:b/[02>SXh0U9BD0861P@0k>c/0C4a<069RHP2JVYX0
YZJV09ZJVP2a/K40YJFU09FEU@2^[Zh0W9bL4@3oool0501UIFD0M7Ad0<_;b`35aLD0a<C40<30`02a
/K40YJFU0;>c/`2@T9008R8R030`<01FEUH0?3`l03hn?P1ADE40=3@d03hn?P13@d<0D51@0P0_;bl0
EP0j>SX0:BTY02l_;`1EEED0ADE5030`<01BDU80ATI602h^;P0W9bL0<c<c03Ph>013@d<0=cLg0410
@01JFUX0EUIF051@D015ADD0CDe=05MGE`1LG5`0ZZZZ0;Jf]P2b/[80e=CD09bLW01]KFd0G5aL04i>
CP1EEED0G5aL07=cL`1mOGd0Jf][07AdM01TI6@0EEEE05MGE`11@D40>3Ph05]KF`0h>3P0BTY:04A4
A00a<C40=CDe01/K6`0c<c<0DE5A03hn?P1IFET0FUYJ03Ph>011@D40E5AD04i>CP0K6a/07QhN03`l
?01>CTh0<c<c0451@@1LG5`0A4A40492@P1OGel0HV9R03De=@0U9BD0;Rh^038b<P0i>CT0ADE503hn
?P0e=CD0=SHf04Q8B01ADE40?Cdm09^KV`33`l<0[jn_0:b/[01WIfL0Bd];0P1MGEd0?`2SXj<0]KFe
0:^[Z`2<S8`0Bd];0492@P1<C4`0?Shn03Hf=P0n?Sh0B4Q804a<C019BDT0:RXZ03@d=00_;bl0A4A4
04a<C01>CTh0;Bd]038b<P16ATH0AdM704=3@`12@T80BTY:02PX:010@400GUiN04m?C`0c<c<0?clo
04A4A00l?3`0?clo0492@P1ADE40LW9b0;Bd]03=cLd0a/K609^KV`11@D40;2`/02d];@0n?Sh0MWIf
0:BTY02l_;`0]KFe0:2PX01oOgl0?Cdm03Ti>@1GEeL0R8R80:JVYP2`/;00^;Rh0:VYZ@2_[jl0`l?3
09RHV00F0?ooo`00503oool0:02OWil0[jn_0<71`@3=cLd0clo?0=3@d03Bd]80b<S80<_;b`2o_kl0
^k^k0:j^[P2_[jl0Y:BT096AT@24Q8@0O7al05MGE`19BDT0@d=303Xj>P0X:2P08B4Q02@T900E5AD0
5aLG020P800O7al071`L02PX:00[:b/0;2`/034a<@0h>3P0ATI605YJFP1BDU80IVIV06ATI01bLW82
071`L00<06UYJ@1]KFd0KFe]07YjNP20P800R8R809NGU`2=SHd0RXZ:08B4Q01oOgl0Q8B40P2=SHd2
07]kN`0;07QhN01WIfL0De=C059BDP18B4P0E5AD04];B`1<C4`0Cdm?03/k>`0g=cL00P0b<S803@0O
7al08b<S02<S8`0_;bl07QhN02/[:`0Z:RX08B4Q02TY:@0U9BD0<S8b02DU9@0W9bL00P0Y:BT0?`0`
<300:b/[02d];@0Z:RX0=3@d02`/;00c<c<0=CDe03@d=00c<c<0;Rh^02TY:@0V9RH0:RXZ02HV9P0S
8b<0=3@d04I6AP1;Bd/0FEUI05eMG@1SHf<0HV9R06QXJ01gMgL0QXJ609VIV@2WYjL0XZ:R09JFUP2:
RXX0LG5a06EUI@1ZJVX0K6a/06ATI01JFUX0CTi>03`l?00T92@09RHV02`/;00b<S80:RXZ02h^;P0[
:b/0:BTY034a<@0V9RH0:BTY03@d=00_;bl0:2PX02h^;P0Z:RX0:2PX03Ph>00g=cL0<30`02d];@0a
<C40:b/[04U9B@0205eMG@80Jf][00D0JFUY065QH@1SHf<0MWIf08^;R`0209FEU@0408R8R01cLg<0
K6a/07=cL`80M7Ad00L0QXJ60:6QX@2KVi/0RHV909VIV@2SXj<0WYjN0140oooo08D0UIFE07QhN028
R8P0PX:20861P@1iNGT0YZJV06a/K01jNWX0Xj>S09:BTP1DE5@0UiNG06UYJ@1`L700Lg=c07UiN@1H
F5P0UIFE06ATI01`L700TI6A08Z:RP1HF5P0QHF507alO01kNg/0LG5a07IfMP1RHV80VIVI06EUI@1f
MWH0TI6A09ZJVP1`L700O7al08j>SP1iNGT0PH6106e]K@1YJFT0TI6A06UYJ@1bLW80KVi^0:6QX@1i
NGT0O7al08>3P`1fMWH0NWYj06e]K@1oOgl0Vi^K06YZJP1[Jf/0KFe]09jNWP1UIFD0M7Ad0861P@1Y
JFT0QHF5075aL@20P800WinO055AD@1]KFd0IVIV09jNWP1EEED0KFe]08:2PP1hN7P0QHF505aLG01n
OWh0UIFE05aLG01/K6`0MgMg08j>SP1QHF40I6AT08:2PP1]KFd0V9RH05IFEP1jNWX0VIVI06EUI@1Q
HF40NWYj08j>SP1OGel0HV9R07alO01[Jf/0UYJF05]KF`1fMWH0VYZJ07QhN01gMgL0RXZ:096AT@1S
Hf<0JVYZ08>3P`1[Jf/0YjNW06i^KP1fMWH0ZZZZ07=cL`1XJ6P0Lg=c08Z:RP1EEED0L71`07EeM@1_
Kfl0Vi^K061PH01YJFT0Vi^K07EeM@1_Kfl0L71`08>3P`1IFET0Shn?0080MgMg02L0SHf=06EUI@1h
N7P0UIFE06e]K@1fMWH0N7Qh08:2PP1/K6`0Q8B407]kN`1dM7@0TI6A08:2PP1mOGd0[Jf]06e]K@1l
O7`0LW9b07moO`1SHf<0UIFE0861P@2<S8`0WYjN08J6QP1ZJVX0U9BD06EUI@1kNg/0Lg=c07moO`1i
NGT0YJFU07UiN@1gMgL0/K6a09NGU`1TI6@04@3oool03@1hN7P0YJFU0<G5a@31`L40[jn_0<_;b`2Z
ZZX0Ogmo08Z:RP22PX80HF5Q03/k>`1^KVh00P0l?3`0CP1:BTX0D51@01hN7P0l?3`0A4A403`l?00c
<c<0820P02PX:015ADD0DU9B06EUI@13@d<0FUYJ05ADE01PH600EEEE06UYJ@1KFe/0OWin092@T01^
KVh0OGem07QhN01nOWh0EEEE06e]K@0o?cl0IFEU079bLP2OWil0Z:RX0<K6aP2RXZ80JFUY06EUI@14
A4@0De=C069RHP1XJ6P0N7Qh04e=C@1/K6`0Kfm_06UYJ@1VIVH0C4a<02h^;P1IFET0KFe]04m?C`1D
E5@03`l?03Ti>@0Z:RX0FEUI02HV9P1=CDd0GUiN079bLP0f=SH0<C4a04Y:BP0[:b/0<30`03lo?`1?
Cdl0=SHf059BDP10@400GEeM04e=C@1SHf<0=SHf04a<C017AdL0=cLg02@T9080DE5A04l0Bd];03Xj
>P0m?Cd0BDU90451@@0o?cl0DU9B05MGE`2DU9@0YZJV0;2`/021PH40MWIf05UIF@1bLW80I6AT0::R
XP2b/[80SHf=09jNWP1WIfL0?Shn03<c<`17AdL0<S8b05aLG00l?3`0CDe=05YJFP11@D408b<S04E5
A@1SHf<0DU9B03/k>`0j>SX0<C4a05ADE01;Bd/0EEEE038b<P0U9BD0G5aL03De=@17AdL0>c/k069R
HP1NGUh0MgMg02DU9@1?Cdl0?3`l04Q8B02KVi/0][Jf0<K6aP24Q8@0JFUY05MGE`1IFET0?Shn07Yj
NP2XZ:P0clo?08j>SP1_Kfl0HV9R04];B`18B4P0J6QX06UYJ@26QXH0^KVi0;Zj^P2QXJ40Ph>30<;2
`P2NWYh0P8200140oooo00@0JVYZ08^;R`34a<@0b/[:0P3;bl/0>`2][Jd0VIVI09bLW02:RXX0Fe]K
04I6AP1FEUH0DU9B03hn?P15ADD0?3`l02l_;`0o?cl0BDU903Ph>00^;Rh09bLW02DU9@0k>c/0Bd];
04Q8B00j>SX0BTY:05EEE@1HF5P0FEUI06a/K01_Kfl0QHF509:BTP25QHD0S8b<07IfMP1UIFD0EeMG
04U9B@0n?Sh0EeMG0:JVYP2a/K40_[jn0=cLg02XZ:P0JFUY05ADE00i>CT0AdM705UIF@1cLg<0OGem
05QHF01bLW80Lg=c075aL@1BDU80?clo02XZ:P1CDe<0=SHf0080BTY:00l0;Rh^034a<@0V9RH0A4A4
04i>CP1BDU80GemO061PH00_;bl0@41004Y:BP0i>CT0;Rh^02XZ:P11@D400P12@T80901ADE40GEeM
04e=C@0f=SH0ATI605ADE00e=CD09bLW04I6AP1?Cdl0?clo03De=@0c<c<0?Shn03De=@0a<C40>SXj
04];B`2PX:00^k^k0:j^[P2YZJT0JFUY04U9B@1=CDd0Fe]K0:f][@37alL0`l?309RHV01RHV80@410
038b<P0a<C40;Rh^04U9B@80D51@00L0EeMG0451@@0d=3@0?3`l05YJFP1IFET0De=C00809RHV02<0
?3`l04a<C01BDU80B4Q804e=C@11@D40?3`l04A4A00k>c/0BTY:05]KF`1QHF40AdM703lo?`0m?Cd0
D51@07QhN035aLD0a/K608j>SP1]KFd0@d=303Ti>@0l?3`0G5aL0;:b/P3De=@0^[Zj09ZJVP1KFe/0
@T9203Hf=P1KFe/0KVi^09:BTP020<30`0050;Fe]@2RXZ80^;Rh0:6QX@1mOGd05P3oool001@0oooo
05/0N7Qh08>3P`2BTY80Rh^;09ZJVP2DU9@0SXj>09FEU@2JVYX0YJFU0;:b/P2o_kl0_[jn0;:b/P2U
YJD0V9RH08N7Q`1_Kfl0JFUY05QHF017AdL0?3`l02TY:@0Z:RX0820P02@T900N7Qh09RHV01PH600T
92@0:BTY02d];@0n?Sh0De=C04m?C`1XJ6P0LW9b08R8R02EUID0V9RH09BDU02CTi<0QhN708V9R@2;
Rh/0R8R808j>SP2FUYH0S8b<07YjNP21PH40M7Ad06i^KP1eMGD0O7al08f=S@1hN7P0M7Ad06i^KP1M
GEd0CTi>05UIF@1EEED0EeMG05]KF`1QHF40H61P05ADE01@D500>c/k04E5A@0n?Sh0?clo03Ph>012
@T80B4Q80492@P13@d<0?Cdm0410@00g=cL0?clo04Y:BP10@400@T9204=3@`14A4@0>c/k0451@@0l
?3`0ADE500<0A4A402L0?clo03dm?@0l?3`0@T920451@@0g=cL0@T9203`l?019BDT0Fe]K05iNGP1S
Hf<0LW9b06i^KP1iNGT0LW9b07moO`2CTi<0YJFU0::RXP2HV9P0VIVI08b<S02=SHd0PX:208R8R02=
SHd0T92@07]kN`1eMGD0Lg=c05mOG`1EEED0EUIF04Q8B01@D500CTi>04m?C`1:BTX00P1CDe<02@1L
G5`0DU9B05YJFP1<C4`0DE5A05EEE@1HF5P0EeMG05YJFP0205iNGP0K055AD@1RHV80JFUY07]kN`1_
Kfl0LG5a06i^KP1QHF40I6AT06e]K@1jNWX0Ph>308B4Q029RHT0Ng]k06][J`1`L700MGEe08F5Q@2K
Vi/0X:2P09FEU@2TY:@0V9RH0820P01jNWX0Ogmo0140oooo0:h0WYjN09JFUP11@D40VYZJ0:FUY@1B
DU80WYjN0;2`/01GEeL0HV9R071`L01fMWH0W9bL09BDU00b<S80RXZ:092@T013@d<0UYJF09bLW012
@T80HF5Q05UIF@1hN7P0T92@09JFUP0Z:RX0U9BD07moO`19BDT0W9bL0:2PX01GEeL0KVi^05ADE02F
UYH0W9bL0:2PX00i>CT0V9RH07AdM01@D500SHf=0:>SX`1EEED0VIVI05aLG02OWil0U9BD07MgM`12
@T80RHV908N7Q`2IVIT0UIFE0;Rh^01=CDd0U9BD05IFEP2:RXX0SXj>08B4Q00m?Cd0Shn?08>3P`2R
XZ80Ti>C0:j^[P19BDT0Ng]k065QH@1oOgl0TY:B07alO019BDT0TY:B08N7Q`2SXj<0SHf=0:b/[01>
CTh0QHF506i^KP1_Kfl0UYJF07emO@1=CDd0Shn?07emO@2MWId0VIVI0:ZZZP1=CDd0Q8B407MgM`1Q
HF40U9BD08F5Q@1CDe<0QXJ6079bLP2FUYH0VIVI0;Vi^@1SHf<0RXZ:08V9R@1QHF40T92@07emO@1B
DU80V9RH08Z:RP2EUID0V9RH0:f][@1TI6@0Shn?08B4Q01CDe<0UiNG0861P@1ADE40OWin08>3P`1j
NWX0Vi^K0:6QX@1TI6@0VIVI08B4Q01ADE40WYjN08J6QP1GEeL0OWin04m?C`1gMgL0Y:BT092@T010
@400UIFE08R8R01@D500XZ:R08N7Q`1GEeL0Kfm_05aLG01bLW80^KVi08:2PP13@d<0Shn?07QhN01C
De<0Xj>S09JFUP1QHF40L71`05eMG@1QHF40YZJV08R8R010@400Xj>S09>CT`1IFET0T92@0:RXZ01B
DU80E5AD05EEE@1WIfLA0?ooo`2N05IFEP2:RXX0ZJVY0:j^[P3Kfm/0Xj>S0:2PX02a/K40Vi^K07in
OP2h^;P0Ph>3071`L01MGEd0BTY:03Xj>P1NGUh0?Cdm04E5A@0b<S8071`L03hn?P16ATH0>CTi03lo
?`1CDe<0;Rh^05=CD`15ADD0EeMG07QhN01VIVH0Shn?09>CT`1eMGD0[Zj^0:^[Z`2VYZH0O7al075a
L@0c<c<0Ng]k03Xj>P1@D500QhN709ZJVP2SXj<0`l?308j>SP14A4@0J6QX0492@P1VIVH0FEUI07Ee
M@2HV9P0Jf][07UiN@1?Cdl0GUiN05=CD`1_Kfl0BDU905YJFP1HF5P0KVi^06IVIP1CDe<0@T9201LG
5`11@D40F5QH05ADE01=CDd0J6QX075aL@1cLg<0HV9R0410@019BDT0Bd];04i>CP1BDU80CTi>05eM
G@1BDU80GUiN05mOG`1CDe<0IVIV079bLP1;Bd/0>3Ph04];B`19BDT0?Shn055AD@1cLg<0K6a/03`l
?00V9RH0Kfm_08F5Q@2^[Zh0YZJV07UiN@2>SXh0MWIf059BDP1GEeL0M7Ad0;Ng]`2_[jl0Y:BT07Ui
N@22PX80Ng]k06QXJ01SHf<0E5AD06a/K01RHV80F5QH04M7A`1=CDd0ATI6059BDP1UIFD0E5AD07Ad
M01VIVH0GUiN05aLG01]KFd0Lg=c07QhN012@T80FEUI055AD@1CDe<0IFEU06MWI`1iNGT0Hf=S07Ee
M@1KFe/0IVIV06UYJ@2:RXX0R8R80::RXP14A4@0IfMW03hn?P0Y:BT0LW9b0:BTY02<S8`20:b/[00>
07=cL`0k>c/0CTi>055AD@25QHD0^[Zj0:n_[`2g]kL0KFe]096AT@1NGUh0<c<c03Ti>@11@D4A0?oo
o`0704Y:BP1oOgl0[jn_0<;2`P3Bd]80^[Zj0:NWY`020:JVYP0X09>CT`2WYjL0Ph>3071`L016ATH0
>SXj03`l?01;Bd/0<c<c03lo?`0e=CD08b<S03hn?P15ADD0>CTi03hn?P0m?Cd0;Bd]03@d=00l?3`0
Fe]K071`L022PX80WinO08f=S@2FUYH0`L710<30`02/[:`0OGem05MGE`1EEED0BDU903Hf=P1BDU80
];Bd0:n_[`31`L40dM7A0820P080C4a<01/0=cLg034a<@1ADE40Q8B409RHV01YJFT0Ng]k06=SH`1Q
HF40GUiN05eMG@0m?Cd0DU9B05mOG`1[Jf/0IFEU04Q8B00h>3P0:BTY04a<C01ADE40Cdm?05=CD`1T
I6@0Hf=S04Q8B01@D5000P17AdL0G@10@400DE5A055AD@1EEED0F5QH05UIF@1BDU80?clo04i>CP1X
J6P0CTi>03`l?01@D500DU9B0410@00o?cl0BDU906UYJ@0d=3@08b<S04A4A01cLg<0^KVi0;Ng]`2U
YJD0UiNG075aL@1;Bd/0AdM704i>CP2k^k/0a/K60;Zj^P2CTi<0RHV908B4Q01fMWH0FEUI04i>CP1X
J6P0LG5a05IFEP1BDU80EUIF05YJFP1CDe<0GemO05IFEP1CDe<0EeMG05YJFP1MGEd0GemO07EeM@1b
LW80I6AT04i>CP1CDe<0FEUI05MGE`1SHf<0Lg=c06a/K01XJ6P0JFUY06=SH`1ZJVX0SHf=0:>SX`27
QhL0Bd];04M7A`0`<300<S8b065QH@2DU9@0^;Rh0<O7a`2l_;`0UIFE03hn?P0c<c<0>c/k08Z:RP2c
/k<0^k^k0<k>cP2CTi<0Ph>3065QH@1FEUH0>c/k03@d=00F0?ooo`00503oool07`1^KVh0Kfm_07If
MP1gMgL0M7Ad079bLP26QXH0UiNG0:RXZ02ZZZX0cLg=0=7Ad@3Ogml0d=3@0<71`@2c/k<0ZZZZ096A
T@23Ph<0KVi^06MWI`16ATH0>CTi03De=@0Q8B408R8R024Q8@0U9BD051@D01lO7`0P82000P0l?3`0
4`1NGUh0HV9R07MgM`22PX80WIfM0:NWY`2/[:`0Y:BT0:n_[`2QXJ40UIFE07QhN01aLG40H61P05AD
E00f=SH0;2`/020P800U9BD00P0X:2P0100S8b<0=SHf03lo?`18B4P2055AD@1405mOG`1VIVH0JFUY
07]kN`1eMGD0MgMg07]kN`25QHD0OWin07YjNP22PX80NWYj06m_K`1gMgL0MGEe08J6QP1cLg<0PH61
07inOP1kNg/0Q8B407emO@1eMGD0Ogmo07]kN`1oOgl0OWin06m_K`1hN7P0Ng]k079bLP1XJ6P0LG5a
07EeM@1jNWX0Ng]k07MgM`1mOGd0IfMW069RHP1TI6@0JVYZ07]kN`1nOWh0Ph>3092@T02ATI40Shn?
092@T022PX80UIFE0:6QX@2d];@0^[Zj0;:b/P2f][H0/k>c0;Vi^@2YZJT0]KFe0;fm_@2i^KT0];Bd
0;:b/P2SXj<0UIFE08Z:RP2;Rh/307=cL`0407]kN`1cLg<0N7Qh07MgM`80NGUi00l0MGEe07alO01g
MgL0N7Qh07]kN`1YJFT0Kfm_07YjNP1gMgL0Lg=c075aL@22PX80Lg=c079bLP1XJ6P00P1OGel02`1U
IFD0LW9b07IfMP24Q8@0S8b<079bLP1UIFD0M7Ad07MgM`2<S8`0WIfM0080Y:BT00H0SHf=07YjNP1/
K6`0KVi^07EeM@1fMWHA0?ooo`16061PH02CTi<0V9RH08^;R`1[Jf/0Q8B408b<S020P800T92@09>C
T`2QXJ40SXj>075aL@2GUiL0QXJ607YjNP1PH600K6a/07]kN`1WIfL0QhN708Z:RP2ATI40RXZ:05UI
F@2CTi<0QHF50820P01<C4`0MgMg07alO029RHT0QhN70:6QX@2EUID0Xj>S06IVIP2UYJD0T92@08F5
Q@15ADD0M7Ad06][J`1kNg/0MWIf04Q8B020P800UIFE05=CD`1YJFT0PX:208b<S015ADD0UIFE06EU
I@2ATI40MWIf05=CD`2:RXX0UYJF055AD@1bLW80QXJ608Z:RP1MGEd0UiNG06UYJ@2DU9@0P82004e=
C@80UIFE04T0B4Q807]kN`24Q8@0SXj>06i^KP2XZ:P0IFEU09NGU`1iNGT0ADE508^;R`2?Shl0FUYJ
07moO`22PX80SXj>05aLG02ZZZX0HF5Q096AT@1^KVh0Bd];07YjNP2UYJD0FUYJ08N7Q`1_Kfl0R8R8
05EEE@2b/[80J6QX09jNWP1aLG40FUYJ07alO02UYJD0F5QH07EeM@1mOGd0TI6A06ATI02`/;00LW9b
09FEU@1fMWH0I6AT07UiN@2CTi<0IVIV07AdM01jNWX0S8b<065QH@2QXJ40Kfm_08R8R01gMgL0NWYj
069RHP2DU9@0TY:B07AdM01oOgl0RXZ:07EeM@2FUYH0JVYZ092@T02;Rh/0OWin06EUI@1oOgl0UiNG
0080O7al01/0Q8B408R8R02IVIT0EeMG08n?S`27QhL0MgMg06EUI@25QHD0UYJF0861P@2>SXh0SHf=
08R8R029RHT0JFUY09:BTP2FUYH0Rh^;06i^KP26QXH0RXZ:06][J`1lO7`0T92@08j>SP29RHT04@3o
ool03P1BDU80MgMg0;Jf]P2d];@0ZZZZ0:j^[P2TY:@0^[Zj0;2`/02QXJ40a<C409NGU`2_[jl0MgMg
0P0l?3`0WP1SHf<0;bl_03lo?`0D51@0De=C03Ph>01?Cdl0@T9203Hf=P11@D40?3`l0492@P0e=CD0
FEUI07moO`2ZZZX0VIVI0;Bd]02XZ:P0a<C40;^k^`2d];@0T92@05UIF@0k>c/0CDe=0492@P0S8b<0
<c<c03lo?`0`<300CTi>04];B`0n?Sh0B4Q8065QH@0h>3P0Fe]K04m?C`1eMGD0GEeM08B4Q01[Jf/0
IfMW06m_K`1bLW80MWIf06m_K`23Ph<0FUYJ07MgM`1nOWh0QhN707MgM`2BTY80JFUY03lo?`1nOWh0
Q8B4092@T02][Jd0Ng]k07MgM`25QHD0Ogmo059BDP1^KVh0Bd];07emO@1nOWh0TY:B0861P@1WIfL0
L71`061PH01IFET0GemO05iNGP1OGel0VIVI0820P02=SHd0@41004a<C01;Bd/0VYZJ09FEU@2a/K40
UIFE09>CT`2EUID0X:2P06=SH`1LG5`0QhN709NGU`2ZZZX0_Kfm0;>c/`2QXJ40Xj>S08R8R02LW9`0
Kfm_0861P@1[Jf/0JFUY07IfMP1cLg<0MGEe08F5Q@1RHV80OWin08j>SP1JFUX0RXZ:06EUI@1XJ6P0
O7al07emO@1UIFD0GEeM07YjNP1iNGT0IFEU07UiN@1UIFD0BTY:08b<S028R8P0HF5Q06ATI02FUYH0
OWin038b<P1<C4`0?clo04A4A01XJ6P0RXZ:0:^[Z`2g]kL0/K6a07IfMP1?Cdl0CTi>08>3P`1iNGT0
Y:BT0;Ng]`2][Jd0T92@05QHF00c<c<0>SXj06IVIP1GEeL0FUYJ4@3oool0<P1ADE40OWin0;no_`35
aLD0`/;20;bl_02/[:`0/K6a0;Bd]02g]kL0clo?0;Bd]02][Jd0=cLg02/[:`0l?3`0C4a<03dm?@0j
>SX09BDU03<c<`0j>SX0EEEE04Y:BP0d=3@0>SXj03@d=00^;Rh0;bl_04i>CP1lO7`0]KFe0;bl_02Y
ZJT0_Kfm0=OGe`3?cll0[Zj^08J6QP1=CDd0@41005QHF00n?Sh0:RXZ03Lg=`0d=3@0?Cdm04m?C`0k
>c/0?clo0P0n?Sh0E`1<C4`0EEEE06=SH`1bLW80RXZ:08V9R@1ZJVX0IfMW09JFUP1oOgl0J6QX07Yj
NP1cLg<0GUiN075aL@2@T900KFe]07inOP2ATI40AdM705EEE@1dM7@0SHf=09:BTP1HF5P0Jf][08>3
P`26QXH0M7Ad061PH01LG5`0NWYj07UiN@23Ph<0LG5a05UIF@1ZJVX0Lg=c061PH01TI6@0N7Qh075a
L@2>SXh0Q8B407moO`1gMgL0;Rh^03<c<`1PH600XZ:R0;Vi^@2_[jl0/K6a0:j^[P2NWYh0K6a/04I6
AP18B4P0WIfM0;Ng]`3Cdm<0^[Zj0;bl_02m_Kd0_;bl09NGU`1gMgL0OWin08:2PP1TI6@0KVi^06m_
K`1RHV80Ng]k06][J`1iNGT0NWYj071`L026QXH0O7al06IVIP1iNGT0PX:208F5Q@1FEUH0L71`07]k
N`0207EeM@0906IVIP1FEUH0MGEe08F5Q@1UIFD0KVi^09NGU`1`L700<c<c0080=CDe01D0@T9206e]
K@2FUYH0`/;20<c<c02^[Zh0Kfm_038b<P1;Bd/0KFe]079bLP2g]kL0c<c<0;bl_02KVi/0BDU902l_
;`0`<300DU9B04m?C`1<C4`05P3oool001@0oooo03P0Jf][07MgM`1/K6`0KFe]06i^KP1iNGT0Shn?
09fMW@2f][H0^k^k0<[:bP3Hf=P0gMgM0=CDe037alL0_kno0::RXP2CTi<0PH6107EeM@1ZJVX0A4A4
0410@00c<c<071`L018B4P0O7al051@D024Q8@0_;bl09bLW03Lg=`1:BTX0G5aL07AdM01jNWX0PX:2
0:RXZ02YZJT0/;2`0:f][@2^[Zh0ZJVY09^KV`20P800KVi^069RHP1BDU80>c/k03Hf=P0Z:RX061PH
02DU9@0W9bL0;Bd]034a<@80BDU900D0De=C04];B`1RHV80GemO06UYJ@0207alO00307MgM`1eMGD0
OWin0080NGUi0140O7al07YjNP1bLW80IfMW07emO@1]KFd0LW9b07EeM@1hN7P0JVYZ07EeM@1`L700
JVYZ07AdM01gMgL0NWYj079bLP0206m_K`0:07=cL`1aLG40L71`079bLP1eMGD0OGem07EeM@21PH40
MgMg06e]K@80IVIV01<0KVi^075aL@1oOgl0PX:208>3P`2:RXX0Shn?08R8R01nOWh0TI6A0:BTY02e
]KD0[jn_0;Rh^02e]KD0];Bd0;Rh^02d];@0Zj^[0080^k^k00T0[Zj^0;>c/`2ZZZX0YJFU092@T02>
SXh0QXJ607]kN`1fMWH00P1_Kfl02@1eMGD0M7Ad07QhN01^KVh0K6a/06i^KP1dM7@0MGEe07YjNP02
07MgM`0>07]kN`1gMgL0MWIf07EeM@1ZJVX0IfMW06e]K@1PH600D51@061PH01WIfL0LW9b07]kN`1o
Ogl206e]K@0=07EeM@1jNWX0MgMg09bLW02WYjL0Y:BT0:FUY@20P800NWYj07AdM01VIVH0NWYj07Mg
M`0A0?ooo`0^08>3P`1oOgl0DE5A0:RXZ02RXZ80JFUY0;Bd]01[Jf/0SHf=04a<C01QHF40QhN708V9
R@26QXH0@T9209jNWP1oOgl0H61P09jNWP1LG5`0P82002XZ:P1LG5`0N7Qh06e]K@27QhL0DU9B096A
T@2@T900H61P09FEU@1_Kfl0UiNG03`l?01iNGT0OWin07IfMP2OWil0DU9B09VIV@2BTY80FUYJ08n?
S`1NGUh0Rh^;0;jn_P80Jf][07h0IfMW08R8R014A4@0Q8B40:n_[`20P800UIFE06=SH`2BTY80_[jn
07MgM`1RHV80MgMg08F5Q@1@D500TI6A0;Rh^01iNGT0Ti>C06YZJP2EUID0_[jn07YjNP1PH600MWIf
07MgM`1[Jf/0Ogmo0;Ng]`1mOGd0UiNG06QXJ027QhL0^KVi079bLP1RHV80PH6107]kN`1XJ6P0N7Qh
0;>c/`22PX80Ti>C06YZJP25QHD0_Kfm07emO@1PH600N7Qh071`L01NGUh0MWIf0:ZZZP2<S8`0R8R8
07QhN02EUID0_kno08B4Q01PH600OWin06EUI@1[Jf/0OWin0<71`@26QXH0QhN708B4Q02ATI40_[jn
08Z:RP1KFe/0M7Ad065QH@1`L700KVi^0<K6aP1gMgL0Shn?06YZJP2?Shl0[Zj^08b<S01FEUH0/;2`
069RHP1fMWH0KFe]05ADE01cLg<0SHf=06i^KP12@T80[Zj^09:BTP1BDU80_;bl05]KF`1aLG40K6a/
05=CD`1XJ6P0RXZ:07AdM012@T80Vi^K0:BTY01JFUX0`<30069RHP1fMWH0EUIF04U9B@1kNg/0TI6A
075aL@16ATH0YjNW0:6QX@1LG5`0Z:RX05YJFP1^KVh0ATI6059BDP1gMgLA0?ooo`0606IVIP28R8P0
/[:b0:f][@31`L40/[:b0P2d];@0C031`L40^[Zj0:ZZZP2k^k/0/K6a07emO@0f=SH0D51@018B4P19
BDT0C4a<03Hf=P0/;2`06QXJ04=3@`1>CTh0<30`03@d=01RHV80?Shn05UIF@1YJFT0IFEU09nOW`2Z
ZZX0YjNW0<?3``2][Jd0XJ6Q0;Fe]@2<S8`0QXJ60410@01VIVH0@d=303Hf=P0e=CD0;Bd]03Ph>019
BDT0<c<c06=SH`0c<c<0=cLg07YjNP1_Kfl0K6a/061PH01^KVh0HF5Q06QXJ01EEED0NGUi0861P@1W
IfL0XZ:R09>CT`1HF5P0I6AT07]kN`25QHD0K6a/07AdM01OGel0Fe]K06ATI02VYZH0NWYj08:2PP1^
KVh0NGUi06=SH`1FEUH0EeMG04a<C01bLW8208f=S@0b08J6QP1WIfL0KFe]07=cL`1nOWh0GUiN05EE
E@1lO7`0N7Qh07IfMP1^KVh0LW9b04Q8B01ADE40>SXj09VIV@1oOgl0V9RH0:f][@2GUiL0SHf=08j>
SP2@T900Hf=S08J6QP2ZZZX0[jn_0:VYZ@2:RXX0a<C409RHV02QXJ40S8b<07inOP1jNWX0M7Ad07in
OP1gMgL0SXj>07EeM@21PH40CTi>05mOG`1JFUX0HV9R065QH@1XJ6P0QhN709FEU@2;Rh/206e]K@0T
06YZJP1QHF40KFe]07inOP1NGUh0F5QH08V9R@1]KFd0M7Ad09RHV01TI6@0=3@d05=CD`1UIFD0De=C
04U9B@2IVIT0U9BD0;Ng]`2ATI40NWYj05iNGP16ATH0Q8B409BDU01kNg/0UYJF09bLW02ATI40LG5a
03Xj>P0n?Sh0:b/[04U9B@1VIVH0GUiN4@3oool0D@1HF5P0Q8B40;^k^`33`l<0c<c<0<30`02^[Zh0
^;Rh0<G5a@37alL0_Kfm0<?3``2l_;`0@T9202h^;P0g=cL09RHV03Xj>P0o?cl0;Bd]02/[:`17AdL0
FUYJ04e=C@0];Bd0=3@d04Q8B00m?Cd0ADE505YJFP1eMGD0Zj^[0;no_`2k^k/0bLW90<71`@2i^KT0
/k>c09BDU01VIVH0Bd];051@D00l?3`0<c<c02PX:00Z:RX0>CTi04Q8B01?Cdl0EeMG03Lg=`0^;Rh0
DE5A069RHP1[Jf/0J6QX08b<S01mOGd0Hf=S05mOG`2@T900Q8B4075aL@25QHD0HV9R04i>CP1RHV80
S8b<06EUI@1_Kfl0PH6105QHF01GEeL0Jf][08n?S`1gMgL0JFUY06a/K01eMGD0IfMW06UYJ@0205aL
G00X09BDU022PX80PX:205mOG`1JFUX0HV9R07=cL`1VIVH0HV9R07moO`26QXH0QhN707inOP28R8P0
K6a/02/[:`0Y:BT0EEEE09FEU@2WYjL0^;Rh0;Ng]`2^[Zh0YZJV08F5Q@1<C4`0BTY:09^KV`2g]kL0
c/k>0:JVYP2k^k/0[Jf]0;Bd]02PX:00R8R808:2PP23Ph<0KFe]07EeM@80PX:200P0OGem05aLG01T
I6@0IFEU061PH01YJFT0Jf][06a/K080S8b<02H0Ph>305]KF`1UIFD0MWIf0861P@1mOGd0I6AT05aL
G01dM7@0Ogmo06m_K`1fMWH0LG5a03`l?00k>c/0BDU903Lg=`1SHf<0UiNG0:^[Z`3:b/X0YJFU07Ui
N@17AdL0;Bd]07UiN@2?Shl0TI6A0<K6aP2k^k/0VYZJ06m_K`0^;Rh0;Bd]02l_;`1CDe<0IVIV05IF
EQH0oooo000D0?ooo`0I079bLP1dM7@0IVIV065QH@1aLG40QHF509nOW`2RXZ80[Zj^0;Fe]@3AdM40
d=3@0>CTi03EeMD0b/[:0;no_`2_[jl0SXj>08>3P`1`L700J6QX04A4A01;Bd/0<c<c028R8P0302HV
9P0:028R8P0Q8B40:b/[03Lg=`18B4P0I6AT079bLP1hN7P0R8R80:JVYP80/[:b0300_Kfm0;Jf]P2Y
ZJT0VIVI08F5Q@1fMWH0Jf][05YJFP18B4P0@T9203Lg=`0];Bd0;2`/038b<P12@T80?clo04A4A01E
EED0DU9B05EEE@1UIFD0IfMW06][J`1nOWh0P82008N7Q`22PX80P82008F5Q@1jNWX0Ogmo08:2PP2;
Rh/0MgMg0861P@1gMgL0MWIf07QhN01dM7@0IVIV079bLP1aLG40Kfm_07=cL`1jNWX0M7Ad07EeM@21
PH4207AdM00907=cL`1YJFT0NWYj07AdM01jNWX0Kfm_079bLP1eMGD0KFe]0080IFEU01h0JVYZ07Ee
M@1iNGT0QXJ608^;R`2>SXh0T92@08B4Q022PX80SXj>09VIV@2/[:`0[jn_0;:b/P2ZZZX0Zj^[0:b/
[02WYjL0Z:RX0;2`/02m_Kd0][Jf0;6a/@2QXJ40UYJF08F5Q@2:RXX0PX:207EeM@1ZJVX406a/K009
07IfMP1WIfL0GemO06][J`1`L700Kfm_079bLP1aLG40HV9R0080IVIV0`1LG5`01`1JFUX0ATI604E5
A@1>CTh0HV9R065QH@1SHf<00P1]KFd03`1`L700K6a/08:2PP2CTi<0Vi^K0;Fe]@2c/k<0ZZZZ0:6Q
X@20P800OWin08N7Q`2@T900Ti>C08F5Q@0A0?ooo`2^07MgM`1nOWh0/K6a07moO`1hN7P0BTY:08Z:
RP2>SXh0d];B071`L00m?Cd0MGEe092@T01bLW80Y:BT075aL@1VIVH0<C4a07emO@1fMWH0b<S805mO
G`15ADD0FEUI07alO01_Kfl0YJFU071`L01QHF40>CTi08Z:RP24Q8@0gMgM07=cL`1FEUH0H61P08n?
S`2@T900/k>c071`L01OGel0BDU907]kN`1`L700c<c<08>3P`18B4P0C4a<08f=S@2IVIT0YZJV06AT
I01QHF40MgMg08j>SP1]KFd0b<S809RHV015ADD0Cdm?0:FUY@2KVi/0Zj^[06][J`1aLG40Ogmo08R8
R01hN7P0^k^k08b<S01:BTX0E5AD0:>SX`23Ph<0]kNg061PH01`L700PX:208B4Q01nOWh0Y:BT08Z:
RP18B4P0De=C0:ZZZP1lO7`0^[Zj05mOG`1nOWh0PX:208F5Q@1kNg/0V9RH08:2PP1ADE40DU9B09jN
WP20P800ZZZZ06ATI01eMGD0RHV907moO`2=SHd0WIfM08R8R01CDe<0DU9B0:2PX01nOWh0[:b/075a
L@22PX80QHF508N7Q`2@T900U9BD08>3P`1IFET0CDe=0:6QX@20P800^KVi06QXJ01lO7`0NGUi08F5
Q@1lO7`0VYZJ07YjNP1CDe<0@41008V9R@21PH40^KVi06MWI`0R8R80Ogmo07alO02:RXX0WinO07in
OP1GEeL0?Shn08V9R@26QXH0^KVi05]KF`0P8200PH6107UiN@1bLW80XJ6Q08J6QP1`L700?3`l08n?
S`2<S8`0^KVi05iNGP0c<c<0R8R808j>SP1lO7`0^KVi08B4Q01UIFD0<S8b07YjNP2:RXX0a<C406QX
J00Z:RX0MgMg4@3oool0[P0j>SX0PH6109BDU02TY:@0d=3@0=cLg02e]KD0^KVi0;^k^`2n_[h0W9bL
0::RXP2TY:@0EEEE0451@@19BDT0CDe=03Ph>017AdL0>SXj04A4A00i>CT0GEeM02h^;P0L71`08R8R
04Y:BP1DE5@0BTY:04A4A02@T900/K6a0<C4a02b/[80]kNg0:6QX@2JVYX0b/[:09^KV`1hN7P0EeMG
06i^KP0U9BD0@T9205YJFP0d=3@0CTi>03`l?00n?Sh0HV9R04U9B@11@D40AdM706ATI021PH40E5AD
07EeM@2GUiL0Hf=S06QXJ02=SHd0Shn?06i^KP27QhL0SHf=07inOP1eMGD0M7Ad07QhN01SHf<0NWYj
08B4Q01jNWX0G5aL07YjNP1TI6@0Hf=S07YjNP1ZJVX0KVi^051@D01]KFd0IfMW0820P02OWil0IVIV
08N7Q`1WIfL0QXJ606QXJ01`L700CTi>04m?C`1ZJVX0P82007alO01]KFd0LW9b04m?C`1LG5`0DE5A
08Z:RP1iNGT0WinO0:2PX02RXZ80SHf=08j>SP1gMgL0GemO069RHP2MWId0[Jf]0:RXZ02RXZ80Zj^[
07YjNP2CTi<0UiNG09>CT`26QXH0O7al08R8R01bLW80Hf=S05mOG`1hN7P0Cdm?06UYJ@1@D500E5AD
06EUI@1oOgl0Kfm_07EeM@1mOGd0>SXj05UIF@1RHV80WIfM05YJFP1KFe/0CDe=06IVIP1`L700LW9b
065QH@16ATH0>3Ph05IFEP11@D40>SXj061PH02GUiL0][Jf092@T02VYZH0QXJ605YJFP1?Cdl0U9BD
0:b/[02n_[h0V9RH0<W9b@2NWYh0I6AT04=3@`10@400M7Ad07emO@25QHD0C4a<05MGEa40oooo00l0
?Shn07QhN02TY:@0^KVi0=OGe`3Ph>00^KVi0;Jf]P2n_[h0d=3@0;>c/`2g]kL0[jn_03Hf=P0d=3@0
0P0m?Cd0?P1:BTX0@D5103Lg=`0i>CT0BDU905eMG@10@4007QhN04=3@`1<C4`0ATI603Ph>01BDU80
RXZ:0;jn_P3:b/X0b<S80<O7a`2f][H0];Bd0;:b/P2FUYH0JVYZ04i>CP0d=3@08b<S03/k>`1>CTh0
?clo04a<C01;Bd/0FEUI05iNGP14A4@0<30`0492@P1OGel0M7Ad06ATI02>SXh0U9BD07IfMP1bLW80
PX:208R8R01aLG40Q8B407AdM01/K6`0KFe]08^;R`1[Jf/0IFEU07moO`24Q8@0MWIf06IVIP1aLG40
F5QH06UYJ@1ZJVX0KFe]0P1TI6@0=01/K6`0LG5a0:NWY`2<S8`0MgMg05iNGP1XJ6P0G5aL05iNGP1I
FET0F5QH07alO022PX80R8R807inOP25QHD0KFe]03`l?00d=3@0DU9B08V9R@2TY:@0_kno0<K6aP2k
^k/0Ti>C06m_K`15ADD0@T9208n?S`2h^;P0e]KF0:NWY`2UYJD0TI6A0:NWY`2XZ:P0UiNG08V9R@22
PX80M7Ad06m_K`1XJ6P0KVi^071`L01MGEd0JFUY06IVIP1RHV80L71`08J6QP20P802079bLP0V061P
H01:BTX0JFUY09BDU028R8P0HV9R05MGE`1MGEd0JFUY06e]K@1FEUH0ADE50451@@0f=SH0>SXj04I6
AP1MGEd0WinO0;Zj^P2/[:`0]KFe07emO@1<C4`0<c<c04Q8B02d];@0`<300;2`/03Bd]80[:b/071`
L013@d<0>c/k061PH01aLG40Ph>305UIF@11@D4F0?ooo`00503oool0701YJFT0K6a/06m_K`1gMgL0
P820096AT@2WYjL0/;2`0;Ng]`37alL0a/K60=WIf@3Xj>P0emOG0=3@d02f][H0/K6a09NGU`25QHD0
L71`07YjNP1CDe<0?clo03`l?00X:2P07alO01dM7@0Y:BT2028R8P0@038b<P0h>3P0C4a<06a/K01c
Lg<0PH6109>CT`2/[:`0]KFe0;>c/`33`l<0`<300<C4a02c/k<0^k^k0:f][@80YJFU01L0VYZJ09RH
V02EUID0WYjN08n?S`2<S8`0Shn?08Z:RP2;Rh/0Shn?08:2PP28R8P0O7al08N7Q`1jNWX0LW9b07Yj
NP1eMGD0KFe]07=cL`1eMGD0L71`05iNGP0206EUI@0406=SH`1KFe/0GemO06MWI`80EUIF00X0FEUI
05MGE`1OGel0G5aL05MGE`1?Cdl0EEEE04Y:BP1CDe<0GemO0P1GEeL0301<C4`0DE5A05IFEP1GEeL0
GemO06=SH`1NGUh0Hf=S05YJFP1?Cdl0HF5Q06ATI080NWYj00L0R8R807QhN01YJFT0L71`06EUI@1`
L700Ng]k0080QXJ600`0PX:2071`L01]KFd0Lg=c06i^KP21PH40P82007YjNP1kNg/0LW9b06i^KP1G
EeL205eMG@0]051@D01;Bd/0@D510492@P0l?3`0ADE503Ph>014A4@0ADE50451@@13@d<0?Cdm03lo
?`0m?Cd0<S8b03hn?P0g=cL0?Cdm03Ti>@13@d<0<C4a02d];@0[:b/0<C4a04m?C`1ADE40GemO06][
J`1^KVh0L71`06EUI@1iNGT0T92@09ZJVP2SXj<0YjNW0:2PX02FUYH0SHf=079bLP1iNGT0MgMg08Z:
RP24Q8@0NGUi0140oooo03T0NGUi08R8R02@T900OWin04E5A@2EUID0QXJ60:6QX@1kNg/0UYJF07in
OP2KVi/0RXZ:08f=S@28R8P0GemO03lo?`1lO7`0L71`08R8R027QhL0L71`06IVIP2GUiL0LW9b08R8
R027QhL0KFe]03Hf=P25QHD0Ph>3092@T02OWil0OWin06i^KP2XZ:P0QhN709>CT`2BTY80Jf][04=3
@`2:RXX0R8R807alO02_[jl0Cdm?06ATI02XZ:P0S8b<08f=S@2?Shl0MWIf03Hf=P2ATI40S8b<07Ee
M@2_[jl00P1DE5@0L`2^[Zh0R8R809ZJVP20P800MGEe02`/;02;Rh/0Ph>3079bLP2i^KT0Cdm?03hn
?P2l_;`0Ph>309NGU`1gMgL0SHf=01PH601fMWH0PX:208F5Q@2YZJT0F5QH03/k>`2d];@0Ph>309nO
W`1`L700QXJ602<S8`1/K6`0Rh^;07emO@2MWId0GUiN04I6AP2/[:`0SHf=09RHV01fMWH0QhN701TI
6@22PX80U9BD07QhN02g]kL0Kfm_04E5A@2IVIT0Ng]k08b<S01nOWh0S8b<02HV9P2<S8`0Rh^;07=c
L`2RXZ80MWIf04E5A@2CTi<0TI6A09>CT`1`L700SXj>01/K6`1cLg<0RHV907]kN`2RXZ80KFe]04M7
A`27QhL0Lg=c0:6QX@1/K6`0Ogmo09bLW01hN7P0Q8B407alO01cLg<0J6QX04A4A01kNg/0N7Qh09BD
U01cLg<0NWYj08V9R@1fMWH0P82007UiN@24Q8@0Ng]k04M7A`2;Rh/0PX:208f=S@1fMWH0KFe]08V9
R@2ATI40S8b<08B4Q01oOgl0M7Ad03Xj>P21PH40NGUi09JFUP1cLg<0Ph>30820P023Ph<04@3oool0
N@16ATH0O7al0;^k^`3<c<`0];Bd0=3@d02o_kl0_[jn08j>SP3MgMd0YZJV0:ZZZP2_[jl0P82004m?
C`0W9bL0GemO04=3@`0d=3@0?Shn04e=C@0Q8B40>3Ph04A4A00U9BD0A4A404U9B@1XJ6P0C4a<06QX
J02>SXh0[:b/09fMW@2YZJT0/;2`0:NWY`2VYZH0][Jf09FEU@1dM7@0X:2P08b<S024Q8@0MGEe09bL
W01^KVh0TY:B08J6QP2HV9P0LW9b09:BTP26QXH0M7Ad07alO027QhL0JFUY071`L01nOWh0Ogmo07Ee
M@1hN7P0Ph>306QXJ01<C4`0J6QX07QhN01IFET0DE5A09>CT`1:BTX0@d=308N7Q`1[Jf/0HV9R06=S
H`29RHT0>c/k0410@01ADE40RXZ:06IVIP1GEeL0BDU906a/K01LG5`0Lg=c055AD@1MGEd0Ogmo03<c
<`1LG5`0HV9R03Hf=P1NGUh0NGUi07moO`28R8P0JFUY069RHP1HF5P0@d=308N7Q`2IVIT0Q8B40;fm
_@2<S8`0K6a/04E5A@0N7Qh0ATI608J6QP22PX80UIFE0;>c/`1bLW80EEEE059BDP2<S8`0KFe]06YZ
JP1cLg<00P1DE5@0<`1dM7@0@D5103Ph>01KFe/0HF5Q05=CD`1<C4`0GUiN05=CD`1?Cdl0PX:204Y:
BP16ATH0IfMW05IFEP1BDU80EUIF03hn?P0d=3@0CDe=03Lg=`1OGel0EeMG05aLG01DE5@0<c<c02TY
:@0o?cl0D51@09ZJVP2VYZH0Vi^K0:RXZ02DU9@0DU9B05QHF00`<300Rh^;0;:b/P2][Jd0VIVI07If
MP1_Kfl0EeMG04a<C01HF5P0KFe]06ATI023Ph<0L71`0451@@0A0?ooo`0;04E5A@20P800`l?30<g=
c@3;bl/0eMGE0;^k^`2_[jl0/K6a0=CDe02d];@00P2n_[h0O`10@400=CDe030`<017AdL0CTi>03/k
>`0m?Cd0@41003dm?@1;Bd/0?Shn02LW9`0g=cL0ADE505=CD`11@D40GEeM092@T02j^[X0^KVi0=WI
f@3<c<`0]KFe0:f][@2^[Zh0V9RH07]kN`20P800NWYj07AdM01oOgl0UiNG08R8R02HV9P0UiNG08V9
R@27QhL0R8R807MgM`1FEUH0Jf][07inOP1bLW80Rh^;09JFUP2<S8`0P82007]kN`1mOGd0EEEE05MG
E`1MGEd0H61P05IFEP2;Rh/0NGUi05EEE@1NGUh0QXJ607UiN@1PH600GUiN03Xj>P0n?Sh0?3`l055A
D@1`L700G5aL061PH01LG5`0L71`065QH@1NGUh0C4a<06MWI`1VIVH0CDe=04Y:BP11@D40JVYZ07Ee
M@2?Shl0RXZ:07IfMP1YJFT0>SXj02TY:@18B4P0PX:209fMW@2l_;`0/K6a09bLW01?Cdl0<S8b03Ph
>012@T80Ogmo09bLW02ZZZX0MGEe06EUI@1QHF40PX:20820P01gMgL0LG5a065QH@1;Bd/0FUYJ04U9
B@12@T80EUIF05iNGP1KFe/0C4a<05MGE`1ADE40DU9B05QHF019BDT0A4A40451@@1@D500E5AD05iN
GP1>CTh00P14A4@07`10@400EeMG05QHF01<C4`0?3`l02l_;`0R8R80>c/k05UIF@29RHT0^KVi0;^k
^`2c/k<0/[:b05aLG00f=SH0:BTY065QH@31`L40b<S80;Fe]@2ATI40LW9b05MGE`12@T80BDU906=S
H`1aLG40QXJ606][J`18B4P05P3oool001@0oooo01H0CTi>04=3@`1GEeL0IfMW07MgM`26QXH0UYJF
0:2PX02c/k<0YZJV0<30`03=cLd0fm_K0<k>cP37alL0]KFe0:VYZ@2FUYH0N7Qh07YjNP1XJ6P0Fe]K
0P0h>3P202@T900B01hN7P0O7al0820P02DU9@0`<300@41004=3@`1LG5`0NGUi0861P@28R8P0Xj>S
0;Ng]`31`L40j>SX0>KViP3_knl0m?Cd0P3/k>`00`3YjNT0l_;b0>o_k`030?3`l00J0>CTi03GemL0
e]KF0=OGe`35aLD0/K6a0;Fe]@2[Zj/0UIFE08F5Q@1kNg/0Fe]K05UIF@1ADE40D51@04E5A@0i>CT0
@D5103De=@0Y:BT0:2PX02TY:@0T92@0:BTY02<S8`0[:b/2020P800^02DU9@0T92@06ATI010@400K
6a/092@T01/K6`0Y:BT0820P02@T900R8R80:2PX02TY:@0Z:RX0?Cdm04e=C@1CDe<0J6QX05iNGP1T
I6@0HF5Q06MWI`1OGel0KFe]069RHP1UIFD0De=C04E5A@0k>c/0<c<c03Ph>019BDT0AdM704I6AP1<
C4`0De=C04Q8B01ADE40>c/k04A4A01:BTX0B4Q803/k>`0j>SX0;Rh^02DU9@809RHV01`0:BTY01lO
7`0V9RH09RHV01hN7P0P82005ADE01dM7@0Q8B406QXJ024Q8@0I6AT06QXJ01`L700K6a/071`L01@D
500V9RH0820P02LW9`0N7Qh09RHV02l_;`0k>c/0BTY:069RHP1`L700KFe]0P1bLW803`1iNGT0Ng]k
0:BTY02h^;P0`<3009jNWP26QXH0Ph>307MgM`1iNGT0OWin08J6QP23Ph<0MGEe06ATI00A0?ooo`2Y
08j>SP2VYZH0?3`l0;Ng]`2OWil0MGEe0=KFeP1cLg<0OGem03lo?`2?Shl0GemO0:2PX02TY:@0=3@d
0::RXP2@T900I6AT0;:b/P1eMGD0J6QX03Hf=P1VIVH0GUiN08R8R02SXj<0;Bd]0:>SX`2BTY80J6QX
0;no_`29RHT0Jf][05ADE028R8P0J6QX08n?S`2[Zj/0ADE50:n_[`2GUiL0TY:B0<[:bP2?Shl0GEeM
0=CDe025QHD0LW9b07YjNP1]KFd0A4A40:n_[`2BTY80?Shn0<S8b02ATI40CTi>0;fm_@29RHT0IVIV
06=SH`1IFET0>CTi09:BTP28R8P0=3@d0<O7a`2@T900@T920<K6aP1lO7`0G5aL05iNGP1KFe/0<c<c
08Z:RP2GUiL0?Cdm0;Zj^P2;Rh/0ATI60<G5a@1^KVh0JVYZ04E5A@1WIfL0<C4a0820P02WYjL0@T92
0;>c/`2ATI40CDe=0<O7a`1oOgl0L71`05UIF@1oOgl0?Cdm06UYJ@2_[jl0BTY:0:^[Z`2>SXh0GUiN
0<c<c01WIfL0LW9b04Q8B01fMWH0?3`l06m_K`33`l<0D51@0:BTY02FUYH0IVIV0<g=c@1`L700EeMG
05=CD`1eMGD0>SXj05mOG`32`/80FUYJ092@T02GUiL0IVIV0;no_`1aLG40HF5Q0;no_`1/K6`0ATI6
059BDP1YJFT0F5QH08N7Q`2OWil0=CDe0;fm_@1cLg<0H61P0<;2`P1OGel0G5aL04];B`1^KVh0B4Q8
096AT@2ZZZX0@T920<71`@2@T900L71`0<O7a`1PH600G5aL05=CD`24Q8@0I6AT0:RXZ02c/k<0;bl_
0:BTY02<S8`0Hf=S0<K6aP0206MWI`0304i>CP29RHT0Cdm?0140oooo04l0@D5106EUI@2KVi/0^;Rh
0;jn_P2h^;P0d];B0:VYZ@3:b/X0Q8B40<g=c@2UYJD0[jn_06QXJ01ADE40?Cdm04E5A@0l?3`09BDU
051@D01CDe<0=cLg00D51@1@D500B4Q804Y:BP0[:b/0Bd];05UIF@0l?3`0Ph>30:BTY02g]kL0`l?3
0<;2`P2SXj<0^k^k08f=S@34a<@0^KVi0;^k^`3YjNT0/k>c0:VYZ@2VYZH0_kno0:BTY02m_Kd0Xj>S
0<30`02k^k/0alO709VIV@1lO7`0QhN708B4Q01^KVh0BDU908J6QP1YJFT0Bd];03`l?01ADE40?clo
03<c<`15ADD0LG5a05iNGP0`<300De=C04M7A`0V9RH0C4a<02@T900c<c<0A4A404E5A@1CDe<0BTY:
0080?3`l00H0A4A402<S8`10@4003Ph>03Ti>@0d=3@205QHF00<04Q8B01>CTh0E5AD04I6AP1RHV80
U9BD07moO`2FUYH0X:2P06i^KP0Y:BT0>SXj0P1CDe<0A`18B4P0H61P05EEE@0[:b/0KFe]03<c<`1F
EUH0GEeM07QhN01kNg/0EUIF06EUI@1OGel0HF5Q05QHF012@T80410@04m?C`1MGEd0=CDe0410@00f
=SH0DU9B038b<P0n?Sh0EUIF038b<P0d=3@0@D5103@d=014A4@0=CDe03Lg=`11@D40CDe=02<S8`0o
?cl0Bd];04Q8B00U9BD0=3@d0492@P0g=cL0J6QX04Q8B00n?Sh071`L04e=C@1kNg/0/k>c0:n_[`2[
Zj/0V9RH05mOG`1<C4`0F5QH08J6QP2/[:`0e]KF0=gMg@2][Jd0=3@d028R8P19BDT0B4Q8061PH01U
IFD0K6a/0820P01lO7`0Bd];0140oooo02`0A4A406=SH`2RXZ80^[Zj0<30`02n_[h0b/[:0;Rh^02m
_Kd0ZJVY0=GEe@3:b/X0^KVi03Hf=P0b<S80;2`/03Ph>010@400<S8b04M7A`1;Bd/0C4a<02l_;`13
@d<0ATI602@T900M7Ad0=3@d03lo?`1WIfL0Ti>C0;Jf]P37alL0cLg=0=7Ad@2f][H0Zj^[0;Zj^P38
b<P0_[jn0=CDe03>c/h0^[Zj0;Jf]P80c<c<0240]kNg0;Vi^@31`L40d=3@0<W9b@2k^k/0P82007Ee
M@25QHD0RXZ:07moO`1WIfL0MgMg06IVIP1DE5@0AdM703dm?@0_;bl0@41004];B`1QHF40A4A403hn
?P18B4P0>c/k03lo?`0Y:BT09BDU02/[:`0m?Cd0Bd];04M7A`10@4000P19BDT0G011@D40:BTY01dM
7@0b<S80>CTi04Y:BP18B4P0?Shn04E5A@1:BTX0Bd];06=SH`1^KVh0Shn?0:>SX`2VYZH0X:2P02LW
9`0P8200@41005ADE01:BTX0GEeM05YJFP1ADE40CTi>03/k>`0j>SX0BTY:07AdM01oOgl0LG5a05mO
G`1ZJVX0GUiN04E5A@0c<c<06ATI03lo?`1LG5`0<c<c03Hf=P0d=3@0<30`03/k>`15ADD0DE5A04U9
B@0];Bd0<C4a03@d=00^;Rh0<S8b03Ti>@0h>3P0ADE503Lg=`0n?Sh0@D5103hn?P0[:b/0;bl_03Ph
>00m?Cd0BTY:04Q8B01DE5@09bLW04i>CP23Ph<0^;Rh0<30`02j^[X0V9RH06=SH`10@400CDe=07mo
O`2^[Zh0k>c/0?Gem@2g]kL08b<S01PH600e=CD0Cdm?05mOG`1QHF40KFe]07MgM`1]KFd0FEUI5P3o
ool001@0oooo00P0De=C04e=C@1UIFD0MGEe07moO`2;Rh/0UIFE09RHV080Z:RX00l0b<S80=7Ad@3Q
hN40fMWI0=GEe@2j^[X0Zj^[09ZJVP28R8P0MWIf06][J`1@D500@d=303Hf=P0S8b<00P0K6a/0;P0P
82007alO02HV9P0^;Rh0?clo04e=C@1SHf<0MGEe0820P02;Rh/0[Zj^0;fm_@3?cll0f=SH0>?Sh`3O
gml0k>c/0>k^kP3/k>`0i>CT0>WYj@3Xj>P0kno_0?;blP3Zj^X0j>SX0=_Kf`3IfMT0dm?C0<W9b@2n
_[h0^;Rh0:f][@2HV9P0RHV907]kN`1XJ6P0DE5A05QHF018B4P0A4A403Hf=P0_;bl0:RXZ02HV9P0G
5aL2024Q8@0302HV9P0T92@092@T00809bLW0180:2PX02<S8`0[:b/09RHV02<S8`0R8R8061PH02@T
900M7Ad08R8R01/K6`0P82006a/K01HF5P0`<300@d=305QHF01UIFD205eMG@0P05mOG`1PH600H61P
06YZJP1TI6@0IVIV05EEE@0m?Cd0>SXj03Ph>00d=3@0>SXj04A4A016ATH0DU9B04m?C`1ADE40B4Q8
04e=C@15ADD0BTY:03lo?`0h>3P0=SHf02/[:`0X:2P0:BTY024Q8@0^;Rh06ATI02TY:@0L71`201lO
7`0401`L700Q8B403Ph>01PH60805ADE02403Ph>00`<300U9BD06ATI02XZ:P0N7Qh092@T024Q8@0S
8b<0:RXZ02/[:`0];Bd0DU9B06ATI01XJ6P0Kfm_06QXJ01eMGD0OGem09^KV`2NWYh0ZJVY0:FUY@2A
TI40QHF507IfMP1`L700O7al07emO@22PX80Ng]k065QH@1OGel04@3oool05`2=SHd0RXZ:069RHP1]
KFd0QhN70<;2`P2f][H0S8b<075aL@19BDT0MgMg09NGU`2OWil0Rh^;05eMG@1=CDd0M7Ad0;Rh^02Q
XJ40MWIf06=SH`0g=cL0IfMW0080R8R800X0QHF505iNGP1CDe<0M7Ad0;Bd]02[Zj/0Rh^;07AdM01:
BTX0OGem0P2EUID06`2BTY80L71`06QXJ01iNGT0^KVi0:FUY@2KVi/0OWin0:>SX`1cLg<0VYZJ09:B
TP2ATI40M7Ad05iNGP1lO7`0I6AT0:>SX`2CTi<0Kfm_09FEU@1/K6`0SHf=08F5Q@1oOgl0Hf=S05QH
F00206a/K01/08n?S`2EUID0J6QX08f=S@1VIVH0PX:208Z:RP2;Rh/0Hf=S05MGE`1bLW80KFe]09:B
TP27QhL0MWIf08N7Q`1_Kfl0PH6108F5Q@29RHT0HF5Q04e=C@21PH40M7Ad08B4Q02=SHd0O7al08:2
PP2:RXX0QXJ609bLW02IVIT0GEeM04Q8B021PH40MWIf08V9R@27QhL0RHV908B4Q01jNWX0PH6107in
OP2FUYH0De=C04a<C029RHT0P8200861P@2EUID0QHF507EeM@1oOgl0QhN707EeM@2<S8`0Cdm?04E5
A@26QXH0PX:207alO02HV9P0O7al069RHP1jNWX0VIVI09>CT`25QHD0EUIF0492@P20P800NGUi08R8
R02DU9@0@41005ADE01gMgL0]kNg09ZJVP2ATI40B4Q804U9B@1oOgl0O7al08n?S`2EUID0F5QH06UY
J@2<S8`0_;bl09fMW@27QhL0F5QH059BDP1bLW80SHf=09bLW02@T900Cdm?05YJFP1kNg/0];Bd0:RX
Z028R8P0GUiN04U9B@1WIfL0S8b<4@3oool0H`16ATH0Hf=S0:^[Z`3EeMD0a<C40;Ng]`34a<@0/k>c
0;Vi^@2VYZH0]KFe0;6a/@2d];@0MgMg04m?C`0Y:BT0BDU905mOG`0f=SH0820P03<c<`0b<S80?Cdm
03hn?P0d=3@0?Cdm03hn?P17AdL0GEeM06][J`2IVIT0T92@09jNWP2h^;P0aLG50:VYZ@2/[:`0[Zj^
0;fm_@3;bl/0YJFU0;>c/`2/[:`0c<c<0<_;b`2ZZZX0WYjN0;Ng]`2`/;00clo?0<C4a02MWId0ZZZZ
06YZJP2BTY80Ng]k07=cL`1/K6`0HF5Q05mOG`1>CTh0@41004Y:BP1BDU80<C4a05=CD`0n?Sh0HV9R
030`<00m?Cd092@T02d];@14A4@0EUIF05QHF01LG5`0?3`l0451@@1FEUH0<S8b04i>CP16ATH0;bl_
03@d=00O7al0<C4a05=CD`1=CDd0G5aL0492@P0[:b/0BTY:04M7A`1HF5P0WIfM08F5Q@2m_Kd0QhN7
06EUI@0204Q8B00R04A4A01FEUH0=cLg065QH@1XJ6P0?3`l03@d=00k>c/0IFEU051@D01WIfL0M7Ad
075aL@1EEED0I6AT05UIF@19BDT0ATI602<S8`10@400>c/k038b<P0k>c/0@d=3061PH00h>3P0EEEE
03lo?`0Y:BT0;Bd]02XZ:P0c<c<09bLW04m?C`80<C4a02D0=CDe051@D01ADE40<c<c018B4P0_;bl0
LW9b051@D01TI6@09BDU03dm?@1IFET0AdM7069RHP1iNGT0Zj^[0;:b/P2i^KT0V9RH05UIF@1DE5@0
LG5a09NGU`1hN7P0Shn?09bLW01dM7@0ADE504Y:BP1EEED0I6AT0820P01gMgL0JVYZ06MWI`0o?cl0
F5QH0140oooo00H0ADE505iNGP2/[:`0cLg=0<K6aP2e]KD20<K6aP0^0<_;b`2f][H0dm?C0=3@d030
`<00?Shn034a<@0S8b<0=SHf03hn?P0c<c<0=SHf03/k>`1=CDd0?clo0492@P0j>SX07AdM02<S8`0f
=SH0Bd];07UiN@2RXZ80[:b/0;^k^`3<c<`0b<S80;Jf]P2`/;00`/;20<W9b@2l_;`0^;Rh0<K6aP30
`<00f=SH0<;2`P2j^[X0Z:RX0:n_[`38b<P0e]KF0<G5a@2][Jd0UIFE07QhN080Rh^;07D0U9BD07If
MP1[Jf/0EUIF05MGE`16ATH0@41002d];@0_;bl0ADE504m?C`0m?Cd0=CDe03Ti>@0T92@0=3@d03Ph
>019BDT0CDe=03dm?@0o?cl0@D51055AD@1:BTX0CDe=0451@@0`<3004Q8B01@D500a<C40ADE504U9
B@0i>CT0?Cdm04=3@`0o?cl0ATI605]KF`2QXJ40_[jn0:n_[`2CTi<0>CTi034a<@15ADD0D51@03/k
>`1CDe<0Cdm?05ADE00i>CT0=SHf04e=C@1HF5P0KFe]07moO`25QHD0H61P05eMG@1?Cdl0?Cdm03<c
<`0P8200=cLg0410@00_;bl0?Cdm04Y:BP1DE5@0@41004Q8B015ADD0?Cdm01`L700Q8B40;Bd]02HV
9P11@D40?Cdm03Hf=P0j>SX0B4Q804i>CP1:BTX06a/K02/[:`1<C4`0ADE504U9B@0/;2`0<30`03dm
?@13@d<0GEeM07alO02GUiL0`L710;jn_P2PX:00JFUY04I6AP1[Jf/0YZJV0<K6aP2WYjL0X:2P07]k
N`0Y:BT0;Rh^04m?C`1_Kfl0OWin07AdM01^KVh0JVYZ05EEE@1CDe<05P3oool001@0oooo04L0EEEE
05ADE01TI6@0M7Ad07inOP1jNWX0SHf=09JFUP2[Zj/0[:b/0<G5a@3=cLd0hN7Q0=;BdP3>c/h0^k^k
0;>c/`2<S8`0Q8B40861P@1WIfL0DU9B0492@P0`<3009bLW02PX:00V9RH07alO02LW9`0/;2`0=cLg
0410@01<C4`0LG5a07]kN`23Ph<0U9BD0:b/[02f][H0bLW90>?Sh`3`l?00i>CT0?3`l03]kNd0j^[Z
0?;blP3Rh^80jNWY0??cl`3Vi^H0k>c/0>WYj@3Ph>00gMgM0=GEe@3<c<`0_Kfm0<;2`P2f][H0U9BD
08Z:RP1jNWX0KVi^05aLG01KFe/0EEEE04U9B@11@D40=CDe030`<00202PX:00<02LW9`0X:2P0:2PX
02DU9@0O7al0:RXZ02/[:`0Y:BT07AdM02TY:@0a<C408B4Q0`0N7Qh0<@0K6a/09bLW01TI6@0L71`0
8b<S01lO7`0j>SX0CDe=05aLG01PH600MWIf07EeM@1kNg/0Q8B407UiN@1nOWh0QXJ608R8R01jNWX0
IFEU06YZJP1JFUX0Hf=S06i^KP1UIFD0IfMW06][J`1LG5`0IVIV05aLG01EEED0FEUI04];B`17AdL0
ATI604E5A@13@d<0<30`03Lg=`0c<c<0<C4a02h^;P0[:b/0:BTY02@T900S8b<092@T01HF5P0=3@d0
0P0J6QX04@0I6AT07AdM020P800V9RH06a/K038b<P0[:b/08b<S03<c<`0Y:BT0;Bd]03/k>`0f=SH0
GEeM061PH01gMgL0K6a/0080LW9b00l0Ph>308b<S02VYZH0Xj>S0:NWY`2FUYH0OWin0861P@1hN7P0
OGem0861P@1oOgl0N7Qh065QH@1>CTh04@3oool03@2EUID0Y:BT0:ZZZP1[Jf/0JFUY05eMG@2KVi/0
U9BD09jNWP1`L700@d=30861P@2/[:`00P2UYJD0W`1DE5@0GemO04U9B@2BTY80Shn?07moO`1[Jf/0
;bl_06a/K02QXJ40YJFU0:>SX`1;Bd/0JFUY04e=C@2PX:00Vi^K08f=S@22PX80>SXj07IfMP2f][H0
YJFU0:j^[P1RHV80KVi^06MWI`2ATI40ZJVY08n?S`2JVYX0A4A406=SH`2o_kl0PH6109jNWP1ZJVX0
LG5a09:BTP2=SHd0X:2P08R8R027QhL0BDU905ADE02ZZZX0MGEe08^;R`1IFET0Lg=c09:BTP25QHD0
UiNG08>3P`1iNGT0@d=304];B`2ZZZX0M7Ad08f=S@1KFe/0LG5a08^;R`2ATI40UIFE08J6QP1[Jf/0
DE5A04Y:BP2e]KD0LG5a09VIV@1>CTh0LG5a09ZJVP28R8P0SXj>08V9R@1VIVH0I6AT05MGE`3<c<`0
MWIf0:6QX@1PH600LG5a0:FUY@23Ph<0QHF5092@T01YJFT0EEEE05ADE02d];@0Hf=S0:2PX01/K6`0
OWin0:JVYP24Q8@0RXZ:07emO@1OGel0E5AD04e=C@2h^;P0Jf][09:BTP1[Jf/0OGem09^KV`1iNGT0
TI6A07UiN@1NGUh0DE5A04U9B@20P800K6a/08n?S`1/K6`0ATI608J6QP2:RXX0TI6A08N7Q`1RHV80
E5AD055AD@2=SHd0NWYj08J6QP1SHf<0ADE507YjNP2?Shl0XJ6Q0::RXP1eMGD0FEUI06e]K@29RHT0
QHF508J6QP1hN7P0D51@08n?S`2<S8`0YZJV09BDU01IFET0GEeM065QH@2;Rh/0RXZ:08B4Q01_Kfl0
?Shn07QhN00A0?ooo`0;05]KF`1dM7@0[Zj^0<71`@2ZZZX0XJ6Q0;Jf]P2^[Zh0fMWI09fMW@2/[:`0
0P2c/k<08`1hN7P0Fe]K04Q8B00l?3`0:RXZ04m?C`1DE5@0<c<c0410@00h>3P0A4A404U9B@1VIVH0
Bd];034a<@1LG5`0AdM70:RXZ02FUYH0ZJVY0<[:bP2MWId0_kno0;Fe]@2YZJT0b/[:0;>c/`2UYJD0
d];B09bLW035aLD0]kNg0;no_`2SXj<0VYZJ0080b/[:0240ZJVY0;fm_@2NWYh0PH610820P025QHD0
OWin07UiN@1jNWX0E5AD03dm?@1ADE40>CTi04];B`1WIfL0FUYJ0451@@1>CTh0B4Q804=3@`0U9BD0
9RHV02TY:@1:BTX0=SHf05=CD`1:BTX0<c<c079bLP1RHV80C4a<038b<P10@4000P0e=CD02@0o?cl0
Bd];01XJ6P0n?Sh0FEUI05EEE@1GEeL0E5AD05EEE@0209jNWP0W0<;2`P2ATI40P82006YZJP1DE5@0
Ng]k05=CD`12@T80NGUi06][J`1FEUH0J6QX04a<C015ADD0OWin08Z:RP26QXH0O7al06IVIP18B4P0
?clo0410@015ADD0@T92059BDP1<C4`0BDU905mOG`1]KFd0FUYJ02PX:019BDT0@D51034a<@0`<300
;2`/02LW9`0];Bd0BDU90080C4a<02D0>c/k05MGE`0o?cl0<c<c04=3@`1=CDd0>c/k06UYJ@1DE5@0
?3`l02TY:@1:BTX0<30`06YZJP1oOgl0^[Zj0<K6aP2=SHd0Zj^[05QHF01[Jf/0JVYZ09ZJVP2`/;00
/[:b06YZJP1lO7`0@41003Lg=`1[Jf/0OWin06=SH`1YJFT0DE5A05iNGP1?Cdl0BDU90140oooo07h0
Bd];06UYJ@2/[:`0^k^k0;>c/`2][Jd0b<S80=;BdP3Shn<0`<300<G5a@34a<@0/;2`03dm?@0l?3`0
<S8b02h^;P0/;2`0BDU905]KF`1>CTh0?Shn03dm?@16ATH0@T9203Ph>00c<c<0<S8b03Ti>@1YJFT0
Z:RX0;Bd]037alL0f=SH0;fm_@2i^KT0]KFe0<K6aP3>c/h0]KFe0;Vi^@32`/80^KVi0=GEe@3<c<`0
`l?30:NWY`2VYZH0eMGE0=OGe`2n_[h0/[:b09FEU@20P800Rh^;09>CT`2BTY80OGem075aL@1CDe<0
ATI603lo?`0k>c/0DE5A04m?C`1ADE40BTY:04I6AP15ADD0A4A4028R8P0];Bd0B4Q804E5A@0n?Sh0
A4A40451@@0n?Sh0GUiN04I6AP0m?Cd0<C4a03Hf=P0T92@061PH03/k>`0W9bL0<S8b03`l?01CDe<0
CTi>04=3@`12@T80GemO0;6a/@36a/H0];Bd09^KV`1VIVH0EeMG07AdM01eMGD0B4Q8061PH01JFUX0
J6QX06ATI01LG5`0LW9b06MWI`22PX80QhN707emO@1KFe/0ADE503Xj>P12@T80@d=304Q8B01ADE40
ADE5051@D01NGUh0HF5Q051@D00b<S8203Xj>P0:03<c<`0X:2P0=3@d0451@@0^;Rh0ATI603lo?`0V
9RH0?Cdm04Y:BP80@d=30240<S8b04=3@`1=CDd0Fe]K055AD@0a<C40=3@d04];B`0g=cL0G5aL07Ad
M028R8P0a<C40;Bd]02/[:`0Jf][05ADE01_Kfl0YjNW0<G5a@2YZJT0NGUi06YZJP0a<C40>CTi06EU
I@23Ph<0Lg=c06=SH`1LG5`0IVIV04];B`10@4005P3oool001@0oooo02l0FUYJ05]KF`1WIfL0H61P
06a/K01SHf<0K6a/07alO02@T900Ti>C0:NWY`2n_[h0a/K60<C4a031`L40_[jn0;Bd]02EUID0R8R8
07QhN01]KFd0GUiN04M7A`13@d<0>3Ph02LW9`0R8R80;bl_02HV9P0b<S80?Cdm04E5A@17AdL0K6a/
07UiN@1nOWh0VIVI0;6a/@30`<00a<C40=CDe03Cdm<0e=CD0<k>cP3:b/X0`/;20;^k^`020;Fe]@1l
0:NWY`2QXJ40Y:BT09ZJVP2CTi<0SXj>08^;R`1kNg/0KVi^07AdM01YJFT0KFe]059BDP1ADE40Bd];
05IFEP1IFET0EeMG04A4A011@D40ADE504M7A`0g=cL0>c/k03Hf=P0c<c<0=3@d02`/;00^;Rh08b<S
01XJ6P0X:2P061PH01dM7@0N7Qh06QXJ028R8P0Y:BT09BDU01@D500P82006a/K02@T900F5QH08B4Q
03dm?@17AdL0HV9R06EUI@26QXH0RXZ:092@T02NWYh0/K6a0<?3``31`L40b/[:0<c<c039bLT0^[Zj
0;Rh^02[Zj/0/[:b0:NWY`2NWYh0Shn?08F5Q@20P800Jf][06e]K@1bLW80J6QX05eMG@1QHF40FEUI
04m?C`1>CTh0@d=304E5A@1<C4`0@41003<c<`0`<300;2`/01lO7`0M7Ad09RHV02DU9@0P82007alO
01TI6@0M7Ad06a/K01LG5`0R8R809BDU01/K6`0R8R80:2PX02HV9P0Z:RX0<30`03De=@1=CDd0F5QH
06ATI01[Jf/0IfMW06QXJ01/K6`0P82009RHV02?Shl0T92@08>3P`24Q8@0OGem06i^KP1mOGd0OWin
08>3P`1oOgl0L71`05eMGA40oooo08H0Bd];04a<C02`/;00NWYj06a/K02;Rh/0De=C0820P02d];@0
[Jf]079bLP2][Jd0EEEE051@D02/[:`0MWIf065QH@1kNg/0@d=306a/K02WYjL0VIVI05MGE`2XZ:P0
B4Q803`l?02VYZH0QHF505IFEP1iNGT0DE5A07MgM`2YZJT0ZZZZ06MWI`2^[Zh0J6QX04];B`2i^KT0
RHV9065QH@23Ph<0DU9B071`L02UYJD0R8R805mOG`2WYjL0FUYJ09BDU02b/[80SHf=04Y:BP1nOWh0
Bd];06e]K@2MWId0N7Qh06IVIP2JVYX0HV9R07AdM02a/K40P82004m?C`21PH40BDU906ATI02?Shl0
O7al06UYJ@2?Shl0FEUI06i^KP2/[:`0P820055AD@23Ph<0?3`l06ATI024Q8@0JFUY06m_K`2CTi<0
EEEE07MgM`2WYjL0SXj>04e=C@2BTY80@41005]KF`2>SXh0MWIf08F5Q@2OWil0HF5Q07]kN`2a/K40
Zj^[059BDP2SXj<0Cdm?069RHP2TY:@0PH6107UiN@2][Jd0GUiN07UiN@2][Jd0WinO05YJFP2SXj<0
@d=3055AD@2HV9P0PX:205iNGP2_[jl0I6AT06UYJ@2`/;00Xj>S055AD@2;Rh/0FEUI04=3@`2KVi/0
NGUi05UIF@2PX:00DU9B06QXJ080XJ6Q02H0H61P09JFUP1CDe<0@d=309nOW`1jNWX0EeMG09ZJVP1D
E5@0Jf][09BDU02ZZZX0FUYJ09ZJVP1HF5P0BTY:0;Bd]022PX80IFEU0:RXZ01=CDd0K6a/09JFUP2_
[jl0J6QX0:VYZ@1>CTh0Bd];0:FUY@22PX80GEeM09FEU@1DE5@0KFe]09bLW02ZZZX0HF5Q096ATA40
oooo00L0B4Q806UYJ@23Ph<0LG5a09bLW02<S8`0[Zj^0080d];B00l0[Jf]0;fm_@2][Jd0UYJF08n?
S`1NGUh0@T9205ADE00j>SX0=SHf04Y:BP1RHV80?clo03Ti>@1JFUX00P0V9RH01@17AdL0JVYZ04A4
A018B4P0SXj>0080WYjN00/0]kNg0;Zj^P2c/k<0cLg=09^KV`2f][H0Ti>C0:2PX01aLG40SHf=08R8
R00209JFUP0g07=cL`27QhL0M7Ad0:2PX020P800Q8B404U9B@1EEED0IFEU07=cL`1bLW80B4Q805iN
GP1OGel0MGEe02TY:@1>CTh0A4A4069RHP1TI6@0Hf=S04Q8B011@D40HV9R04E5A@0[:b/0?Cdm02HV
9P0h>3P0:b/[05QHF00j>SX0;2`/04M7A`0[:b/0:2PX03Lg=`0k>c/0<S8b05ADE010@400?Shn0410
@01@D500A4A403dm?@13@d<0LW9b0;:b/P29RHT0X:2P0:BTY02QXJ40_[jn08F5Q@020:BTY00K0:JV
YP2WYjL0TY:B0:RXZ02QXJ40P82009FEU@1jNWX0Jf][08N7Q`29RHT0?Shn05=CD`1<C4`0JFUY04e=
C@25QHD0Lg=c04e=C@1kNg/0H61P03Hf=P0Q8B40JFUY03hn?P1EEED0>c/k0080=cLg02X0>SXj0410
@015ADD0>3Ph034a<@16ATH0ADE503hn?P0k>c/0@d=303Ti>@0g=cL0Fe]K04Y:BP0b<S80CTi>038b
<P1?Cdl0M7Ad075aL@2YZJT0SXj>09bLW02/[:`0DU9B05=CD`1ADE40OGem09FEU@2MWId0I6AT06YZ
JP1EEED0OGem06ATI01jNWX0QhN7069RHP1KFe/0J6QX04A4A00I6ATA0?ooo`0?02l_;`1FEUH0PH61
07QhN02;Rh/0WYjN0<k>cP3Shn<0jNWY0<?3``2c/k<0];Bd0:BTY01GEeL0BDU90080>c/k04D0820P
04A4A01WIfL0JVYZ04M7A`0n?Sh0@41002<S8`0i>CT0@D5104];B`0d=3@0M7Ad0:b/[02n_[h0`L71
0=cLg037alL0^k^k0<C4a031`L40_;bl09BDU01gMgL0QHF508j>SP2RXZ80/k>c09^KV`1iNGT0MgMg
09bLW02OWil0Q8B407AdM01@D500F5QH06a/K01mOGd0I6AT05ADE01HF5P0EEEE04a<C00`<300=3@d
06e]K@26QXH0KVi^06ATI00n?Sh0A4A405MGE`0j>SX0<S8b03/k>`0X:2P0:b/[051@D01FEUH0?clo
03Lg=`0j>SX0D51@02h^;P0`<300:2PX02LW9`1>CTh00P0d=3@0<00f=SH0B4Q803Ti>@0i>CT0@d=3
071`L02/[:`0^k^k0<o?c`2j^[X0/[:b09BDU02RXZ80[Jf]09ZJVP2EUID0QHF509fMW@2YZJT0VYZJ
09JFUP2?Shl0MGEe08J6QP27QhL0BDU903dm?@0h>3P0?clo06MWI`22PX80OGem05mOG`1`L700HV9R
03hn?P0^;Rh0ADE50492@P16ATH0@d=303Lg=`0k>c/0>CTi03@d=016ATH0>c/k034a<@80>CTi0P0b
<S808@0f=SH0?Shn04M7A`1KFe/0A4A402l_;`0o?cl0@41003Ti>@1IFET0IfMW07alO02][Jd0]KFe
0;Vi^@1mOGd0ATI605EEE@27QhL0/[:b08^;R`1LG5`0F5QH05ADE01`L700OGem08j>SP25QHD0Jf][
06MWI`1_Kfl0>CTi01PH600F0?ooo`00503oool0O01VIVH0Hf=S051@D013@d<0>CTi030`<010@400
CTi>05UIF@1MGEd0Jf][06a/K01eMGD0NWYj0820P01lO7`0M7Ad06][J`1PH600FUYJ04Y:BP0o?cl0
>3Ph02l_;`0R8R808b<S01<C4`0G5aL06a/K028R8P0T92@0=CDe03lo?`1;Bd/0EEEE059BDP1[Jf/0
MGEe07QhN01iNGT0R8R807QhN01dM7@0IVIV05IFEP1=CDd0C4a<04I6AP0h>3P0;2`/028R8P0N7Qh0
8b<S02@T900`<3007QhN02HV9P0T92@0:BTY02HV9P0X:2P06QXJ02`/;00_;bl0>3Ph03Ti>@0e=CD0
:RXZ03<c<`0b<S80;Bd]02/[:`0Y:BT09RHV02<S8`0T92@03`l?01TI6@0=3@d02@T900/;2`061PH0
4A4A018B4P0:2PX03`l?010@400;2`/051@D01TI6@0M7Ad05QHF01DE5@0O7al0=CDe04a<C01DE5@0
JFUY07inOP2EUID0VIVI0:b/[034a<@0fm_K0=kNgP3YjNT0j^[Z0>g]k@3YjNT0k>c/0=kNgP3Hf=P0
b/[:0;>c/`2n_[h0Y:BT09FEU@1nOWh0KFe]05=CD`1KFe/0?clo03Lg=`0d=3@302TY:@0502DU9@0W
9bL04Q8B01XJ6P0Q8B400P0P8200600U9BD08R8R01LG5`0K6a/051@D01dM7@0@410071`L01DE5@0N
7Qh07AdM01XJ6P0P82007AdM024Q8@0O7al07QhN02l_;`13@d<0EeMG069RHP1`L700IVIV06UYJ@80
I6AT00H0M7Ad06QXJ01YJFT0IfMW075aL@1NGUh206a/K005065QH@1PH600MGEe07=cL`1fMWH04@3o
ool0[P0o?cl0Lg=c08b<S01mOGd0Rh^;07YjNP21PH40IVIV092@T02PX:00NGUi092@T01:BTX0MGEe
09>CT`1hN7P0P82007emO@1cLg<0H61P07emO@2JVYX0LG5a08F5Q@0j>SX0KFe]0820P01nOWh0QHF5
06e]K@1fMWH0M7Ad08V9R@2HV9P0OGem0861P@1GEeL0I6AT08>3P`1oOgl0RXZ:07YjNP1aLG40Hf=S
07]kN`2DU9@0O7al07YjNP1;Bd/0PX:207QhN01jNWX0WIfM05eMG@20P800CDe=08N7Q`2ATI40Ph>3
07MgM`14A4@0LG5a08j>SP1jNWX0XJ6Q05mOG`1kNg/0GUiN06UYJ@2?Shl0OGem07IfMP13@d<0KFe]
08^;R`1`L700Zj^[06][J`1/K6`0GUiN06ATI029RHT0Rh^;075aL@1:BTX0Lg=c08R8R01cLg<0YJFU
071`L01XJ6P0IfMW05aLG02DU9@0Shn?08N7Q`1UIFD0S8b<09>CT`23Ph<0`<3008N7Q`1hN7P0M7Ad
07MgM`2QXJ40W9bL07]kN`1YJFT0T92@0820P024Q8@0^KVi08F5Q@1OGel0P82005QHF02>SXh0U9BD
06IVIP1;Bd/0PX:206][J`1kNg/0]KFe08F5Q@1OGel0P82005ADE022PX80QhN7071`L01YJFT0JVYZ
08>3P`21PH40A4A408>3P`1TI6@0MgMg08V9R@1nOWh0UIFE06QXJ01]KFd0IFEU0820P028R8P0CDe=
0820P01QHF40MWIf09jNWP21PH40[Jf]07AdM01RHV80Hf=S08B4Q022PX80EUIF08^;R`1CDe<0MgMg
09^KV`2=SHd0UYJF08F5Q@1[Jf/0EUIF08>3P`2KVi/0GUiN08n?Sa40oooo02h09bLW04=3@`0e=CD0
@d=304i>CP1GEeL0Z:RX09VIV@2UYJD0S8b<09fMW@23Ph<0NWYj06ATI01VIVH0<C4a02HV9P1CDe<0
@T9203lo?`0l?3`0EEEE0410@013@d<05QHF04Q8B00X:2P0?Shn034a<@0X:2P0O7al0:b/[02HV9P0
N7Qh07UiN@1/K6`0UYJF06ATI01VIVH0DU9B03Lg=`1PH600=CDe05MGE`0l?3`0BDU90P18B4P204M7
A`1l01TI6@0n?Sh0FEUI0410@01MGEd071`L07YjNP14A4@0Cdm?03Ph>00a<C40;bl_06EUI@1LG5`0
EEEE0492@P1GEeL0D51@02LW9`11@D40820P030`<00Q8B4092@T03dm?@0d=3@0Cdm?03dm?@0/;2`0
;Rh^03Ti>@0c<c<0CDe=02HV9P0T92@0;bl_0492@P0n?Sh0<30`04A4A00h>3P0A4A402d];@1cLg<0
Ogmo0;jn_P2j^[X0/[:b0;no_`2^[Zh0aLG50;bl_033`l<0VIVI0=SHf037alL0][Jf0:>SX`2i^KT0
Xj>S08:2PP2;Rh/0PH6107AdM01DE5@0MgMg03dm?@1ADE40DU9B01/K6`0B4Q80H61P00l?3`0`<300
CDe=05YJFP1CDe<0GEeM02XZ:P0T92@02`/;03dm?@0k>c/0<30`069RHP18B4P07alO04U9B@1RHV80
BTY:01DE5@0];Bd0=CDe02TY:@1HF5P0@41004=3@`1DE5@0?Cdm03Xj>P1_Kfl0Jf][09ZJVP1mOGd0
`<300820P00n?Sh0DE5A04Y:BP0U9BD0D51@05eMG@1SHf<0KVi^09BDU02XZ:P0Q8B40:>SX`17AdL0
:BTY04Y:BP1kNg/0BDU905UIFA40oooo01008b<S034a<@0m?Cd0<C4a03Lg=`1CDe<0[Jf]0;6a/@2b
/[80Vi^K096AT@2:RXX0Ng]k051@D018B4P0:2PX0P0P8200?P10@400DU9B055AD@13@d<0>3Ph03<c
<`0P8200=CDe028R8P0[:b/05aLG06e]K@2LW9`0_;bl0;6a/@2?Shl0OWin07IfMP2@T900R8R806QX
J00o?cl0>c/k03`l?00o?cl0CTi>051@D01:BTX0C4a<04e=C@0i>CT0<C4a01XJ6P0[:b/0=CDe04I6
AP1?Cdl0>3Ph04Y:BP1;Bd/0B4Q803@d=00k>c/0<c<c04A4A01WIfL0Q8B4055AD@1<C4`0;Bd]03dm
?@0k>c/09BDU02TY:@0Z:RX071`L02XZ:P0o?cl0;Bd]03Ti>@0Y:BT09RHV0P0l?3`07`17AdL07alO
01lO7`0];Bd0>CTi03Xj>P1:BTX0A4A4030`<00W9bL0ADE5079bLP3=cLd0a/K60;Bd]02f][H0alO7
0<G5a@34a<@0b<S80:FUY@2m_Kd0`L710=GEe@2o_kl0_;bl09nOW`2KVi/0S8b<07inOP1kNg/00P1I
FET0>P0h>3P0<S8b051@D00a<C40;Bd]04m?C`0S8b<0:2PX03`l?010@400CDe=04U9B@0f=SH0<c<c
01`L700m?Cd0=SHf02XZ:P1LG5`0BDU902/[:`0e=CD0Cdm?0492@P0b<S80:b/[02`/;00a<C40ATI6
04U9B@11@D40ADE503dm?@0W9bL0Bd];06e]K@2JVYX0[jn_0<71`@2OWil0NWYj0410@00j>SX0<c<c
04Y:BP14A4@0De=C06i^KP2TY:@0^[Zj0:ZZZP2IVIT0@D5103De=@1?Cdl0KVi^04m?C`0m?CdF0?oo
o`00503oool0=`1fMWH0JFUY05IFEP1<C4`0<C4a03<c<`17AdL0?3`l04Y:BP1GEeL0Hf=S06YZJP1a
LG40MGEe06=SH`1/K6`0JFUY05UIF@1PH600BDU90492@P0e=CD09BDU01XJ6P0B4Q806QXJ010@400N
7Qh06QXJ01lO7`0X:2P07AdM03Lg=`14A4@0DE5A05IFEP1TI6@0MgMg08>3P`1jNWX0O7al07emO@25
QHD0LG5a05]KF`1FEUH0D51@04a<C00f=SH08b<S02`/;00K6a/0;Bd]02@T900^;Rh00P0V9RH0?@0b
<S80;2`/02LW9`0Y:BT0:2PX02h^;P0X:2P0>SXj03Lg=`0`<300=SHf02h^;P0c<c<0;Rh^02PX:00[
:b/08b<S02HV9P0T92@04a<C01dM7@0G5aL05QHF00l?3`0G5aL07QhN01dM7@0J6QX071`L02LW9`0Q
8B4061PH01/K6`0I6AT08b<S01lO7`0X:2P0>CTi04U9B@1CDe<0H61P08^;R`2@T900Xj>S0;6a/@32
`/80dm?C0>3Ph03YjNT0k>c/0>?Sh`3Vi^H0iNGU0=gMg@3@d=00d];B0;Bd]02][Jd0WinO09>CT`1l
O7`00P1[Jf/03@1LG5`0C4a<03Lg=`0g=cL0;Rh^024Q8@0L71`09BDU02h^;P0U9BD0820P01`L700C
4a<00P0S8b<09P0C4a<06a/K02TY:@0S8b<0:2PX03@d=00Y:BT06QXJ01DE5@0U9BD0;2`/028R8P0T
92@08b<S01/K6`0Y:BT0;bl_04Y:BP1SHf<0K6a/06][J`1UIFD0H61P06IVIP1UIFD0KVi^06m_K`1l
O7`0N7Qh07emO@1kNg/0M7Ad07=cL`1aLG40MGEe07AdM01kNg/0Ogmo4@3oool0[P2SXj<0JVYZ05AD
E026QXH0IfMW030`<02QXJ40TY:B08V9R@2EUID0NGUi06a/K02[Zj/0HV9R03lo?`2ATI40Hf=S03Ti
>@2YZJT0MWIf0820P02=SHd0IVIV05iNGP2RXZ80J6QX03<c<`2RXZ80GUiN03`l?02c/k<0J6QX09nO
W`27QhL0MWIf06ATI02b/[80N7Qh0451@@2GUiL0HV9R03/k>`2m_Kd0DE5A09NGU`1FEUH0Kfm_05mO
G`2IVIT0][Jf04e=C@22PX80KFe]06m_K`38b<P0B4Q809nOW`1UIFD0IfMW05YJFP2RXZ80];Bd05AD
E01oOgl0JFUY06a/K02o_kl0DE5A09jNWP1[Jf/0HF5Q05eMG@2GUiL0ZZZZ05QHF01oOgl0IVIV07Mg
M`2i^KT0GUiN08n?S`1eMGD0JFUY05EEE@2MWId0[:b/05=CD`2ATI40GemO07]kN`2d];@0H61P09^K
V`20P800Lg=c05iNGP2`/;00_;bl075aL@2WYjL0IVIV08^;R`2j^[X0Kfm_0;2`/02:RXX0P82005IF
EP2UYJD0^[Zj06YZJP2UYJD0EUIF07=cL`2/[:`0IfMW09nOW`1mOGd0LW9b0492@P2TY:@0/K6a05mO
G`2<S8`0EEEE06YZJP2UYJD0HF5Q0:ZZZP1[Jf/0NWYj03`l?01VIVH0/K6a079bLP2<S8`0JFUY05MG
E`2f][H0FUYJ05QHF022PX80K6a/02XZ:P1gMgL0/k>c07]kN`1oOgl0K6a/05=CD`2/[:`0Jf][06e]
K@2<S8`0RXZ:03Hf=P23Ph<0X:2P07AdM027QhL0Jf][05iNGP2][Jd0NWYj06IVIP2BTY80QhN702h^
;P26QXH0WYjN07UiN@25QHD0LG5a06=SHa40oooo02H0A4A404a<C01DE5@0:b/[02@T9018B4P0QhN7
08f=S@2DU9@0Vi^K09VIV@2@T900L71`03Ti>@0_;bl0=3@d03Ph>012@T80BDU90410@00[:b/0FEUI
02@T900g=cL0=SHf0451@@0U9BD0Kfm_03`l?016ATH0E5AD06UYJ@2JVYX0RHV908j>SP26QXH0Zj^[
09FEU@80H61P02H0?clo03Hf=P19BDT0:BTY03Hf=P0g=cL0EEEE051@D00];Bd0>3Ph04a<C00d=3@0
HF5Q04A4A01PH6009RHV04a<C01=CDd0?Cdm03Xj>P1DE5@0AdM704Q8B00k>c/0GEeM04A4A017AdL0
?3`l04i>CP0c<c<09BDU04A4A00X:2P0:RXZ03lo?`0T92@0BDU905QHF080C4a<05h05QHF04E5A@16
ATH0?3`l03dm?@0e=CD09bLW04m?C`14A4@0CDe=05=CD`1>CTh0B4Q8075aL@22PX80YjNW0;bl_02d
];@0dM7A0<c<c02f][H0bLW90:^[Z`2^[Zh0_;bl0;Rh^02g]kL0Y:BT08Z:RP2LW9`0V9RH0:ZZZP1d
M7@0GemO05MGE`1IFET0<S8b05EEE@15ADD0CTi>065QH@17AdL092@T038b<P1KFe/0ADE502DU9@0n
?Sh0BTY:00X:2P1ADE40DU9B01`L701;Bd/0GemO059BDP1NGUh0<c<c069RHP0/;2`0<30`04e=C@0;
2`/05ADE05MGE`1gMgL0Jf][034a<@1=CDd0<30`04];B`1]KFd0];Bd09nOW`2a/K40RHV9061PH011
@D40?Cdm04e=C@19BDT0HF5Q07alO02ZZZX0Xj>S0:VYZ@2^[Zh0IfMW04A4A01YJFT0BTY:0492@P1R
HV80GUiN4@3oool0:@0m?Cd0ADE504U9B@0S8b<04Q8B03Lg=`2GUiL0W9bL0:JVYP2WYjL0XJ6Q096A
T@1_Kfl0?clo02`/;00L71`06ATI02<S8`0o?cl0B4Q804E5A@0g=cL0:2PX03<c<`0i>CT0?3`l02l_
;`11@D409RHV03hn?P1QHF40S8b<0:>SX`2NWYh0UiNG09ZJVP2d];@0UIFE05eMG@0g=cL0<c<c0080
B4Q803<0>c/k03Xj>P13@d<0F5QH05IFEP0m?Cd0?Shn03De=@0/;2`0@41004a<C01BDU80<C4a04];
B`1?Cdl0B4Q803Xj>P11@D40>c/k03Hf=P1PH600QXJ604a<C00h>3P0BDU903`l?00e=CD0;Rh^030`
<00];Bd06QXJ02XZ:P12@T80ADE505IFEP15ADD04Q8B02h^;P1:BTX0De=C03Xj>P0];Bd09RHV03Ti
>@10@400>CTi04E5A@0n?Sh0;bl_04A4A01dM7@00P35aLD0802a/K40/k>c0<g=c@30`<00a<C40<[:
bP2VYZH0^k^k0<?3``3AdM40/k>c09jNWP2OWil0WIfM09ZJVP1nOWh0MWIf05IFEP18B4P0<S8b03Ti
>@1CDe<0DU9B05=CD`1?Cdl08R8R02HV9P0f=SH09RHV034a<@10@400ADE50P11@D409P1DE5@0@410
02HV9P1CDe<0C4a<03<c<`0f=SH0EEEE04Y:BP18B4P0=SHf01DE5@0H61P0>3Ph06YZJP1NGUh0>SXj
03Ph>00V9RH0@T9206a/K02QXJ40_[jn0<C4a02JVYX0Jf][034a<@0h>3P0AdM704E5A@1FEUH0OGem
0:>SX`2k^k/0alO70:^[Z`1bLW80?clo0`1>CTh00`1UIFD0EUIF0?ooo`0E0?ooo`00503oool207=c
L`0`05YJFP1;Bd/0>3Ph03/k>`1>CTh0EEEE05IFEP1ZJVX0MWIf07EeM@1nOWh0P82008>3P`20P800
OGem07inOP1UIFD0G5aL05EEE@0e=CD0:BTY024Q8@0T92@05QHF024Q8@0N7Qh071`L01/K6`0U9BD0
<c<c03lo?`1EEED0HF5Q075aL@1mOGd0Ti>C092@T02;Rh/0UYJF09:BTP2ATI40Q8B406][J`1LG5`0
De=C04M7A`0X:2P08R8R0P0Y:BT07`0U9BD0:b/[02d];@0S8b<0<30`02TY:@0Z:RX08b<S03De=@0W
9bL092@T02`/;00f=SH0=3@d02TY:@0k>c/0=SHf03Xj>P0b<S80?clo04=3@`0/;2`0<c<c03Ti>@0[
:b/0>CTi03De=@0O7al0<C4a030`<00[:b/00P0_;bl03@0b<S808b<S02TY:@0U9BD09RHV02<S8`0V
9RH0:2PX02HV9P0k>c/0@T9204i>CP1BDU800P1XJ6P0301cLg<0PH610820P02IVIT0YJFU0:^[Z`2V
YZH0YjNW09RHV02CTi<0QhN708n?S`80Ogmo03/0L71`06e]K@1^KVh0BTY:04];B`1>CTh0?clo04=3
@`10@400>SXj0451@@0c<c<0=3@d038b<P0c<c<0<30`02`/;00e=CD0>CTi03@d=00`<300?clo038b
<P0k>c/0?clo04Y:BP14A4@0?3`l03De=@0k>c/0=3@d04A4A00h>3P0>SXj03Ph>00n?Sh0=3@d03Hf
=P1CDe<0I6AT06EUI@1[Jf/0K6a/06i^KP1iNGT0MGEe0861P@2:RXX0VIVI09RHV02QXJ40TY:B08N7
Q`2:RXX0S8b<08j>SP24Q8@0SXj>08F5Q@0A0?ooo`0J06][J`0o?cl0EUIF06][J`1hN7P0Shn?07Ee
M@1TI6@0Rh^;061PH02o_kl0UYJF07IfMP1ADE40FEUI06QXJ01eMGD0OGem05MGE`1IFET0PX:204i>
CP2a/K40SHf=07UiN@1CDe<206EUI@0b079bLP27QhL0Hf=S06YZJP2@T900D51@0;no_`2QXJ40R8R8
05mOG`1SHf<0GemO06][J`2LW9`0HV9R05YJFP26QXH0LG5a0;Bd]02CTi<0Ogmo08J6QP1[Jf/0GemO
06MWI`2d];@0I6AT04i>CP2FUYH0J6QX0;Fe]@2:RXX0MgMg07IfMP1WIfL0KFe]065QH@2a/K40EeMG
04m?C`2ZZZX0KFe]0:^[Z`2DU9@0OGem05YJFP1_Kfl0M7Ad069RHP33`l<2055AD@0l08n?S`1/K6`0
YJFU09FEU@21PH40GUiN06YZJP1VIVH0JVYZ0<C4a01GEeL0B4Q809:BTP1YJFT0[Zj^0:FUY@2:RXX0
HV9R07YjNP1aLG40Jf][0=CDe01KFe/0A4A40:n_[`1`L700[:b/0::RXP2;Rh/0Fe]K08:2PP1KFe/0
M7Ad0=?Cd`1KFe/0<S8b0:b/[01NGUh0TY:B0:BTY02>SXh0I6AT07emO@1HF5P0KFe]0;Zj^P1SHf<0
=3@d0:VYZ@1FEUH0UYJF09nOW`1DE5@0JVYZ075aL@1DE5@0U9BD0:b/[01^KVh0>3Ph0P1GEeL0802<
S8`0UiNG059BDP1SHf<0Q8B404I6AP2JVYX0Xj>S07EeM@0/;2`0GUiN07=cL`2PX:00VIVI05aLG01J
FUX0QhN705=CD`2YZJT0Xj>S0820P00o?cl0H61P07emO@2?Shl0Rh^;06EUI@1LG5`0RXZ:04Q8B02e
]KD0UiNG4@3oool0<@0Z:RX0?clo04E5A@14A4@0?Cdm075aL@2g]kL0W9bL09FEU@2n_[h0VYZJ071`
L01TI6@0KFe]03Xj>P10@400>CTi02<S8`0Z:RX0=CDe03lo?`17AdL0<S8b03@d=01>CTh0Cdm?05UI
F@1=CDd0BTY:03Hf=P1aLG40W9bL096AT@2GUiL0YjNW0;>c/`2XZ:P0Zj^[04];B`0k>c/0AdM706QX
J01BDU80BTY:02<S8`14A4@0C4a<04m?C`17AdL00P1OGel0500g=cL0B4Q805aLG01UIFD0?3`l0451
@@0[:b/0ATI6024Q8@0Z:RX0GUiN04M7A`1MGEd0DE5A03Ti>@0o?cl0EUIF08b<S011@D40>c/k0P15
ADD07`0H61P0EUIF075aL@1:BTX0GUiN03dm?@1BDU808b<S04i>CP0g=cL0?3`l04Q8B011@D40;bl_
03Ti>@1IFET0AdM705IFEP1;Bd/09bLW05iNGP26QXH0TI6A08V9R@22PX80OWin09NGU`1aLG40VIVI
07UiN@24Q8@00P2TY:@0A02NWYh0M7Ad06=SH`1>CTh0Lg=c055AD@1/K6`0RXZ:05IFEP0n?Sh0H61P
04];B`0`<300G5aL04A4A01BDU80G5aL04e=C@0_;bl0AdM704a<C01:BTX0@D5103Ph>01GEeL0Fe]K
05UIF@1PH60092@T05=CD`12@T80@d=305eMG@1fMWH0ADE502LW9`0/;2`0CDe=04M7A`1JFUX0I6AT
03<c<`15ADD0AdM705YJFP14A4@0TI6A0:j^[P34a<@0V9RH069RHP1?Cdl0IFEU07]kN`1ZJVX0OGem
0:2PX02CTi<0Xj>S0;bl_02ATI40GUiN06IVIP1RHV80JFUY0492@P1_Kfl0CTi>4@3oool05@0o?cl0
ADE504e=C@0c<c<0:2PX04a<C02UYJD0ZJVY0;>c/`31`L40YJFU09:BTP1kNg/0D51@03De=@0X:2P0
7AdM03/k>`0e=CD0>SXj03hn?P02038b<P2F0451@@1DE5@0@4100451@@10@400:b/[03De=@1XJ6P0
Vi^K0:f][@2n_[h0_kno0<S8b03=cLd0S8b<04A4A00U9BD0A4A404I6AP17AdL0<c<c03Hf=P18B4P0
F5QH05UIF@0Y:BT0Cdm?04a<C00];Bd0@T9205UIF@1FEUH0<30`03`l?00n?Sh0?clo02`/;01MGEd0
EUIF0410@01EEED0LW9b03dm?@0b<S80KFe]0451@@0o?cl0AdM704Q8B00i>CT07QhN04E5A@1ADE40
BDU905MGE`12@T807alO04=3@`1HF5P0CDe=04I6AP0n?Sh0>CTi038b<P1=CDd0A4A404E5A@0e=CD0
7alO03/k>`1VIVH0ZJVY09nOW`2FUYH0OGem09RHV026QXH0Ti>C09FEU@22PX80UiNG0::RXP2_[jl0
QHF506MWI`1IFET0DU9B05mOG`1KFe/0FEUI05YJFP15ADD0De=C05]KF`19BDT0DE5A03dm?@0a<C40
Bd];0451@@0c<c<0?3`l04M7A`1<C4`0B4Q805=CD`1IFET0H61P05eMG@1<C4`0>3Ph04A4A018B4P0
?clo06YZJP23Ph<0N7Qh03Ph>00`<300?3`l03lo?`1GEeL0EEEE03Lg=`12@T80?Cdm04Q8B01MGEd0
UiNG0<;2`P3:b/X0YJFU07EeM@0l?3`0DE5A07=cL`1]KFd0PH610::RXP2f][H0`l?30<;2`P2?Shl0
De=C04];B`1MGEd0G5aL04e=C@1cLg<0FEUI5P3oool001@0oooo01T0OWin06MWI`1@D500A4A40492
@P15ADD0FEUI05YJFP1[Jf/0Kfm_079bLP22PX80PH6108j>SP23Ph<0QXJ608V9R@1hN7P0Lg=c06e]
K@1EEED0ADE503Xj>P0_;bl08b<S00809bLW01X092@T028R8P0W9bL0;Bd]030`<013@d<0F5QH06QX
J01fMWH0RXZ:09BDU02IVIT0Vi^K09jNWP2IVIT0W9bL08V9R@1eMGD0JFUY05mOG`1:BTX0;Bd]02TY
:@0T92@0:BTY024Q8@<08R8R01h06a/K02@T900V9RH08b<S02d];@0T92@09RHV02XZ:P0Y:BT0;2`/
02LW9`0k>c/0?Cdm03hn?P18B4P0BTY:04m?C`1<C4`0CDe=06IVIP1JFUX0IfMW06a/K01RHV80GemO
065QH@1RHV80FEUI05MGE`1QHF4205IFEP0@04e=C@15ADD0@d=303Hf=P10@400;Bd]03Ph>00e=CD0
<S8b02@T900^;Rh0:2PX020P800Z:RX0<30`02l_;`80<30`00D0;bl_030`<00W9bL0=SHf02h^;P02
02DU9@0902h^;P0b<S80?3`l03@d=00k>c/0A4A403lo?`0g=cL0ATI60080A4A40100CDe=04I6AP1B
DU80Bd];04I6AP1?Cdl0EeMG05eMG@1UIFD0I6AT05EEE@1NGUh0GEeM061PH01]KFd0LW9b0P1TI6@0
601XJ6P0DU9B05UIF@1:BTX0Cdm?04I6AP17AdL0>c/k038b<P10@400DU9B05MGE`1TI6@0Lg=c07Ad
M01^KVh0MgMg08N7Q`2MWId0Zj^[0;Ng]`2c/k<0/[:b0:FUY@80V9RH00D0Ti>C09bLW02DU9@0QhN7
07YjNP0A0?ooo`0@08R8R01`L700S8b<08>3P`29RHT0UYJF08B4Q01YJFT0L71`0:RXZ02LW9`0OWin
08J6QP1_Kfl0Ogmo08J6QP80SHf=03D0Ogmo065QH@1DE5@0VYZJ08n?S`1aLG40MgMg06QXJ01oOgl0
Ph>308^;R`2?Shl0QHF506EUI@1[Jf/0Y:BT0:>SX`23Ph<0SXj>06m_K`24Q8@0QhN708:2PP2KVi/0
RXZ:04e=C@1DE5@0O7al09RHV01ZJVX0Ogmo069RHP1nOWh0SHf=06QXJ01;Bd/0RXZ:04i>CP1IFET0
QhN709ZJVP1UIFD0Q8B405QHF01oOgl0RXZ:071`L01?Cdl0Q8B406][J`1CDe<0RHV90:JVYP0207If
MP0T05=CD`21PH40UiNG0820P01OGel0RXZ:06EUI@1<C4`0S8b<0:NWY`1ZJVX0MgMg061PH01gMgL0
UIFE07moO`1EEED0TI6A05aLG00l?3`0MWIf0:j^[P1`L700Lg=c04i>CP1[Jf/0[Jf]07QhN01RHV80
T92@06ATI00k>c/0MWIf0:BTY01iNGT0MGEe0P1PH600?`2_[jl0K6a/07IfMP26QXH0JFUY04M7A`25
QHD0WIfM08B4Q01^KVh0M7Ad05mOG`2][Jd0KFe]07MgM`1mOGd0N7Qh03hn?P2HV9P0UIFE08j>SP1G
EeL0IFEU06a/K02KVi/0U9BD07EeM@20P800R8R808b<S02=SHd0UIFE09>CT`1FEUH0KVi^05YJFP2P
X:00W9bL06m_K`1aLG40OGem09bLW02BTY80Vi^K0:>SX`1HF5P0KFe]059BDP2/[:`0ZJVY07]kN`23
Ph<0RXZ:09fMW@2@T900S8b<09>CT`1YJFT0J6QX05eMG@2RXZ80XJ6Q06][J`0A0?ooo`0e07AdM013
@d<0CDe=0451@@1?Cdl0KVi^0:^[Z`2JVYX0aLG509fMW@1mOGd0UiNG07alO01SHf<0>c/k05ADE01J
FUX0?Shn059BDP1CDe<08B4Q03@d=00Z:RX0<C4a02HV9P1:BTX0Cdm?04];B`1NGUh0?clo06UYJ@2E
UID0[jn_08n?S`2XZ:P0_Kfm0;Bd]02RXZ80Lg=c05QHF01TI6@0Bd];04a<C00P8200;Bd]03@d=00h
>3P0<C4a03Ti>@1LG5`0C4a<04e=C@0J6QX00P19BDT0J@0N7Qh0CDe=05=CD`0i>CT0;2`/061PH014
A4@0C4a<03Hf=P11@D40BDU904Y:BP2:RXX0J6QX06EUI@1_Kfl0NWYj04U9B@17AdL0Kfm_07EeM@1m
OGd0O7al05eMG@1QHF40GUiN07QhN01FEUH0?3`l059BDP1mOGd0GUiN03/k>`1RHV80;bl_051@D00Y
:BT0:2PX02h^;P1QHF40A4A404E5A@0G5aL0BDU907EeM@1JFUX0?Shn05YJFP16ATH0=CDe02/[:`13
@d<0BTY:05EEE@14A4@0?Shn05aLG00l?3`0M7Ad05YJFP19BDT0Jf][059BDP1FEUH0EeMG04A4A022
PX80Cdm?06UYJ@1;Bd/0JFUY059BDP1NGUh0AdM7092@T01QHF40L71`06UYJ@17AdL0OWin03dm?@1H
F5P0Jf][08F5Q@2HV9P0BTY:05MGE`1SHf<0EUIF04U9B@1NGUh0ADE50492@P1CDe<0AdM703Ph>01R
HV80ZZZZ09bLW02^[Zh0^KVi04m?C`1LG5`0@d=308N7Q`020:ZZZP0<0:2PX031`L40Z:RX08n?S`1R
HV80EUIF05UIF@1OGel0H61P05eMG@1/K6`0B4Q84@3oool0401QHF40BDU90492@P0j>SX0>3Ph05=C
D`2LW9`0ZJVY0<K6aP2h^;P0X:2P0:^[Z`2>SXh0CTi>03dm?@0j>SX203Hf=P2K04A4A013@d<0;2`/
03hn?P0j>SX0?3`l04Q8B01EEED0@d=303lo?`0b<S80@T9206YZJP2MWId0][Jf0;:b/P34a<@0f=SH
0=WIf@2?Shl0Fe]K03hn?P11@D40?Cdm03Lg=`0L71`0E5AD04e=C@14A4@0?Cdm03Ph>01FEUH0C4a<
038b<P0m?Cd0ATI603hn?P0U9BD0>SXj04a<C01:BTX0@41005]KF`1=CDd0>c/k0451@@1QHF40ADE5
0492@P1cLg<0GemO06ATI01hN7P0IVIV05]KF`17AdL0IFEU07]kN`1/K6`0Lg=c061PH015ADD0D51@
06a/K01NGUh0Hf=S06YZJP1dM7@0@41004m?C`19BDT0=CDe01lO7`0S8b<0>SXj0410@01JFUX0B4Q8
0410@00T92@0I6AT055AD@0k>c/0?clo03dm?@0j>SX0B4Q804I6AP1:BTX0ADE503`l?00h>3P0AdM7
03lo?`1:BTX0Fe]K04U9B@1SHf<0I6AT05eMG@1@D500<c<c03Lg=`1TI6@0GUiN051@D01LG5`0F5QH
05eMG@1FEUH0K6a/079bLP1hN7P0P820061PH01DE5@0D51@05iNGP1^KVh0V9RH09jNWP1gMgL0DU9B
05UIF@1:BTX0:RXZ04];B`14A4@0<c<c034a<@0o?cl0Bd];07AdM02a/K40][Jf0;^k^`2c/k<0RXZ:
03Ph>018B4P0QhN70:VYZ@2e]KD0_[jn0=;BdP2`/;00Ti>C061PH00m?Cd0ADE505]KF`1QHF40GemO
07]kN`1XJ6P05P3oool001@0oooo00l0EEEE04U9B@12@T80ADE504Q8B017AdL0EEEE06QXJ01eMGD0
MgMg07UiN@2>SXh0W9bL08n?S`2HV9P00P2GUiL02025QHD0SXj>07=cL`1[Jf/0BTY:04I6AP0f=SH0
;Rh^0P0T92@07`0`<300;2`/01hN7P0m?Cd0<c<c05UIF@1XJ6P0OWin07UiN@27QhL0VIVI0:^[Z`2_
[jl0[Jf]0:RXZ02SXj<0UYJF07=cL`1WIfL0I6AT04a<C00_;bl0<C4a02HV9P0Y:BT0:2PX01hN7P0S
8b<0=3@d02<S8`0];Bd00P0Y:BT0300[:b/09RHV02h^;P0[:b/0=cLg03<c<`0^;Rh0<30`038b<P0[
:b/0<30`04E5A@80@T9202l0Cdm?055AD@1@D500EEEE05MGE`1MGEd0L71`06m_K`1`L700OWin06YZ
JP1/K6`0HF5Q06UYJ@1SHf<0HF5Q05=CD`1=CDd0De=C0451@@0e=CD0;bl_02TY:@0];Bd0:2PX03De
=@0Z:RX09BDU02h^;P0[:b/0<C4a02LW9`0V9RH0:BTY02/[:`0];Bd0:BTY02PX:00_;bl0<c<c02DU
9@0T92@0;bl_02`/;00l?3`0=CDe03Hf=P0204E5A@0303lo?`16ATH0AdM70080BDU901P0CTi>04m?
C`1ADE40H61P05QHF01FEUH0F5QH06EUI@1OGel0JFUY06e]K@1OGel0IVIV06EUI@1JFUX0FEUI059B
DP1?Cdl0Bd];03hn?P0o?cl0;Bd]03Xj>P13@d<205QHF00C06a/K01^KVh0KVi^079bLP1`L700Ng]k
09bLW02TY:@0/[:b09ZJVP2DU9@0NGUi07YjNP1_Kfl0MgMg06a/K01bLW80JFUY05mOG`0A0?ooo`2^
08n?S`1PH600KVi^08J6QP2>SXh0DE5A05IFEP1dM7@0YZJV07=cL`2<S8`0HV9R0:2PX01UIFD0N7Qh
08F5Q@2>SXh0EEEE061PH01DE5@0WIfM065QH@27QhL0Cdm?09NGU`1TI6@0NGUi09:BTP2:RXX0EUIF
08J6QP18B4P0b/[:05IFEP2RXZ80B4Q80:RXZ029RHT0SXj>09NGU`29RHT0EUIF0820P00g=cL0][Jf
0:FUY@2OWil0;2`/09nOW`1?Cdl0PH6109^KV`1mOGd0MgMg08N7Q`1;Bd/0[jn_0;2`/02JVYX0;2`/
09^KV`19BDT0S8b<08R8R02<S8`0LG5a0820P01:BTX0/k>c0:RXZ02PX:00=CDe0:b/[019BDT0Vi^K
08V9R@2>SXh0MgMg08>3P`1OGel0YJFU0:NWY`2QXJ40@4100;:b/P1;Bd/0VIVI07emO@2HV9P0MGEe
07inOP1DE5@0WYjN09:BTP2IVIT0>c/k0:ZZZP1ADE40X:2P071`L02XZ:P0Kfm_08N7Q`1EEED0Vi^K
08J6QP2QXJ40<C4a0:j^[P1CDe<0WYjN06e]K@2WYjL0IFEU09FEU@15ADD0VYZJ08F5Q@2OWil0@d=3
0:JVYP1GEeL0Zj^[06e]K@2PX:00GemO09bLW018B4P0VIVI07MgM`2^[Zh0ADE504e=C@1LG5`0Y:BT
071`L01]KFd0EUIF0:NWY`1=CDd0NGUi07EeM@2/[:`0>CTi05=CD`1>CTh0X:2P06a/K01gMgL0C4a<
09:BTP1MGEd0OWin08V9R@2/[:`0D51@04i>CP1CDe<0Y:BT06YZJP2FUYH0EEEE09ZJVP1^KVh0Jf][
08:2PP2;Rh/0DU9B055AD@1MGEd0UiNG075aL@2@T900BDU94@3oool0>`0f=SH0ATI604];B`1CDe<0
EeMG06QXJ01oOgl0e=CD0:ZZZP2/[:`0QHF50;^k^`2EUID0HF5Q05EEE@10@400Fe]K069RHP0o?cl0
BDU902@T901BDU80;bl_05YJFP10@400:BTY0410@01RHV80FUYJ05QHF02TY:@0PX:20=GEe@2MWId0
[Jf]09fMW@2[Zj/0c<c<09BDU01eMGD0HF5Q0451@@14A4@06ATI0410@00i>CT0DU9B02@T9011@D40
EeMG03lo?`1`L700<C4a04=3@`1RHV80HF5Q03De=@1KFe/0>SXj0080:2PX02l0BDU904I6AP11@D40
IfMW04Q8B015ADD0>c/k061PH01=CDd0GUiN05]KF`1`L700GEeM07QhN01_Kfl0EeMG071`L01_Kfl0
Shn?05iNGP22PX80MWIf0861P@1bLW80AdM704Y:BP1FEUH0DU9B05]KF`0m?Cd0ADE504Q8B00k>c/0
<C4a04M7A`0i>CT0CDe=05IFEP14A4@0I6AT04i>CP17AdL0Hf=S04a<C00b<S80@D5101`L700204];
B`0j03`l?016ATH0EEEE04e=C@1DE5@0<c<c04m?C`1MGEd0@410065QH@0f=SH0JFUY07inOP1FEUH0
>c/k05YJFP1KFe/0Cdm?06YZJP1;Bd/0O7al07inOP1GEeL0NGUi06IVIP1`L700CDe=05aLG02:RXX0
D51@06e]K@1=CDd0J6QX03Xj>P1TI6@0?Cdm04Y:BP1>CTh0=SHf03De=@0k>c/0LG5a0:f][@2a/K40
][Jf09nOW`1JFUX0D51@06m_K`1TI6@0]kNg09NGU`2CTi<0[:b/04Y:BP1;Bd/0;Rh^069RHP80F5QH
00@0B4Q807YjNP1eMGD0?3`l4@3oool02@0o?cl0ADE504Y:BP1:BTX0@T9205IFEP2BTY80_[jn0<W9
b@020;^k^`2R0=GEe@2ZZZX0@D5103lo?`0c<c<0BTY:0410@00h>3P0=SHf034a<@0e=CD0@d=305aL
G01EEED0?Shn038b<P1<C4`0ADE504e=C@23Ph<0Xj>S0<S8b039bLT0`l?30;fm_@3Bd]80Shn?07Yj
NP1MGEd0?clo04I6AP0Y:BT03Ph>04];B`18B4P0AdM703Lg=`13@d<0Fe]K05EEE@1BDU80;Rh^03Xj
>P1DE5@0DU9B02HV9P15ADD0@T9203De=@1ADE40F5QH04m?C`1OGel0JFUY04Q8B00b<S80ATI602l_
;`0o?cl0GUiN07emO@24Q8@0L71`07=cL`1YJFT0JVYZ06QXJ01]KFd0GemO06m_K`1nOWh0PH6107If
MP1BDU80C4a<05MGE`1IFET0G5aL04U9B@0[:b/0CDe=055AD@0j>SX0>CTi03<c<`12@T80C4a<05EE
E@1DE5@0=cLg03lo?`1CDe<0BDU904E5A@0i>CT08b<S03Ph>018B4P0BDU904M7A`1CDe<0F5QH04M7
A`0c<c<0B4Q805eMG@1<C4`0DE5A03/k>`17AdL0Ogmo05iNGP13@d<0Bd];05mOG`1NGUh0Fe]K04i>
CP1fMWH0Ogmo07YjNP1LG5`0I6AT07EeM@1fMWH0Kfm_08V9R@1OGel0BTY:05IFEP1GEeL0ADE504e=
C@11@D40?clo03hn?P0`<300=3@d059BDP24Q8@0Zj^[0;Ng]`2a/K40WinO07alO00n?Sh0GEeM07=c
L`2UYJD0^k^k0;Bd]02g]kL0C4a<038b<P0W9bL0=cLg04U9B@1ADE40De=C07YjNP29RHT0FUYJ5P3o
ool001@0oooo0440DU9B04m?C`1<C4`0Cdm?04e=C@1MGEd0JFUY071`L01lO7`0P82008J6QP2CTi<0
Vi^K0::RXP2TY:@0Vi^K0:>SX`2BTY80PX:207UiN@1YJFT0GEeM04a<C00i>CT0>SXj03<c<`0_;bl0
=CDe02l_;`0k>c/0=3@d04i>CP1?Cdl0IVIV07IfMP1jNWX0Shn?09nOW`2^[Zh0Z:RX0:BTY02/[:`0
Y:BT09FEU@2;Rh/0M7Ad06EUI@1NGUh0@d=303lo?`1:BTX0A4A404M7A`0o?cl0@d=304];B`19BDT0
AdM704Q8B019BDT0Bd];04U9B@1?Cdl0C4a<04M7A`0204Y:BP0Y04a<C019BDT0A4A404I6AP1:BTX0
D51@059BDP15ADD0Fe]K05iNGP1VIVH0IFEU06IVIP1gMgL0OWin07UiN@1jNWX0MWIf06m_K`1`L700
KVi^06=SH`1VIVH0Bd];04i>CP1=CDd0DU9B04Y:BP1<C4`0Cdm?04Y:BP1>CTh0C4a<04i>CP1CDe<0
JVYZ06QXJ01VIVH0KVi^075aL@1hN7P00`1^KVh08@1[Jf/0L71`07IfMP1/K6`0LW9b06UYJ@1WIfL0
J6QX079bLP1UIFD0GUiN05eMG@1IFET0AdM705]KF`1=CDd0EUIF0492@P1DE5@0ADE5055AD@1GEeL0
Fe]K05aLG01FEUH0DU9B05QHF01CDe<0GEeM061PH01MGEd0Fe]K05ADE00205=CD`0K04a<C016ATH0
@d=304E5A@1GEeL0G5aL06][J`1eMGD0MgMg08B4Q01kNg/0QHF508b<S02?Shl0/K6a0:b/[02a/K40
UiNG08Z:RP26QXH0NWYj06m_K`1oOgl0JVYZ07emO@1/K6`0GemO0140oooo0:h0C4a<07AdM01RHV80
NGUi08n?S`2EUID0EeMG08:2PP2:RXX0Ph>30;2`/02NWYh0EEEE07YjNP1UIFD0KFe]09RHV02CTi<0
@d=307MgM`1hN7P0Ogmo09bLW028R8P0EUIF071`L01OGel0MGEe096AT@2CTi<0>SXj09JFUP1jNWX0
Q8B40:n_[`2=SHd0Kfm_0820P01aLG40KVi^08V9R@2GUiL0<30`08B4Q01_Kfl0H61P09jNWP24Q8@0
H61P08N7Q`1nOWh0IVIV08R8R02>SXh0=CDe08f=S@1^KVh0GEeM09jNWP26QXH0Hf=S08B4Q025QHD0
E5AD09JFUP2ATI40=SHf08b<S01cLg<0F5QH09nOW`2<S8`0HV9R08N7Q`1fMWH0JFUY09bLW02JVYX0
=CDe08^;R`1dM7@0H61P09VIV@2:RXX0IVIV07inOP1hN7P0J6QX09ZJVP2OWil0:b/[07AdM01hN7P0
IfMW08R8R02BTY80IfMW07MgM`1mOGd0JFUY09NGU`2UYJD0>c/k07moO`1fMWH0L71`07emO@2PX:00
L71`07IfMP1lO7`0J6QX09BDU02SXj<0A4A407=cL`1nOWh0K6a/07inOP2QXJ40O7al06EUI@25QHD0
IfMW092@T02XZ:P0EUIF069RHP29RHT0LG5a08n?S`2@T900H61P06QXJ028R8P0JFUY08b<S02FUYH0
GUiN05eMG@1VIVH0NWYj08^;R`2>SXh0HF5Q06EUI@28R8P0H61P09BDU02;Rh/0H61P079bLP1]KFd0
Q8B409NGU`2ATI40EEEE06IVIP2DU9@0J6QX0:ZZZP2NWYh0Fe]K07MgM`1LG5`0M7Ad096AT@23Ph<0
F5QH07YjNP1kNg/0OWin0:f][@2>SXhA0?ooo`0603`l?01<C4`0GUiN079bLP1PH600S8b<0P2VYZH0
A@2c/k<0Vi^K0:>SX`2][Jd0Ng]k07QhN01QHF40Cdm?07]kN`1RHV80AdM702h^;P1<C4`0F5QH02d]
;@0k>c/0?clo0451@@0o?cl0LW9b06YZJP1OGel0Jf][0:f][@2;Rh/0Shn?0;Rh^02JVYX0_kno0;>c
/`1eMGD0JVYZ05=CD`1RHV80@d=303Hf=P15ADD0>c/k0451@@19BDT0Bd];06e]K@1nOWh0Jf][04Y:
BP1=CDd0GemO06ATI019BDT0B4Q804a<C01>CTh0Fe]K06MWI`25QHD0=3@d069RHP1DE5@0I6AT06EU
I@1HF5P0=SHf069RHP1VIVH0G5aL07alO01MGEd0QhN708J6QP02075aL@0;08>3P`1/K6`0IfMW06a/
K01=CDd0Fe]K06ATI01RHV80Kfm_06i^KP1BDU800P0V9RH07`1RHV80Hf=S051@D01>CTh0EUIF06IV
IP1]KFd0Kfm_071`L01dM7@0K6a/07moO`1PH600NGUi051@D01hN7P0HF5Q07IfMP1JFUX0J6QX07=c
L`1]KFd0GemO06YZJP1OGel0EEEE04i>CP21PH40I6AT03Ph>01NGUh00P1MGEd0<@25QHD0NWYj04Y:
BP1BDU80EeMG07alO01OGel0KVi^061PH01QHF40IVIV059BDP1CDe<0Jf][0492@P1JFUX0K6a/05aL
G01NGUh0LW9b05IFEP1;Bd/0>SXj04I6AP0n?Sh0PX:209bLW02[Zj/0[Zj^09fMW@2ATI40G5aL05=C
D`2FUYH0IFEU0:FUY@2^[Zh0TI6A08R8R017AdL0Bd];05QHF00c<c<0MWIf08>3P`1=CDd0R8R807Yj
NP1;Bd/04@3oool0B@14A4@0B4Q805IFEP1GEeL0BDU906][J`2[Zj/0^KVi0;bl_02WYjL0^k^k0<_;
b`2UYJD0F5QH04];B`12@T80G5aL02TY:@0];Bd0=CDe04e=C@11@D40>CTi04m?C`1DE5@0CTi>0451
@@1CDe<0Cdm?04a<C01aLG40Vi^K0:>SX`3AdM40cLg=0;no_`3Jf]X0VYZJ075aL@1DE5@0BDU905eM
G@0i>CT08b<S05MGE`1ADE40EeMG05EEE@1PH600N7Qh07IfMP1TI6@0AdM704=3@`1EEED0De=C04A4
A01HF5P0GemO065QH@1TI6@0KVi^06YZJP1JFUX0EUIF04Y:BP1=CDd0Bd];02h^;P11@D40IVIV07Ui
N@1nOWh00P1_Kfl02@21PH40QXJ6075aL@1/K6`0JVYZ07EeM@1fMWH0LW9b06ATI00205UIF@0<07Ad
M01aLG40F5QH03`l?00Q8B40Fe]K071`L01RHV80EEEE05iNGP1fMWH0KVi^0P1bLW805`1WIfL0Kfm_
07]kN`1hN7P0Ogmo075aL@1RHV80IFEU07IfMP1iNGT0IfMW07UiN@25QHD0JVYZ06=SH`1/K6`0M7Ad
055AD@1XJ6P0EUIF034a<@1XJ6P0EUIF0080A4A401D0Ng]k06ATI01>CTh0?clo07AdM01`L700NGUi
06QXJ01PH600GemO05IFEP1KFe/0K6a/05IFEP1MGEd0Kfm_06QXJ01FEUH0CTi>04U9B@0k>c/00P12
@T806@1@D500Ogmo0:VYZ@2m_Kd0/[:b0:VYZ@2NWYh0P82004=3@`1cLg<0P8200;2`/032`/80Y:BT
096AT@1<C4`0?Cdm03<c<`0Y:BT0GemO06m_K`1SHf<0Q8B408V9R@1LG5`05P3oool001@0oooo02X0
JVYZ06m_K`1WIfL0GUiN06ATI01IFET0Kfm_07alO01oOgl0P82008b<S02IVIT0XZ:R0:VYZ@2XZ:P0
WYjN0:b/[02PX:00Ti>C08Z:RP1fMWH0IFEU05ADE019BDT0?Shn04E5A@1;Bd/0@d=30492@P14A4@0
DE5A05MGE`1IFET0MWIf08^;R`2:RXX0X:2P0;>c/`2][Jd0/;2`0;6a/@2d];@20:NWY`0409jNWP2L
W9`0WinO0:2PX080TI6A01X0UiNG09BDU02b/[80[jn_0;Zj^P2m_Kd0^KVi0;Ng]`2`/;00]kNg0;bl
_02f][H0/k>c0;Fe]@2c/k<0YjNW09nOW`2NWYh0SXj>096AT@26QXH0N7Qh07IfMP1WIfL0HV9R059B
DP80G5aL0200FUYJ06MWI`1MGEd0GUiN05IFEP1IFET0GUiN06IVIP1QHF40IfMW061PH01MGEd0EUIF
05aLG01PH600HF5Q06EUI@1[Jf/0MWIf07moO`2:RXX0TI6A08n?S`2SXj<0]kNg0;no_`37alL0dM7A
0<[:bP3Cdm<0bl_;0=WIf@80d=3@02<0eMGE0=CDe03De=@0clo?0<[:bP36a/H0/;2`0;Vi^@2NWYh0
Xj>S08b<S01oOgl0Ng]k065QH@1`L700GEeM059BDP1>CTh0B4Q803lo?`1EEED0AdM70492@P16ATH0
Cdm?04M7A`1:BTX0@T9204a<C01EEED0DU9B051@D01<C4`0ADE504I6AP0204E5A@0H0451@@1CDe<0
EeMG06UYJ@1aLG40NWYj07]kN`1lO7`0RHV908N7Q`2HV9P0[Zj^0:b/[02b/[80XJ6Q09ZJVP2>SXh0
MgMg07emO@24Q8@0T92@08>3P`1kNg/0LG5a4@3oool0[P29RHT0PX:206IVIP2FUYH0Jf][06m_K`30
`<009bLW07inOP1XJ6P0Ogmo0;Fe]@2DU9@0UIFE06ATI02;Rh/0Ng]k07QhN02`/;0071`L06IVIP1W
IfL0JVYZ0:VYZ@26QXH0YJFU06a/K021PH40Ng]k07EeM@30`<0092@T06QXJ01mOGd0Ph>30:NWY`2Q
XJ40ZZZZ06EUI@25QHD0NWYj07IfMP2a/K408b<S05mOG`2NWYh0QhN70:RXZ02IVIT0>SXj06a/K021
PH40T92@0:VYZ@2n_[h09bLW05]KF`2LW9`0OWin0;6a/@2MWId0<c<c06QXJ01lO7`0UiNG09^KV`2d
];@07AdM06ATI02PX:00LG5a09bLW02QXJ408B4Q069RHP22PX80OWin09bLW02b/[80<30`065QH@2Q
XJ40IfMW0:RXZ02HV9P0:b/[04A4A02JVYX0QHF509RHV02/[:`0;Bd]06QXJ02RXZ80HV9R0;6a/@2P
X:00=SHf051@D02LW9`0S8b<0;2`/02XZ:P0BDU9079bLP2_[jl0FUYJ0;2`/02ZZZX0B4Q804Y:BP2G
UiL0S8b<09fMW@2j^[X0BDU906a/K02b/[80De=C09JFUP2d];@0=SHf06=SH`1kNg/0OGem09NGU`2R
XZ80Fe]K05EEE@2PX:00H61P08n?S`2SXj<08b<S06ATI01eMGD0PX:20:>SX`2HV9P0GUiN05QHF02[
Zj/0JFUY08b<S02YZJT06ATI05aLG01gMgL0NWYj0:^[Z`2DU9@0M7Ad06m_K`2YZJT0Lg=c09NGU`2c
/k<03`l?06][J`1fMWH0S8b<0;>c/`2ATI40O7al07=cL`2PX:00I6AT07alO02b/[8061PH07YjNP1V
IVH0OWin0:JVYQ40oooo02H0Bd];059BDP1LG5`0I6AT04m?C`1<C4`0_[jn0<71`@2n_[h0T92@0:>S
X`2ZZZX0VYZJ07]kN`1DE5@0HF5Q07moO`1bLW80ADE505IFEP1>CTh0B4Q802<S8`1CDe<0ATI608F5
Q@1fMWH0De=C065QH@1PH600WinO092@T02IVIT0];Bd0:f][@2EUID0aLG50;Zj^P80MgMg02`0Cdm?
05eMG@1JFUX0Lg=c07alO02RXZ80]kNg09JFUP28R8P0YjNW0:>SX`2CTi<0Z:RX09^KV`2PX:00Rh^;
06m_K`2<S8`0Xj>S0;Vi^@2BTY80U9BD08j>SP1hN7P0/[:b061PH01NGUh0@41006e]K@1`L700J6QX
04Q8B01iNGT0@T9208:2PP1FEUH0BTY:079bLP1`L700NWYj059BDP1NGUh0I6AT06i^KP80FUYJ02H0
>c/k09BDU01kNg/0Cdm?05mOG`16ATH0JFUY06QXJ024Q8@0WYjN096AT@2FUYH0WYjN0:f][@2VYZH0
alO70861P@2d];@0^k^k0:2PX02<S8`0][Jf0:6QX@3>c/h0MGEe0:n_[`2XZ:P0Q8B40<G5a@2:RXX0
Zj^[09JFUP1?Cdl0DU9B07inOP1dM7@0T92@04];B`80A4A40300Fe]K07QhN01CDe<0>CTi05]KF`1C
De<0Kfm_05IFEP1YJFT0BDU905eMG@1PH600E5AD04Q8B019BDT0OWin07emO@1QHF40EeMG04Q8B00`
<300DU9B03hn?P1YJFT0Kfm_08n?S`2^[Zh0YjNW0;Vi^@2n_[h0M7Ad04M7A`1VIVH0QhN70;:b/P2O
Wil0O7al075aL@2GUiL0Ogmo059BDP1JFUX0Jf][07MgM`2CTi<0Jf][06UYJ@1=CDdA0?ooo`1305=C
D`1KFe/0H61P04i>CP0c<c<0BTY:0<C4a037alL0`<300:b/[035aLD0cLg=0:n_[`1SHf<0Cdm?059B
DP1VIVH0=CDe03Hf=P17AdL0D51@03`l?00k>c/0EUIF06YZJP1`L700Fe]K04Q8B017AdL0F5QH0861
P@2SXj<0[Zj^0<S8b033`l<0`L710>?Sh`2c/k<0Ng]k05ADE016ATH0Hf=S059BDP1JFUX0[jn_0;jn
_P38b<P0^KVi09nOW`2ZZZX0Xj>S09VIV@2CTi<0Rh^;09FEU@2:RXX0UIFE0:VYZ@2m_Kd0bl_;09jN
WP2GUiL0TI6A09>CT`1^KVh0Cdm?04M7A`0206=SH`0M07AdM01hN7P0Ng]k06QXJ01ADE40Hf=S04m?
C`1`L700KFe]06EUI@1DE5@0DE5A06ATI01eMGD0JVYZ05mOG`1@D500OWin08F5Q@1XJ6P0ATI60492
@P1[Jf/0Ogmo08>3P`2FUYH0XJ6Q0;Jf]P2YZJT00P2QXJ402`2PX:00]KFe0;Rh^037alL0aLG50:f]
[@2b/[80[Jf]0<71`@2n_[h0WYjN0080Xj>S0100_[jn0:VYZ@2c/k<0/;2`05UIF@1FEUH0GemO03Lg
=`1kNg/0DE5A03lo?`17AdL0Kfm_07QhN01FEUH0?Shn0P1@D500:P1HF5P0FUYJ05IFEP1<C4`0D51@
06IVIP1SHf<0DE5A051@D01lO7`0NWYj05mOG`19BDT0>c/k02LW9`0m?Cd0=SHf069RHP25QHD0YjNW
0;no_`2k^k/0`L710;6a/@1kNg/0>CTi05]KF`21PH40[Zj^0;Bd]02BTY80Ogmo0861P@1eMGD0G5aL
055AD@1NGUh0Lg=c08>3P`25QHD0OGem05iNGQH0oooo000D0?ooo`0?06QXJ01OGel0KFe]07=cL`1U
IFD0I6AT07QhN01oOgl0Q8B408R8R02IVIT0ZZZZ0:VYZ@2^[Zh0Z:RX0080ZJVY01`0[:b/09BDU02F
UYH0P820075aL@1[Jf/0GemO05MGE`1QHF40EUIF05EEE@1JFUX0F5QH055AD@1TI6@0LG5a08V9R@27
QhL0WinO0:ZZZP2a/K40^;Rh0;Zj^P2d];@0^KVi0<30`02/[:`0/K6a0P2d];@0:`2i^KT0/k>c0:^[
Z`2YZJT0^k^k0=OGe`3Lg=`0i>CT0?;blP3WinL0l?3`0>c/k03YjNT0kNg]0>CTi03YjNT0h>3P0=OG
e`3Cdm<0a<C40;6a/@2RXZ80Vi^K09RHV01mOGd0MGEe06IVIP1KFe/0@d=303`l?014A4@0@d=304A4
A017AdL0ATI604a<C01?Cdl0Bd];05=CD`1BDU80GemO065QH@1LG5`00P1KFe/09@1SHf<0JVYZ06UY
J@1[Jf/0KVi^0861P@2IVIT0Vi^K0:>SX`2`/;00c/k>0=GEe@3MgMd0eMGE0>_[j`3Zj^X0i^KV0>GU
i@3]kNd0j>SX0>[ZjP3[jn/0kNg]0>KViP3Xj>P0fm_K0<K6aP30`<00]KFe0:>SX`2GUiL0U9BD08>3
P`1[Jf/0KFe]05IFEP1;Bd/00P10@400:P12@T80;2`/03<c<`13@d<0@D5103dm?@0n?Sh0?3`l0410
@012@T80BDU904m?C`13@d<0CTi>03De=@15ADD0<C4a038b<P0l?3`0?clo04I6AP1QHF40N7Qh07Yj
NP23Ph<0N7Qh07inOP1fMWH0RHV908B4Q01mOGd0Lg=c05UIF@1>CTh0Bd];051@D01=CDd0Bd];05MG
E`1PH600HV9R06EUIA40oooo05`0K6a/09>CT`31`L40PX:204i>CP1aLG40SXj>0:2PX02NWYh0_[jn
05IFEP1/K6`0Jf][09JFUP2j^[X0Ph>304i>CP1ZJVX0LG5a0::RXP23Ph<0_kno04m?C`1MGEd0HV9R
09fMW@2][Jd0Ph>305=CD`1[Jf/0J6QX0;Vi^@2DU9@0`L7104e=C@1iNGT0Kfm_0:ZZZP2e]KD0Q8B4
05=CD`1TI6@0L71`0:2PX02:RXX0PH6104e=C@20P800Hf=S08F5Q@2c/k<0VYZJ06UYJ@1JFUX0NWYj
0;6a/@26QXH0Rh^;04U9B@1lO7`0HV9R07YjNP2i^KT0Vi^K05iNGP1FEUH0J6QX09fMW@23Ph<0Q8B4
04E5A@1QHF40G5aL06UYJ@2/[:`0Rh^;051@D01OGel0IfMW09JFUP2:RXX0Ph>304a<C01aLG40DE5A
079bLP2YZJT0SHf=05mOG`1IFET0GUiN09jNWP80Rh^;04h0D51@06a/K01CDe<0RXZ:0;fm_@2EUID0
HV9R06UYJ@1kNg/0YJFU09BDU021PH40GEeM07UiN@1BDU80R8R80;^k^`2PX:00GEeM06EUI@1oOgl0
YjNW08b<S022PX80CDe=05mOG`1;Bd/0O7al0;:b/P2BTY80FEUI06MWI`1QHF40ZJVY075aL@21PH40
@410065QH@1mOGd0UYJF09nOW`2VYZH0FUYJ061PH01RHV80YjNW0<G5a@20P800B4Q806QXJ01oOgl0
XJ6Q08:2PP2i^KT0J6QX05=CD`1_Kfl0ZZZZ0=kNgP27QhL0Hf=S06][J`1iNGT0VYZJ08V9R@2_[jl0
GUiN05EEE@1WIfL0WYjN0<O7a`1kNg/0GemO075aL@1jNWX0V9RH09NGU`2i^KT205QHF140oooo0:h0
IfMW059BDP1cLg<0Lg=c05aLG01oOgl0clo?09jNWP2l_;`0WinO09FEU@2XZ:P0Ph>306UYJ@1gMgL0
KVi^061PH01YJFT0HV9R05iNGP12@T80JFUY061PH00i>CT0EUIF07EeM@1EEED0HF5Q06i^KP1hN7P0
JVYZ0<k>cP2m_Kd0SXj>09nOW`32`/80bLW90;Bd]02CTi<0Hf=S05iNGP1UIFD0PH61065QH@2EUID0
[jn_0;Ng]`39bLT0YjNW0:BTY02OWil0bl_;0=gMg@2b/[80bLW90<S8b02HV9P0]kNg0:6QX@2n_[h0
[:b/09^KV`2_[jl0/K6a09BDU01VIVH0Fe]K05UIF@1GEeL0I6AT05YJFP0i>CT0LW9b03De=@16ATH0
@41003De=@1dM7@0Hf=S04a<C01ZJVX0J6QX07]kN`29RHT0Hf=S04e=C@11@D40G5aL07alO01>CTh0
=cLg06YZJP1hN7P0Xj>S08R8R01nOWh0Ti>C0<G5a@2m_Kd0VIVI0:RXZ030`<00bl_;0;Bd]031`L40
UIFE0<[:bP3Cdm<0ZJVY0:b/[02d];@0^k^k09nOW`2[Zj/0fMWI0:ZZZP2c/k<0OWin06MWI`16ATH0
GemO03dm?@1fMWH0@T9206QXJ01jNWX0Bd];06IVIP0a<C40BTY:02DU9@0j>SX0=3@d06e]K@1/K6`0
I6AT05ADE01TI6@0Cdm?05eMG@16ATH0DU9B0410@01BDU80EUIF06QXJ00O7al0IFEU06][J`1?Cdl0
Q8B409:BTP3EeMD0][Jf0;Vi^@1nOWh0Cdm?04];B`0l?3`0>SXj05UIF@1CDe<0D51@05YJFP1IFET0
HV9R09RHV02;Rh/0EeMG05mOG`21PH40NWYj065QH@1ADE4A0?ooo`80Jf][02`0MgMg05iNGP0n?Sh0
E5AD0<71`@2h^;P0^k^k0;Rh^035aLD0b/[:0:BTY01^KVh0GUiN05MGE`1DE5@0F5QH05iNGP1IFET0
De=C05YJFP1UIFD0GemO07EeM@1kNg/0DE5A04=3@`1:BTX0Bd];071`L030`<00cLg=0<c<c03@d=00
g=cL0>KViP2i^KT0QHF504M7A`18B4P0IfMW061PH01UIFD0g=cL0>7Qh@80i^KV01H0][Jf0:b/[02R
XZ80_;bl0;Fe]@2ZZZX0_;bl0;jn_P30`<00c/k>0=;BdP3Ogml0^KVi0:NWY`2^[Zh0SXj>06UYJ@19
BDT0@T9205]KF`1JFUX0KFe]0P1eMGD0I@1MGEd0>SXj03/k>`0S8b<0?clo05ADE01FEUH0IVIV06][
J`1lO7`0TI6A07UiN@1IFET0@T92061PH01ZJVX0D51@03Hf=P1RHV80R8R80:6QX@2/[:`0SHf=09^K
V`2k^k/0a/K609bLW02OWil0[jn_0<c<c037alL0bl_;0<G5a@2i^KT0d];B0;Rh^02l_;`0^;Rh0:ZZ
ZP2VYZH0^[Zj0>;RhP38b<P0`l?30;>c/`1LG5`0CDe=065QH@1BDU80FEUI04E5A@1CDe<0GEeM06IV
IP1YJFT0ATI603lo?`0_;bl0<S8b0410@00m?Cd0GUiN05aLG01TI6@0K6a/06ATI01KFe/0EEEE05aL
G01GEeL0ADE502DU9@0n?Sh09BDU03lo?`0^;Rh0J6QX08n?S`2[Zj/0a/K60<_;b`2j^[X0TY:B06MW
I`0S8b<0:b/[03/k>`1OGel0HV9R065QH@1TI6@0EUIF05mOG`1jNWX0OGem04e=C@1IFET0MGEe07al
O01gMgL0JVYZ01H0oooo000D0?ooo`0[06IVIP1QHF40Hf=S06m_K`1/K6`0KVi^071`L021PH40R8R8
08f=S@2JVYX0/K6a0;Bd]02f][H0/k>c0;:b/P2e]KD0Z:RX09VIV@2HV9P0SXj>07YjNP1`L700Hf=S
05EEE@1CDe<0EeMG05EEE@1DE5@0F5QH059BDP1SHf<0Jf][07alO02=SHd0U9BD09RHV02^[Zh0/k>c
0;:b/P2d];@0[:b/0;6a/@020;:b/P0S0:n_[`2WYjL0/K6a0;6a/@30`<00];Bd0<71`@3Cdm<0hn?S
0>SXj03]kNd0jn_[0?Win@3/k>`0j^[Z0>SXj03/k>`0jn_[0>KViP3Ogml0dm?C0<;2`P2e]KD0[Zj^
09nOW`2NWYh0Ogmo08>3P`1[Jf/0J6QX05YJFP1BDU80G5aL06MWI`1[Jf/00P1XJ6P02@1QHF40Hf=S
06UYJ@1YJFT0KFe]06EUI@1iNGT0IVIV061PH00205iNGP0506a/K021PH40QXJ608Z:RP2@T9000P2S
Xj<06P2/[:`0a<C40=SHf03MgMd0hn?S0>_[j`3Ti>@0h>3P0>k^kP3Xj>P0jn_[0>KViP3dm?@0k>c/
0>SXj03emOD0k>c/0=[JfP3GemL0b<S80;Zj^P2UYJD0Ti>C08j>SP2:RXX0K6a/0P1RHV801@1IFET0
BTY:055AD@19BDT0FUYJ0080GUiN02@0IfMW06=SH`1QHF40G5aL06ATI01JFUX0E5AD051@D01<C4`0
B4Q803hn?P0l?3`0=3@d03/k>`13@d<0CDe=05EEE@1UIFD0L71`08:2PP2;Rh/0TY:B09ZJVP2EUID0
UiNG09ZJVP2EUID0P82006e]K@1UIFD0De=C04a<C011@D40AdM705EEE@1?Cdl205UIFA40oooo00@0
WIfM08j>SP19BDT0PX:20P2:RXX0L@2SXj<0W9bL04e=C@1kNg/0d];B071`L02QXJ40QXJ604E5A@21
PH40SXj>08>3P`2ATI40Vi^K0451@@1/K6`0aLG5061PH02@T900TI6A04Y:BP1nOWh0SXj>092@T02;
Rh/0[Zj^04];B`1_Kfl0f][J06UYJ@2DU9@0XZ:R04m?C`1mOGd0PX:209jNWP2ATI40/;2`04];B`1a
LG40d=3@07EeM@2LW9`0QXJ60451@@2=SHd0Vi^K06MWI`2GUiL0][Jf04a<C023Ph<0`<3007=cL`2R
XZ80RXZ:03lo?`2NWYh0QHF505UIF@23Ph<0YJFU04e=C@1`L700_[jn06IVIP2:RXX0KFe]03`l?02;
Rh/0QXJ606ATI02@T900[:b/04];B`1`L700]kNg06YZJP29RHT0KVi^03/k>`2@T900O7al04i>CP2:
RXX0ZJVY04U9B@21PH40_[jn07YjNP2?Shl0MWIf04E5A@2MWId0O7al06][J`2CTi<0^;Rh04i>CP2<
S8`0/k>c07alO02:RXX0KVi^04e=C@2HV9P0MWIf05MGE`2MWId0];Bd05iNGP2;Rh/0X:2P0080N7Qh
03D0I6AT03hn?P23Ph<0L71`04E5A@2<S8`0Z:RX05iNGP1mOGd0Vi^K0820P02i^KT0Kfm_03Lg=`23
Ph<0[Zj^04Y:BP2:RXX0XJ6Q04a<C01fMWH0UIFE07YjNP2_[jl0M7Ad02/[:`20P800YjNW05UIF@2C
Ti<0[Zj^05UIF@1mOGd0XJ6Q08n?S`2YZJT0PX:203De=@1jNWX0/;2`05EEE@2=SHd0U9BD04];B`1d
M7@0SHf=08N7Q`2IVIT0RHV904E5A@1dM7@0_Kfm05ADE00A0?ooo`0607UiN@1RHV80IfMW07YjNP1R
HV80NWYj0P2a/K405`2c/k<0Zj^[0<O7a`3Cdm<0YZJV05eMG@1TI6@0LG5a06e]K@1>CTh0Hf=S05aL
G01KFe/0GEeM05=CD`1KFe/0F5QH06=SH`1_Kfl0KFe]07alO01aLG40IfMW0080WinO03l0Vi^K0=3@
d02OWil0UYJF0;Zj^P2PX:00IFEU05EEE@2EUID0R8R809RHV02KVi/0U9BD0;bl_03;bl/0_;bl0<?3
``2IVIT0ZZZZ0>7Qh@39bLT0a/K60;fm_@2QXJ40c<c<09>CT`2d];@0c/k>0=3@d02/[:`0bLW907]k
N`1FEUH0@d=305ADE01iNGT0GemO07=cL`1IFET0E5AD04e=C@1XJ6P0FUYJ07MgM`2DU9@0SHf=07em
O@1cLg<0D51@05YJFP1MGEd0IfMW06UYJ@1XJ6P0KVi^06m_K`0j>SX0FUYJ05iNGP1YJFT0WinO0;bl
_02h^;P00P2^[Zh0?P2YZJT0_[jn0:ZZZP3Vi^H0/K6a0;Rh^02CTi<0`/;20;Jf]P2_[jl0^KVi0:JV
YP32`/80^k^k0::RXP2][Jd0b/[:0;Bd]02^[Zh0WinO06e]K@1UIFD0GemO04=3@`1NGUh0CTi>05YJ
FP15ADD0DU9B06EUI@1WIfL0H61P06EUI@1bLW80T92@06][J`1PH600I6AT05MGE`17AdL0BTY:059B
DP1ADE40Bd];04A4A00j>SX0HF5Q04Y:BP0^;Rh0DU9B03lo?`1jNWX0S8b<0;Rh^02ZZZX0Vi^K0;Fe
]@2b/[80P82006i^KP1DE5@0GUiN0P1>CTh0300m?Cd0ADE505=CD`13@d<0DU9B06i^KP1JFUX0JFUY
08B4Q01ZJVX0J6QX04i>CQ40oooo00L0Ph>3079bLP1OGel0E5AD04M7A`1SHf<0];Bd0080^k^k01P0
`L710>OWi`3bl_80^KVi06i^KP1DE5@0De=C04];B`1CDe<0IFEU05eMG@1OGel0K6a/06i^KP1ZJVX0
KFe]05=CD`1DE5@0DU9B05UIF@1>CTh0Hf=S0:>SX`2e]KD20>SXj01K0<;2`P2^[Zh0ZJVY0861P@19
BDT0HV9R061PH01cLg<0UIFE0<C4a032`/80f][J0>SXj036a/H0][Jf09NGU`2][Jd0[jn_0;Ng]`35
aLD0`l?30<c<c03De=@0`L710<o?c`2g]kL0^;Rh0<71`@1mOGd0FEUI03Ti>@0d=3@0QHF50861P@1f
MWH0Ogmo05mOG`1DE5@0CTi>05]KF`1FEUH0DE5A07UiN@2?Shl0OWin075aL@1UIFD0HV9R071`L01W
IfL0HV9R06i^KP1SHf<0EeMG0492@P1YJFT0NGUi092@T02`/;00bLW90;:b/P2QXJ40YJFU0:^[Z`2Z
ZZX0_;bl0=oOg`31`L40/K6a0<G5a@3@d=00^[Zj0;bl_038b<P0_;bl0:JVYP2YZJT0`L710>;RhP3C
dm<0`<300:j^[P1eMGD0GemO051@D00d=3@0ADE504U9B@1FEUH0IVIV06=SH`0207AdM00806i^KP1N
GUh0I6AT06QXJ01hN7P0F5QH05eMG@1/K6`205MGE`0S05YJFP1VIVH0EEEE04M7A`0g=cL0;Rh^03<c
<`0_;bl0@T9203hn?P20P800Z:RX0<K6aP35aLD0/;2`0;Jf]P2_[jl0SXj>05IFEP1<C4`0FEUI06QX
J01KFe/0DE5A05ADE011@D40=CDe04M7A`1TI6@0GemO06MWI`1jNWX0MWIf07YjNP1`L7005P3oool0
01@0oooo02<0F5QH05aLG01SHf<0E5AD05=CD`1OGel0Jf][07moO`1nOWh0UiNG0:>SX`2^[Zh0YJFU
0:n_[`2ZZZX0/;2`0:n_[`2TY:@0VYZJ09:BTP2:RXX0MWIf06IVIP1NGUh0EEEE05]KF`1NGUh0F5QH
05mOG`1FEUH0De=C06MWI`1[Jf/0R8R808b<S00209VIV@0a0;Rh^02a/K40[jn_0:f][@2g]kL0];Bd
0:b/[02d];@0ZJVY0;2`/02_[jl0[Jf]0:^[Z`2d];@0`<300<k>cP3Kfm/0h^;R0>c/k03bl_80kno_
0>_[j`3Zj^X0lO7a0>CTi03fm_H0k>c/0=oOg`3Ng]h0b<S80;Zj^P2`/;00[:b/09^KV`2BTY80Ogmo
0820P01iNGT0JFUY06i^KP1eMGD0NWYj07QhN01kNg/0NWYj07]kN`1`L700KFe]071`L00206QXJ00F
05EEE@1IFET0Cdm?04a<C01@D500EeMG07QhN01lO7`0S8b<09RHV02QXJ40ZZZZ0;bl_02o_kl0e=CD
0=kNgP3MgMd0inOW0>SXj03Ogml0g]kN0?3`l080j>SX0140i^KV0>_[j`3[jn/0k^k^0>KViP3Ph>00
emOG0;no_`31`L40ZZZZ0:JVYP2EUID0RXZ:07emO@1`L700Kfm_069RHP0205MGE`0>065QH@1PH600
IfMW06IVIP1XJ6P0HF5Q05YJFP1DE5@0CDe=04m?C`1>CTh0ATI604A4A00i>CT203<c<`0C02/[:`0/
;2`0;bl_03Ph>012@T80DU9B05]KF`1GEeL0GUiN06MWI`1MGEd0G5aL06a/K020P800NWYj07alO01]
KFd0I6AT06EUI@02061PH00506m_K`1hN7P0Lg=c069RHP1CDe<04@3oool0NP2CTi<0fMWI06EUI@1g
MgL0BTY:09RHV03=cLd0X:2P05UIF@1kNg/0Kfm_0:6QX@28R8P0g]kN05mOG`1oOgl0B4Q808n?S`30
`<00UYJF04m?C`1UIFD0G5aL09NGU`1mOGd0g]kN069RHP1gMgL0D51@08j>SP2l_;`0[jn_05=CD`1b
LW80H61P0:NWY`1nOWh0kNg]05YJFP1eMGD0HV9R07UiN@2h^;P0YJFU05eMG@1^KVh0JFUY0:JVYP22
PX80E5AD06EUI@23Ph<0Lg=c09FEU@30`<00/K6a05mOG`1[Jf/0IFEU0:BTY02:RXX0A4A407]kN`1i
NGT0L71`09BDU02UYJD0[Zj^055AD@1WIfL0D51@09RHV02;Rh/0ATI6079bLP1YJFT0KFe]09bLW02Z
ZZX0aLG503Ph>01UIFD0DU9B08f=S@2:RXX0BDU906IVIP1]KFd0K6a/0:6QX@2HV9P0cLg=03De=@1^
KVh0FUYJ0:^[Z`2?Shl0F5QH06e]K@1_Kfl0MgMg0:FUY@2QXJ40gMgM0410@01iNGT0G5aL0:ZZZP24
Q8@0KFe]06UYJ@1[Jf/0MgMg0:BTY02XZ:P0g]kN04=3@`20P800Cdm?09jNWP1XJ6P0EEEE0P1VIVH0
<P1RHV80Xj>S09ZJVP3>c/h0@D510820P011@D40WYjN0=kNgP1PH600HV9R06EUI@1RHV80VYZJ096A
T@36a/H0DU9B08^;R`0o?cl0U9BD0=GEe@1MGEd0Fe]K06EUI@1SHf<0Vi^K09FEU@3@d=00G5aL09BD
U01:BTX0T92@0<O7a`1eMGD0Cdm?06=SH`1aLG40YJFU08j>SP3Cdm<0GEeM08V9R@1;Bd/0RXZ:0<G5
a@28R8P0FEUI05eMG@1RHV80U9BD4@3oool04@20P800JVYZ071`L016ATH0Kfm_0:2PX02e]KD0b<S8
0:f][@3?cll0ZJVY09NGU`1jNWX0LW9b061PH01eMGD0GEeM0080MGEe0200EUIF05iNGP1:BTX0C4a<
04U9B@1GEeL0GemO07]kN`1XJ6P0IFEU08V9R@21PH40^;Rh09BDU02][Jd0VYZJ0:NWY`2ATI40_;bl
071`L01]KFd0PX:206][J`1mOGd0PH610:f][@2RXZ80_Kfm0:f][@2MWId0_Kfm0::RXP80c/k>05X0
_[jn0=7Ad@2h^;P0alO70:2PX02e]KD0[jn_0:b/[02?Shl0d=3@0;Jf]P2NWYh0MGEe05ADE01IFET0
RHV906IVIP1;Bd/0IfMW07EeM@1/K6`0QXJ606YZJP21PH40U9BD09nOW`2;Rh/0DE5A05ADE01@D500
;Bd]05eMG@1DE5@0F5QH07AdM01WIfL0MWIf05UIF@1`L700I6AT08R8R02UYJD0clo?0<C4a02IVIT0
YJFU0:RXZ02e]KD0[:b/0:VYZ@31`L40/K6a0:b/[032`/80_[jn0;Zj^P3Lg=`0XZ:R09^KV`2j^[X0
ZZZZ0<[:bP35aLD0Zj^[09FEU@22PX80I6AT03Hf=P1;Bd/0KVi^06MWI`1>CTh0OGem075aL@1[Jf/0
N7Qh05EEE@1@D500L71`07MgM`1_Kfl0JVYZ05iNGP1BDU80BDU90492@P0g=cL0@D51065QH@1;Bd/2
055AD@0M02DU9@1<C4`0DE5A04Q8B01EEED0Kfm_07IfMP28R8P0WYjN0861P@1UIFD0ADE504i>CP0c
<c<0GUiN0::RXP2KVi/0I6AT05mOG`1RHV80Ng]k07AdM01DE5@0I6AT079bLP1iNGT0@41004Y:BP19
BDT04@3oool04@27QhL0M7Ad05IFEP0l?3`0ATI607alO03:b/X0c/k>0<W9b@3Cdm<0b/[:0<;2`P2>
SXh0Fe]K055AD@1@D500C4a<0080M7Ad0P1LG5`206YZJP0805iNGP1TI6@0GUiN05aLG01CDe<0FEUI
05MGE`1hN7P20;>c/`2<0>;RhP3?cll0_kno0;>c/`2`/;00M7Ad059BDP1QHF40J6QX07=cL`2=SHd0
^k^k0<K6aP3Jf]X0clo?0;>c/`2^[Zh0Y:BT0;no_`2f][H0^KVi0<_;b`38b<P0cLg=0<G5a@3<c<`0
clo?0:f][@2XZ:P0`/;209^KV`1bLW80EeMG04I6AP25QHD0Ng]k07=cL`1XJ6P0KFe]05iNGP1WIfL0
MWIf08:2PP2?Shl0V9RH0:2PX01WIfL0I6AT05]KF`1CDe<0CDe=0451@@18B4P0JVYZ05UIF@1=CDd0
GEeM06i^KP1eMGD0RXZ:09nOW`3GemL0c<c<0;Fe]@2LW9`0ZZZZ0;6a/@2m_Kd0`/;20<[:bP2m_Kd0
_;bl0<;2`P30`<00a<C40<;2`P37alL0XJ6Q0;6a/@2l_;`0gMgM0=[JfP34a<@0/[:b07IfMP1IFET0
A4A404m?C`1SHf<0GemO04m?C`1LG5`0P82008N7Q`1oOgl0IVIV04i>CP1OGel0LW9b07EeM@1OGel0
G5aL06=SH`13@d<0ATI604U9B@1>CTh0BTY:04A4A012@T80=cLg038b<P11@D40AdM703Hf=P1PH600
O7al096AT@2PX:00SHf=07]kN`1XJ6P0CTi>038b<P0m?Cd0KVi^0:>SX`2XZ:P0OGem06EUI@1EEED0
GemO069RHP1@D500Fe]K06e]K@1gMgL0GemO05UIF@1RHV8F0?ooo`00503oool0?@1gMgL0LW9b07=c
L`1fMWH0HF5Q05eMG@1lO7`0QHF508J6QP2=SHd0XZ:R0:n_[`2VYZH0X:2P0:JVYP2MWId0ZJVY0:>S
X`2EUID0TY:B07moO`1^KVh0Jf][05UIF@1JFUX0F5QH04Q8B01ADE40FUYJ05ADE01@D500IVIV06YZ
JP1jNWX0P82009BDU02QXJ40Z:RX0:n_[`2l_;`0];Bd0;2`/02e]KD0/K6a0:ZZZP2_[jl0/K6a0;2`
/02a/K40[:b/0;Ng]`31`L40fm_K0=gMg@3Zj^X0kNg]0?Gem@3]kNd0j^[Z0?Cdm03Rh^800P3/k>`0
3@3`l?00h^;R0=SHf037alL0/K6a0:JVYP2TY:@0S8b<07moO`1mOGd0Jf][06a/K01SHf<00P1LG5`0
801TI6@0Lg=c07alO01bLW80KVi^06a/K01UIFD0FUYJ065QH@19BDT0BTY:0492@P11@D40A4A404];
B`1DE5@0GemO06m_K`27QhL0RXZ:0:RXZ02f][H0aLG50<K6aP3WinL0jn_[0>WYj@3Zj^X0h>3P0>WY
j@3^k^h0l?3`0P3^k^h08@3/k>`0j^[Z0>SXj03Zj^X0kno_0=kNgP3Jf]X0bl_;0<71`@2^[Zh0Y:BT
09jNWP1nOWh0Lg=c06QXJ01NGUh0FEUI05QHF01@D500DU9B05=CD`1DE5@0C4a<05=CD`1;Bd/0CTi>
0410@01=CDd0A4A403dm?@16ATH0;Bd]038b<P0203De=@0503/k>`0n?Sh0?3`l030`<00_;bl00P0g
=cL04`0h>3P0<S8b02DU9@0X:2P0=CDe0492@P1FEUH0I6AT06IVIP1aLG40L71`08:2PP1oOgl0TI6A
09NGU`2BTY80UIFE08F5Q@1fMWH04@3oool0L`2d];@0IfMW08f=S@1FEUH0?Shn08J6QP2HV9P0LG5a
0:>SX`2?Shl0IfMW09JFUP2YZJT0J6QX09BDU01;Bd/0CDe=08F5Q@28R8P0KFe]08b<S022PX80I6AT
07moO`2ZZZX0H61P0861P@1FEUH0F5QH07QhN022PX80R8R8096AT@26QXH0Jf][09JFUP2j^[X0I6AT
08Z:RP1UIFD0Bd];07]kN`29RHT0PX:209NGU`1aLG40KVi^09FEU@2m_Kd0V9RH09NGU`1aLG40HF5Q
09bLW02JVYX0QHF509nOW`1XJ6P0JFUY0:6QX@2`/;00YJFU09JFUP1^KVh0J6QX092@T025QHD0OGem
08b<S01WIfL0CDe=09NGU`2YZJT0Shn?09NGU`1TI6@0J6QX092@T02>SXh0Shn?08b<S01JFUX0B4Q8
09JFUP2WYjL0PX:209FEU@1^KVh0Bd];08N7Q`28R8P0U9BD092@T01UIFD0FUYJ09:BTP2j^[X0Q8B4
0:RXZ01oOgl0G5aL08R8R02ZZZX0VYZJ09JFUP1WIfL0CDe=09:BTP34a<@0QhN709fMW@28R8P0Fe]K
0861P@2^[Zh00P2HV9P0>@1QHF40@41008f=S@2b/[80L71`09jNWP1lO7`0E5AD0861P@2QXJ40Rh^;
08b<S01FEUH0BTY:08>3P`1ZJVX0KVi^0:2PX01cLg<0E5AD07YjNP2TY:@0NWYj07]kN`1=CDd0@T92
08f=S@1^KVh0L71`0:BTY01dM7@0ATI608b<S02QXJ40K6a/07emO@1DE5@0@T9208n?S`1_Kfl0GUiN
0:RXZ023Ph<0De=C09RHV02b/[80KVi^08:2PP1CDe<0EeMG08^;R`26QXH0IfMW0::RXP27QhL0DU9B
08F5Q@0A0?ooo`0808F5Q@1_Kfl0OGem07MgM`0h>3P0KVi^0<W9b@2WYjL20;2`/080ZZZZ04D0IfMW
07EeM@27QhL0C4a<06a/K021PH40J6QX04Y:BP16ATH0GUiN06IVIP0e=CD0DE5A05aLG013@d<0GemO
08Z:RP1UIFD0Lg=c0:n_[`2?Shl0[:b/0:n_[`2n_[h0]KFe0:6QX@1oOgl0Ph>305=CD`1gMgL0Ph>3
08b<S02FUYH0`/;20<G5a@2][Jd0a/K609BDU02i^KT0aLG50<?3``2n_[h0dM7A0:j^[P2l_;`0Vi^K
0<O7a`32`/80UIFE0<g=c@2ZZZX0/;2`0;Bd]01^KVh0BTY:0451@@18B4P0Kfm_04a<C01TI6@0Hf=S
075aL@1iNGT0I6AT09jNWP20P800PH6108:2PP1YJFT00P16ATH04@1TI6@0?clo04E5A@1@D500FEUI
02l_;`1PH600ATI60861P@29RHT0XZ:R0;bl_02GUiL0Zj^[0:JVYP38b<P0];Bd0080^;Rh0300e=CD
0;bl_02XZ:P0Y:BT09fMW@2ZZZX0e]KF0<S8b02IVIT0_kno0;>c/`2SXj<0`/;20;^k^`2/[:`0RHV9
05UIF@1gMgL0JFUY059BDP1VIVH0IFEU04U9B@1OGel0GEeM07AdM019BDT0H61P07EeM@1ADE40HF5Q
05IFEP1CDe<0@41004U9B@0Z:RX0D51@05MGE`1?Cdl0=cLg0492@P1DE5@0CDe=06i^KP1MGEd0@d=3
02l_;`1IFET203`l?00F05IFEP1NGUh0@T9205QHF00P8200;Rh^07IfMP2=SHd0Shn?0:VYZ@2GUiL0
QHF506e]K@1eMGD0Zj^[07=cL`1_Kfl0JVYZ07AdM01hN7P0DE5A04a<C140oooo0:d0Q8B407MgM`1V
IVH0ATI602`/;01RHV80e=CD0<?3``2m_Kd0`/;20<O7a`2m_Kd0PX:205QHF01IFET0ATI605IFEP1^
KVh0KFe]05EEE@1CDe<0Lg=c06i^KP1<C4`0EUIF055AD@0l?3`0CDe=06=SH`1]KFd0Ogmo0;>c/`2a
/K40bl_;0<W9b@3>c/h0`L710:BTY01fMWH0EEEE069RHP1fMWH0Ogmo09FEU@2b/[80dM7A0=cLg03:
b/X0_[jn0::RXP2VYZH0`<300<S8b035aLD0c<c<0<30`02n_[h0]KFe0<k>cP3EeMD0XZ:R0;:b/P2h
^;P0]KFe08^;R`1NGUh0@41004I6AP1?Cdl0IfMW065QH@1YJFT0Jf][06m_K`1dM7@0Q8B407moO`27
QhL0RHV906EUI@1RHV80EEEE05=CD`12@T80:b/[03Hf=P1@D500>SXj04A4A01CDe<0NGUi092@T02T
Y:@0[Jf]0;^k^`2j^[X0/k>c0:ZZZP33`l<0a<C40<K6aP3=cLd0d=3@0;:b/P2QXJ40ZZZZ0;>c/`3B
d]80dm?C0<[:bP2j^[X0`l?30<S8b03Bd]80dM7A0<K6aP2^[Zh0IfMW061PH01FEUH0F5QH069RHP1J
FUX0@D5103dm?@1[Jf/0LW9b069RHP1OGel0Hf=S05aLG01]KFd0GUiN04Q8B013@d<0BTY:03De=@1@
D500IfMW071`L00d=3@0<S8b03Ph>00Y:BT0GemO069RHP1@D500@41004m?C`19BDT0CDe=05MGE`1?
Cdl0>c/k03Lg=`0T92@0:b/[06][J`2PX:00`L710;fm_@2RXZ80R8R806i^KP1eMGD0RHV906UYJ@1U
IFD0N7Qh07moO`1hN7P0HV9R06MWI`0F0?ooo`00503oool04P2<S8`0R8R808R8R01lO7`0PH6107Ee
M@27QhL0S8b<08^;R`2JVYX0Xj>S0:FUY@2][Jd0ZJVY0:>SX`2XZ:P0Zj^[09^KV`80RXZ:00@0P820
06YZJP1SHf<0De=C0P1?Cdl03`1>CTh0FEUI04m?C`1LG5`0CTi>061PH01YJFT0PH6108R8R02FUYH0
XZ:R0;Bd]02h^;P0/;2`0;6a/@020;Bd]0060:n_[`2YZJT0/k>c0;:b/P2c/k<0_kno0P2h^;P00`3<
c<`0gmoO0>?Sh`020>c/k0060>_[j`3`l?00inOW0?Win@3Zj^X0inOW0P3]kNd03P3Zj^X0eMGE0<_;
b`2][Jd0W9bL09FEU@2DU9@0Ng]k07=cL`1`L700KFe]05YJFP1GEeL0IVIV0P1WIfL01@1XJ6P0Kfm_
06][J`1QHF40G5aL0080CTi>01`0C4a<04Q8B00i>CT0<C4a0410@018B4P0De=C06UYJ@1kNg/0OWin
08R8R02UYJD0];Bd0;^k^`3<c<`0gMgM0>SXj03Vi^H0jn_[0>?Sh`3Ti>@0jn_[0>OWi`3/k>`0j>SX
0>g]k@3Zj^X0gmoO0P3^k^h07P3Rh^80gmoO0<O7a`2n_[h0Xj>S08^;R`1mOGd0P82006YZJP1OGel0
De=C04m?C`17AdL0EeMG04i>CP18B4P0DU9B05EEE@1DE5@0DE5A05=CD`1EEED0DU9B04A4A00o?cl0
@41003Ti>@0n?Sh0AdM704=3@`80@41000<0?Shn03dm?@12@T800P0m?Cd04`0i>CT0?Shn03Ti>@0d
=3@0@d=3051@D01]KFd0KVi^06UYJ@1dM7@0MGEe07inOP2@T900W9bL0:JVYP2NWYh0VYZJ08n?S`2B
TY804@3oool02`1GEeL0OWin08>3P`1gMgL0UYJF06UYJ@1mOGd0Y:BT08F5Q@2SXj<0TY:B0080HF5Q
01l0PX:207alO01nOWh0VYZJ06IVIP1XJ6P0Y:BT07QhN02EUID0RXZ:04i>CP1LG5`0RHV907YjNP2<
S8`0SHf=06QXJ01GEeL0^[Zj08>3P`2YZJT0Ti>C05mOG`1ZJVX0Shn?07moO`23Ph<0Rh^;06][J`1G
EeL0];Bd0080T92@0140TY:B061PH01ZJVX0Vi^K07moO`2KVi/0T92@061PH01RHV80];Bd092@T02F
UYH0QXJ607IfMP1TI6@0UiNG08J6QP0209FEU@1]04I6AP1GEeL0[:b/07AdM02?Shl0QHF506MWI`1E
EED0U9BD08:2PP2<S8`0R8R805UIF@1HF5P0Z:RX07MgM`2GUiL0PH6105EEE@1KFe/0Ph>30861P@2=
SHd0QXJ604M7A`1JFUX0WIfM08V9R@2TY:@0QHF506a/K01_Kfl0SXj>092@T02RXZ80V9RH05YJFP1[
Jf/0XJ6Q09JFUP2ZZZX0T92@05MGE`1aLG40RXZ:09JFUP2QXJ40Ti>C059BDP1_Kfl0U9BD0:NWY`2P
X:00SHf=059BDP1EEED0Lg=c08f=S@24Q8@0PH6104U9B@1NGUh0QhN709RHV02IVIT0Rh^;06IVIP1l
O7`0PH6108^;R`27QhL0R8R80451@@1QHF40RHV908N7Q`22PX80QHF506MWI`1gMgL0S8b<09FEU@23
Ph<0PX:204I6AP1NGUh0R8R80820P024Q8@0QHF5069RHP1[Jf/0Ti>C08n?S`2EUID0TI6A05aLG01O
Gel0PX:208f=S@25QHD0T92@07QhN01lO7`0WinO08F5Q@2@T900Ph>305mOG`0A0?ooo`0705YJFP1N
GUh0KVi^05=CD`1mOGd0P8200;no_`0209ZJVP260;>c/`2WYjL0XJ6Q08R8R01ZJVX0GEeM06=SH`29
RHT0JFUY06e]K@1JFUX0CDe=04U9B@1DE5@0>SXj05EEE@1/K6`0IfMW08Z:RP1WIfL0Kfm_06][J`2b
/[80X:2P0=7Ad@2SXj<0YjNW0:n_[`2KVi/0S8b<05MGE`1ZJVX0Kfm_08:2PP2OWil0`L710:n_[`2d
];@0VYZJ0<;2`P2/[:`0WinO0<K6aP2YZJT0c<c<0<71`@2a/K40alO70:n_[`2LW9`0fm_K0;Jf]P2P
X:00Zj^[0:RXZ02b/[80ATI605iNGP1PH600<30`051@D01cLg<0Ng]k05QHF02:RXX0M7Ad069RHP1Q
HF40W9bL06i^KP1YJFT0@41005UIF@1FEUH0<c<c04e=C@16ATH0DE5A04i>CP1=CDd0>c/k05EEE@1S
Hf<0PH6109nOW`2EUID0e]KF0<O7a`2`/;00/k>c0<c<c035aLD0`L710;Vi^@2h^;P0Y:BT0<71`@2b
/[80SXj>0=3@d02i^KT0_Kfm0<g=c@2f][H0XJ6Q0;^k^`2XZ:P0d=3@09NGU`22PX80Cdm?05ADE00V
9RH0AdM7038b<P1;Bd/0Hf=S051@D01CDe<0I6AT08V9R@1lO7`0OWin055AD@1>CTh0?clo04a<C01M
GEd0@D5105aLG01OGel0IfMW03Ti>@19BDT205UIF@0M06IVIP1cLg<0>c/k03Xj>P0n?Sh0FEUI06e]
K@18B4P0De=C04A4A00h>3P0=CDe05mOG`1nOWh0V9RH0:JVYP2IVIT0OGem06UYJ@2FUYH0Shn?08V9
R@2/[:`0VIVI08j>SP1cLg<0IfMW061PH01lO7`04@3oool05@1`L700JFUY05aLG015ADD0Bd];07Ui
N@3Cdm<0]kNg0:j^[P2l_;`0b/[:0<71`@2ATI40Cdm?04Q8B01<C4`0GemO05eMG@1/K6`0GEeM055A
D@0206YZJP1@055AD@1JFUX0CTi>04a<C01SHf<0H61P07AdM025QHD0/K6a0;Vi^@30`<00_kno0<C4
a02m_Kd0ZJVY07]kN`17AdL0JFUY08F5Q@2>SXh0[:b/0;>c/`36a/H0cLg=0;Zj^P3Bd]80/[:b09ZJ
VP2g]kL0c/k>0<c<c033`l<0^;Rh0<[:bP2n_[h0`L710=oOg`2UYJD0WinO0;2`/02m_Kd0SXj>059B
DP17AdL0<c<c03lo?`1LG5`0KVi^06QXJ01bLW80Ng]k07EeM@1]KFd0Ogmo092@T01gMgL0ADE504U9
B@1BDU80C4a<04Q8B01;Bd/0BTY:04];B`12@T80ADE50410@01/K6`0S8b<09ZJVP2NWYh0dM7A0<O7
a`2ZZZX0[:b/0=?Cd`34a<@0/[:b0<O7a`38b<P20:j^[P0?0;no_`2VYZH0`<300<S8b03=cLd0c/k>
0;no_`2][Jd0bl_;0<c<c03Bd]80^;Rh07AdM01EEED0ADE50080?Shn01`0@D5104U9B@1IFET0HF5Q
061PH01WIfL0LW9b07QhN01YJFT0De=C04I6AP15ADD0D51@05IFEP18B4P0FEUI06e]K@1XJ6P0;bl_
034a<@0k>c/0=cLg06m_K`1eMGD0F5QH0451@@15ADD0De=C0P1YJFT04`0j>SX0;bl_02d];@0b<S80
FEUI09RHV02l_;`0_[jn0:>SX`2:RXX0Jf][07inOP20P800QXJ608b<S02BTY80VIVI08f=S@24Q8@0
0P1lO7`F0?ooo`00503oool01P2VYZH0[jn_09FEU@2BTY80SHf=08:2PP80S8b<00<0TY:B09FEU@2M
WId00P2^[Zh20;Bd]00<0:NWY`2`/;00Y:BT0:2PX02;Rh/0Shn?07EeM@1cLg<0IFEU05aLG01PH600
GemO0P1LG5`0>01KFe/0I6AT06i^KP1cLg<0PX:20:>SX`2DU9@0YjNW0;:b/P30`<00]kNg0;^k^`34
a<@0/;2`0;Bd]02i^KT0/k>c0;Bd]02h^;P0_;bl0;Bd]031`L40b<S80=gMg@3Vi^H0k^k^0>CTi03a
lO40l_;b0>;RhP3[jn/0moOg0>SXj03bl_80k^k^0>SXj03Bd]80a<C40;Ng]`2b/[80ZZZZ09FEU@28
R8P0Q8B406m_K`1OGel0DU9B05ADE01ADE40De=C05ADE01:BTX0C4a<04e=C@0o?cl0ADE50P19BDT0
5`14A4@0Bd];03Hf=P17AdL0DE5A04i>CP1LG5`0O7al0861P@28R8P0Ti>C0:VYZ@2d];@0^k^k0=GE
e@3QhN40k^k^0>[ZjP3_knl0i^KV0>SXj03Zj^X0kNg]0080k^k^00T0inOW0>o_k`3]kNd0kno_0>[Z
jP3Ng]h0e]KF0<g=c@31`L400P2SXj<05P2LW9`0UYJF079bLP1TI6@0F5QH04e=C@17AdL0?clo03`l
?011@D40;Rh^038b<P0h>3P0?clo03Xj>P17AdL0?3`l04Q8B00j>SX0<S8b03Xj>P17AdL204m?C`0A
05ADE01HF5P0I6AT05]KF`1[Jf/0KVi^07alO01oOgl0OWin08n?S`2GUiL0SXj>09RHV02XZ:P0^KVi
0;^k^`30`<000P36a/H01`3=cLd0fMWI0<S8b03<c<`0`/;20<?3``2h^;P04@3oool0JP2VYZH0BTY:
061PH02KVi/0MWIf06e]K@2JVYX0IVIV07emO@24Q8@0RHV909RHV02UYJD0ADE5061PH02<S8`0P820
069RHP2FUYH0C4a<08:2PP1^KVh0QXJ608N7Q`2JVYX0?Shn05mOG`29RHT0Ogmo05=CD`2PX:00F5QH
08V9R@1jNWX0[Zj^07AdM02a/K40C4a<071`L01mOGd0NGUi05mOG`28R8P0GEeM08^;R`24Q8@0/;2`
07QhN02][Jd0TI6A07moO`25QHD0QhN70;Rh^02BTY80DE5A09VIV@25QHD0WIfM08:2PP2/[:`0P820
08^;R`25QHD0Ph>309jNWP22PX80Bd];08j>SP1lO7`0Q8B407=cL`2/[:`0IfMW07QhN022PX80MGEe
09^KV`24Q8@0Cdm?08^;R`1nOWh0QXJ607=cL`2KVi/0KFe]08N7Q`1bLW80L71`0861P@2FUYH0D51@
09NGU`2>SXh0WinO0820P02QXJ40Ng]k09:BTP22PX80OGem0:6QX@2XZ:P0CDe=0:NWY`2DU9@208Z:
RP0j0:>SX`1nOWh0Q8B4096AT@1mOGd0XJ6Q0;:b/P1:BTX0ZJVY092@T01oOgl0PH6109VIV@1/K6`0
LW9b09:BTP1dM7@0RXZ:09jNWP0i>CT0Vi^K08^;R`1mOGd0MgMg06QXJ01WIfL0H61P09JFUP1VIVH0
TY:B09VIV@18B4P0F5QH09JFUP1/K6`0KVi^06a/K01bLW80JFUY09JFUP1fMWH0QhN70:NWY`0m?Cd0
Fe]K09NGU`1lO7`0LW9b07YjNP1iNGT0LW9b08b<S01oOgl0T92@0;^k^`10@400KFe]09nOW`80Ng]k
00H0Rh^;06EUI@1gMgL0P82008:2PP23Ph<A0?ooo`0606YZJP29RHT0JFUY08n?S`1dM7@0QXJ60P2b
/[80B02HV9P0[Jf]09fMW@32`/80Shn?07UiN@1XJ6P0IfMW08>3P`1eMGD0JFUY04M7A`1[Jf/0BTY:
04M7A`1eMGD0ATI605=CD`1KFe/0M7Ad07=cL`1>CTh0_kno0::RXP2KVi/0X:2P0=[JfP25QHD0/k>c
09nOW`28R8P0H61P069RHP23Ph<0MGEe0:j^[P2HV9P0[:b/0=[JfP2ZZZX0YjNW0;Vi^@2e]KD0/;2`
0<30`03QhN40_[jn09VIV@2n_[h0[:b/0:n_[`34a<@0[Jf]0:^[Z`39bLT0Z:RX09nOW`1IFET0CTi>
05YJFP1/K6`0F5QH03Ti>@1JFUX0S8b<03Hf=P0j>SX0M7Ad05mOG`1]KFd0A4A4065QH@80D51@05`0
A4A4051@D01@D500I6AT06i^KP0h>3P0A4A401`L701YJFT0R8R808>3P`2b/[80i>CT0:^[Z`2OWil0
_;bl0<S8b02GUiL0YjNW0=3@d030`<00[Zj^0;bl_02a/K40XZ:R0<C4a02k^k/0a/K60;:b/P2a/K40
Xj>S0<_;b`3GemL0^KVi0;Ng]`24Q8@0Lg=c07inOP1VIVH0DU9B06QXJ01]KFd0DU9B03Ti>@19BDT0
>SXj05QHF01:BTX0KFe]05eMG@1;Bd/0=3@d02`/;01WIfL0Bd];06][J`13@d<0MGEe05IFEP1SHf<0
;bl_04E5A@1LG5`0M7Ad07=cL`2<S8`0O7al05iNGP1]KFd0K6a/07=cL`1jNWX0TI6A07moO`25QHD0
/k>c09RHV02EUID0Xj>S0;Fe]@3@d=00Rh^;0<;2`P2c/k<0YZJV0;Rh^02FUYH0Ng]k08B4Q01gMgL0
PH6105]KFa40oooo01D0Kfm_07AdM016ATH0Hf=S06EUI@1jNWX0a/K60<O7a`2f][H0^[Zj0<S8b03?
cll0XJ6Q05ADE017AdL0DE5A06MWI`1]KFd0K6a/061PH01UIFD00P1YJFT04P1^KVh0EeMG06ATI01A
DE40E5AD05=CD`2=SHd0bLW90;no_`2[Zj/0dM7A0=SHf02e]KD0^;Rh0:2PX01lO7`0CTi>07IfMP80
S8b<0100]KFe0;jn_P39bLT0fMWI0;^k^`2][Jd0][Jf0:VYZ@2g]kL0gMgM0=SHf033`l<0/k>c0<[:
bP2o_kl0];Bd0P30`<004`2i^KT0alO70:b/[01kNg/0DU9B04I6AP1bLW80NWYj05eMG@15ADD0L71`
065QH@0o?cl0ATI6065QH@1UIFD0JFUY05=CD`1;Bd/00P1FEUH03@0o?cl0DU9B06][J`1dM7@0?Cdm
04=3@`1;Bd/0=SHf08:2PP2?Shl0VIVI0;>c/`30`<000P2ZZZX07P2l_;`0];Bd0:n_[`32`/80h^;R
0<71`@2d];@0[:b/0;2`/02o_kl0^k^k0<?3``3=cLd0_;bl0:f][@2i^KT0j>SX0<_;b`2b/[80WYjN
07AdM01/K6`0EUIF04=3@`1_Kfl0LW9b06EUI@1DE5@0@D5103<c<`80B4Q802`0G5aL051@D00j>SX0
=CDe03lo?`1/K6`0LW9b065QH@19BDT0GemO04U9B@12@T80;bl_03@d=01?Cdl0O7al092@T02TY:@0
WYjN06EUI@1NGUh0Lg=c096AT@1RHV80MGEe08>3P`26QXH0[Jf]0;no_`34a<@0_[jn0<71`@38b<P0
Vi^K0:VYZ@2NWYh0WIfM0;6a/@2NWYh0T92@09JFUP2GUiL0S8b<075aLAH0oooo000D0?ooo`0/0;Zj
^P2k^k/0V9RH09VIV@2ATI40QhN708^;R`2?Shl0UiNG08^;R`2OWil0Y:BT0:ZZZP2YZJT0/;2`0;Bd
]02[Zj/0YjNW09nOW`2JVYX0S8b<07EeM@1TI6@0E5AD059BDP1?Cdl0EUIF05YJFP1@D500EUIF069R
HP1`L700Lg=c08b<S02;Rh/0TY:B0:JVYP2a/K40/k>c0<30`02k^k/0];Bd0:RXZ02_[jl30;Bd]009
0:RXZ02ZZZX0YZJV0:RXZ02g]kL0b<S80<c<c03De=@0fMWI0080emOG04L0cLg=0<k>cP3?cll0dM7A
0<o?c`39bLT0`L710;Rh^02e]KD0WYjN08R8R01oOgl0OGem071`L01MGEd0DE5A05EEE@0h>3P0?3`l
0451@@17AdL0ATI604Q8B01EEED0BTY:05YJFP1CDe<0DE5A04M7A`1CDe<0DU9B04i>CP15ADD0E5AD
04a<C013@d<0FUYJ061PH01YJFT0Hf=S08>3P`22PX80Q8B409nOW`2[Zj/0/[:b0:b/[02c/k<0[jn_
0:f][@2/[:`0ZJVY0:JVYP2PX:00Vi^K09BDU02@T900Shn?08V9R@27QhL0PH6108:2PP1cLg<0K6a/
06=SH`1/K6`0EEEE04Q8B00o?cl0ATI603Ti>@0203lo?`0703dm?@0i>CT0;bl_03hn?P13@d<0>c/k
02l_;`0203hn?P0Q03@d=00g=cL0=CDe03Hf=P13@d<0CDe=059BDP1UIFD0Jf][07emO@2BTY80SHf=
0:^[Z`2WYjL0^k^k0=[JfP3Fe]H0eMGE0>GUi@3Cdm<0d=3@0=cLg03Ph>00fMWI0>GUi@3Rh^80hn?S
0=gMg@3QhN40gmoO0=[JfP3@d=00a<C40140oooo0180LG5a09FEU@0n?Sh0Ogmo05UIF@2QXJ40PH61
07emO@1^KVh0Y:BT09jNWP2TY:@0N7Qh09RHV016ATH0QHF504m?C`2YZJT207QhN02H05eMG@2=SHd0
RXZ:096AT@1fMWH0UIFE04e=C@2:RXX0@T920:n_[`26QXH0RHV9065QH@2BTY80RHV909VIV@2>SXh0
WIfM051@D02JVYX0>CTi0;:b/P1hN7P0TY:B061PH01RHV80RHV908Z:RP2ATI40Ng]k055AD@2/[:`0
>3Ph0:6QX@22PX80V9RH06ATI01SHf<0OGem08^;R`28R8P0OWin04m?C`2YZJT0=3@d09JFUP1nOWh0
L71`075aL@1HF5P0NWYj0820P023Ph<0Kfm_05EEE@2NWYh07AdM09bLW025QHD0LG5a06i^KP1XJ6P0
KFe]0820P02EUID0KFe]05iNGP29RHT0:RXZ09RHV026QXH0IFEU0820P01MGEd0LW9b09RHV02LW9`0
IFEU07UiN@2EUID0:RXZ0;Rh^026QXH0M7Ad08R8R01TI6@0IfMW09jNWP2JVYX0HF5Q07=cL`2HV9P0
8R8R0;^k^`1kNg/0KVi^08J6QP1ZJVX0GemO09JFUP2KVi/0G5aL06m_K`2=SHd0;Rh^0;jn_P1XJ6P0
Hf=S08j>SP1YJFT0IfMW09JFUP1kNg/0HV9R05aLG02PX:00UiNG0;jn_P1JFUX0MGEe04];B`1VIVH0
Jf][09BDU01lO7`0LG5a06UYJ@2UYJD0WinO0;jn_P1_Kfl0SXj>06EUI@1`L700IVIV0:^[Z`1fMWH0
Lg=c06MWI`2i^KT0Zj^[0:j^[P1mOGd0Ti>C05QHF01nOWh0Hf=S0:f][@1cLg<0NGUi06ATI02c/k<2
09nOWa40oooo06T0JFUY07alO00o?cl0L71`08>3P`1aLG40/k>c0:ZZZP2n_[h0ZJVY0;2`/02WYjL0
RHV907moO`1TI6@0K6a/07UiN@1fMWH0Fe]K05=CD`1@D500@410059BDP1<C4`0CTi>06ATI01lO7`0
IFEU06i^KP1nOWh0/K6a09fMW@2>SXh0RXZ:09NGU`2c/k<0^KVi0:FUY@2DU9@0QhN707EeM@1XJ6P0
LG5a0::RXP2DU9@0Z:RX0:BTY027QhL0[:b/09JFUP2VYZH0alO70:f][@2/[:`0[Zj^0=WIf@2FUYH0
UiNG07UiN@26QXH0P8200:b/[028R8P0YJFU0:>SX`1IFET0EeMG03Ph>01aLG40@410065QH@0o?cl0
<c<c05MGE`1NGUh0Jf][03Lg=`1`L700LW9b06YZJP1<C4`0QHF504];B`0i>CT0I6AT069RHP19BDT0
<S8b06m_K`0o?cl0JFUY04];B`1eMGD0F5QH08F5Q@2IVIT0U9BD0861P@2_[jl0SHf=08j>SP2m_Kd0
Zj^[0:BTY02?Shl00P1_Kfl0@`2>SXh0Ogmo07YjNP20P800PX:2065QH@2ATI40SXj>07]kN`1VIVH0
Kfm_04Y:BP1EEED0GUiN04E5A@1VIVH0=SHf05EEE@1TI6@0B4Q802TY:@1OGel0H61P06=SH`1EEED0
B4Q804A4A00b<S80IfMW04I6AP1KFe/092@T04];B`0g=cL0Cdm?079bLP12@T80MGEe08n?S`2EUID0
S8b<09VIV@2/[:`0WinO0;6a/@3=cLd0UiNG09nOW`38b<P0UYJF096AT@2RXZ80a/K60;bl_02UYJD0
bLW90;Bd]02g]kL0];Bd0;>c/`30`<00RHV909NGU`2@T900ZJVY07alO01XJ6P04@3oool206m_K`05
030`<01:BTX0G5aL07AdM03:b/X00P3<c<`0Y037alL0bl_;0<W9b@2RXZ80Cdm?03lo?`19BDT0H61P
06i^KP1YJFT0GemO05eMG@1GEeL0Fe]K05YJFP1FEUH0IfMW05QHF01ADE40EEEE09JFUP3<c<`0_[jn
09ZJVP2m_Kd0a<C40<71`@2m_Kd0YjNW08j>SP1VIVH0HV9R079bLP1kNg/0Y:BT0<30`031`L40_;bl
0:2PX02DU9@0Vi^K0:BTY02e]KD0a/K60;Rh^02g]kL0`l?30;fm_@2SXj<0QHF508n?S`2`/;00Xj>S
09nOW`2NWYh0Lg=c05=CD`13@d<0HF5Q05=CD`1;Bd/0Cdm?03dm?@17AdL0Cdm?05eMG@18B4P0FUYJ
06][J`1XJ6P0EUIF07=cL`1oOgl0DU9B051@D01JFUX0HV9R0410@01MGEd0GUiN0492@P1JFUX0IVIV
06=SH`1VIVH0UIFE08j>SP2CTi<0XZ:R09FEU@2DU9@0ZJVY0<C4a02PX:00RHV907MgM`1bLW80QhN7
0861P@2:RXX0Rh^;08V9R@1gMgL0UYJF09NGU`1hN7P0Hf=S06IVIP1?Cdl0BDU904a<C015ADD0GemO
05IFEP1RHV80EeMG0451@@0^;Rh0ADE504i>CP1DE5@0Cdm?0451@@0i>CT0Bd];07=cL`1`L700Bd];
02XZ:P14A4@0Bd];04E5A@1:BTX0;bl_03Ph>02BTY80/[:b0<W9b@3IfMT0[jn_0:RXZ02UYJD0[jn_
08n?S`2KVi/0alO70<W9b@2YZJT0_kno0=;BdP33`l<0_[jn0<W9b@2l_;`0Zj^[0::RXP2ZZZX0^k^k
0:NWY`2PX:00ZZZZ0;2`/02?Shl0M7Ad5P3oool001@0oooo03P0alO70;Rh^02MWId0UIFE08B4Q01o
Ogl0Ph>308Z:RP27QhL0RXZ:08j>SP2MWId0[Zj^0;Vi^@2_[jl0[Jf]0;Bd]02MWId0TI6A08N7Q`1g
MgL0KVi^06=SH`1?Cdl0@d=303hn?P0h>3P0?Shn03dm?@0k>c/0ADE505iNGP1GEeL0LG5a07inOP2@
T900UIFE0:^[Z`2o_kl0^k^k0;fm_@2k^k/0ZZZZ09jNWP2CTi<0Rh^;07emO@1[Jf/0EEEE04E5A@0l
?3`0@T92059BDP1=CDd0Cdm?04E5A@80BTY:00H0@d=304U9B@1>CTh0?Shn0451@@0j>SX203@d=007
03Hf=P0^;Rh09bLW02XZ:P0a<C40:RXZ038b<P0203/k>`050492@P10@400ADE504=3@`18B4P00P1@
D5009@1>CTh0BTY:04a<C01:BTX0ADE504A4A012@T80?Shn038b<P0^;Rh0=3@d02XZ:P0/;2`09bLW
028R8P0Y:BT07alO034a<@0[:b/0;2`/02/[:`0a<C40=3@d03Ti>@0h>3P0=SHf03<c<`0V9RH0:RXZ
02TY:@0U9BD08R8R024Q8@0W9bL07QhN028R8P0F5QH00P0P8200300Q8B406a/K02h^;P0];Bd0:RXZ
030`<00f=SH0?Cdm02h^;P0g=cL0@T9203Ti>@80?Cdm00D0?Shn03lo?`10@400=cLg04a<C00204=3
@`070451@@10@400ADE504a<C01SHf<0K6a/07alO00208n?S`030:f][@2f][H0]KFe0080eMGE00`0
h>3P0=kNgP3Hf=P0inOW0>WYj@3Kfm/0lo?c0>_[j`3Zj^X0k^k^0>[ZjP3no_h20>o_k`030>SXj03J
f]X0dM7A0140oooo07<0KFe]06i^KP22PX80Shn?04a<C026QXH0Shn?08>3P`27QhL0UIFE08F5Q@1c
Lg<0PH61079bLP1fMWH0SHf=05EEE@1bLW80P82007MgM`1dM7@0T92@07MgM`1KFe/0Lg=c06QXJ01^
KVh0Ti>C05ADE01mOGd0Rh^;09JFUP1/K6`0UYJF08J6QP1aLG40NGUi07MgM`26QXH0Shn?04U9B@29
RHT0MWIf08R8R01OGel0VIVI07IfMP1LG5`0Jf][09RHV01kNg/0UYJF04e=C@1QHF40NGUi07alO01P
H600VIVI06e]K@1SHf<0HF5Q08F5Q@1oOgl0WYjN03dm?@1QHF40O7al071`L01SHf<0W9bL07IfMP1R
HV80Fe]K092@T01oOgl0WIfM04I6AP1WIfL0NGUi07YjNP1OGel0W9bL07=cL`1KFe/0GUiN08j>SP1o
Ogl0UiNG04A4A01RHV80M7Ad079bLP1IFET0T92@06UYJ@1VIVH0F5QH09JFUP24Q8@0QhN705UIF@1T
I6@0OGem06QXJ01PH600UYJF05eMG@1bLW80EEEE08N7Q`22PX80S8b<05QHF01/K6`0LG5a0080IfMW
03T0TI6A06MWI`1SHf<0H61P08^;R`1oOgl0QHF506m_K`1WIfL0LG5a06m_K`1^KVh0RXZ:05]KF`1^
KVh0Lg=c08V9R@26QXH0QHF50861P@1XJ6P0Lg=c06ATI02FUYH0SXj>05aLG01/K6`0O7al08J6QP2>
SXh0XJ6Q08^;R`1aLG40RXZ:06ATI02DU9@0VYZJ05]KF`2ATI40PX:208f=S@2;Rh/0VIVI09BDU01/
K6`0NGUi0820P02CTi<0VIVI065QH@2<S8`0UYJF07]kN`2;Rh/0TI6A08R8R01QHF404@3oool01`1<
C4`0FUYJ06QXJ01TI6@0F5QH09ZJVP2_[jl00P2ZZZX02`2IVIT0Vi^K0<G5a@2j^[X0SHf=04i>CP1?
Cdl0IFEU03hn?P1?Cdl0>c/k0080GemO0200?Shn03<c<`1CDe<0Bd];03Lg=`1WIfL0KVi^05MGE`2X
Z:P0`l?308V9R@2;Rh/0_kno0<G5a@2ZZZX0[:b/0:JVYP1LG5`0D51@05aLG013@d<0HV9R04a<C01K
Fe/0EEEE03dm?@1ADE40EEEE051@D01SHf<0PH6105ADE080C4a<04d0CTi>04m?C`0i>CT0E5AD04Q8
B00P8200DE5A065QH@0e=CD0B4Q804i>CP0Y:BT0C4a<05YJFP1WIfL0F5QH04I6AP1TI6@0FUYJ069R
HP1HF5P0GEeM05IFEP1WIfL0D51@06ATI01NGUh0=SHf05UIF@1?Cdl0C4a<05=CD`0Z:RX0>3Ph038b
<P10@400<30`03De=@18B4P0BDU904I6AP1bLW80F5QH02h^;P1GEeL0?Shn05UIF@0b<S80?Shn05QH
F00c<c<0IFEU030`<00_;bl0ADE504a<C00V9RH0De=C038b<P0_;bl0=cLg04m?C`1SHf<0;Bd]04E5
A@1BDU80>SXj03dm?@1VIVH0ADE504Q8B01QHF40>3Ph04A4A013@d<0G5aL0451@@0205YJFP0503Xj
>P1@D500EEEE04U9B@1BDU800P1NGUh0801OGel0=cLg06i^KP1hN7P0Xj>S0<O7a`2NWYh0]kNg0=?C
d`2=SHd0[jn_0;:b/P2SXj<0e]KF08Z:RP2f][H0YJFU0;:b/P3;bl/0Zj^[0:BTY03WinL0`L710;Zj
^P3;bl/0^KVi0<S8b023Ph<0W9bL08F5Q@21PH40FUYJ4@3oool2055AD@0d03@d=00m?Cd0D51@08n?
S`3EeMD0bLW90<71`@2c/k<0_;bl0=GEe@31`L40De=C02l_;`0];Bd0@D5106EUI@1OGel0G5aL06MW
I`1BDU80?clo03/k>`17AdL0BDU9038b<P15ADD0D51@07=cL`2m_Kd0c<c<0::RXP37alL0dm?C0<_;
b`2k^k/0^KVi0:2PX01OGel0BTY:05EEE@19BDT0GUiN06IVIP1QHF40FEUI0410@00b<S80ADE5055A
D@1WIfL0O7al05ADE080CDe=01D0J6QX04U9B@0c<c<0BDU904=3@`0^;Rh0B4Q804E5A@13@d<0ADE5
03dm?@0o?cl0?Cdm05IFEP1OGel0AdM705IFEP1WIfL0Jf][05MGE`1HF5P00P1NGUh05`17AdL0DE5A
06=SH`1BDU80B4Q805eMG@1LG5`0CDe=04M7A`13@d<0<c<c03Hf=P0a<C40;bl_02LW9`12@T80@d=3
055AD@1XJ6P0@d=304i>CP1@D500E5AD0080=CDe04D0@41004A4A012@T80<30`03@d=00h>3P0CDe=
03Hf=P1>CTh0>SXj02<S8`0K6a/09BDU0492@P0^;Rh0?Cdm04a<C017AdL0E5AD07EeM@1SHf<0@D51
03`l?013@d<0D51@03Xj>P1@D500EEEE04E5A@1JFUX0HF5Q06i^KP1DE5@0=cLg04U9B@1?Cdl0De=C
055AD@0d=3@0ATI608f=S@34a<@0hN7Q0<G5a@31`L40b<S80:b/[034a<@0W9bL0::RXP36a/H0[Jf]
0;Bd]03;bl/0h>3P0>[ZjP2k^k/0_[jn0=KFeP2b/[80YjNW0;Jf]P2j^[X0c<c<0:j^[P2_[jl0ZJVY
08Z:RP1PH6005P3oool001@0oooo00T0`<300;Bd]02ATI40RHV90861P@1nOWh0PX:20820P01nOWh0
0P27QhL08`2NWYh0[:b/0;Rh^02d];@0_;bl0;>c/`2QXJ40Shn?08j>SP1kNg/0J6QX04U9B@14A4@0
>3Ph02l_;`0W9bL0;Bd]03<c<`0h>3P0ADE504a<C01CDe<0Jf][07alO02:RXX0Y:BT0;6a/@30`<00
d];B0<[:bP2n_[h0[Zj^0:6QX@2>SXh0O7al0080K6a/02P0ATI603<c<`0a<C408b<S03Hf=P0Z:RX0
?clo03/k>`0h>3P0=cLg02<S8`0e=CD0>CTi03@d=00a<C40;2`/02HV9P0W9bL071`L02HV9P0F5QH0
;2`/034a<@0d=3@0=cLg03dm?@11@D40DE5A05EEE@1CDe<0EEEE05mOG`1KFe/0EUIF065QH@1=CDd0
De=C05MGE`1>CTh0FUYJ0P1>CTh02P13@d<0ADE50451@@0m?Cd0<c<c03De=@0g=cL0;Rh^02XZ:P0X
:2P202`/;00F02XZ:P0/;2`0;Bd]030`<00W9bL092@T02LW9`0];Bd0:b/[02XZ:P0_;bl08b<S02HV
9P0N7Qh0;2`/01/K6`0R8R80:BTY024Q8@0N7Qh08R8R02h^;P80:BTY00l0:2PX03De=@13@d<0A4A4
04M7A`1<C4`0CTi>04m?C`1BDU80EUIF05]KF`1EEED0IFEU05]KF`1RHV800P1ZJVX04@1YJFT0MGEe
07inOP2@T900SXj>096AT@2XZ:P0YjNW0;Rh^031`L40`l?30<k>cP3=cLd0h^;R0>KViP3QhN40j^[Z
0080inOW00D0i^KV0>k^kP3Zj^X0jNWY0>CTi0020>o_k`80inOW00<0emOG0<g=c@3oool0403oool0
H`2DU9@0QXJ609bLW01DE5@0FEUI07moO`2^[Zh0NWYj08B4Q02GUiL0PH6106e]K@2UYJD0Ogmo09RH
V01MGEd0D51@08:2PP2IVIT0NGUi06e]K@27QhL0G5aL06QXJ02GUiL0KFe]08j>SP1UIFD0EUIF08R8
R02YZJT0PH6107EeM@2KVi/0LG5a07QhN02f][H0K6a/0:2PX01kNg/0?clo09FEU@2FUYH0LW9b06AT
I01SHf<0GEeM07UiN@2RXZ80OGem09fMW@1ZJVX0E5AD05mOG`2^[Zh0KVi^05iNGP1RHV80ADE508j>
SP2FUYH0N7Qh09RHV01/K6`0C4a<065QH@2QXJ40MgMg065QH@1kNg/0C4a<08b<S02KVi/0Ogmo09jN
WP1[Jf/0HF5Q05mOG`2SXj<0OGem06IVIP1fMWH0F5QH0820P02>SXh0Ph>308b<S01bLW80Kfm_05iN
GP2ATI40Q8B406UYJ@1aLG40EEEE07QhN02ATI40NGUi08f=S@0206a/K00P05iNGP2@T900PX:206a/
K01fMWH0E5AD06e]K@2>SXh0P82008>3P`1dM7@0JVYZ04m?C`2ATI40QXJ6065QH@1WIfL0CDe=07If
MP2GUiL0PX:207emO@1hN7P0NGUi055AD@2?Shl0Q8B4075aL@1LG5`0F5QH07]kN`1]KFd20820P00W
07alO02;Rh/0EUIF08R8R02GUiL0YZJV05aLG01RHV80Ng]k079bLP2:RXX0Rh^;096AT@2;Rh/0FUYJ
0:BTY02FUYH0ZZZZ069RHP1TI6@0RHV909NGU`1mOGd0T92@08b<S025QHD0GEeM0:BTY02EUID0]KFe
05iNGP1SHf<0Q8B40:n_[`1mOGd0QXJ608b<S021PH40DE5A0140oooo01l0@d=305iNGP17AdL0CDe=
071`L020P800a/K60:6QX@2c/k<0]kNg0;jn_P2f][H0Y:BT08N7Q`1OGel0EEEE04Y:BP1FEUH0@410
05iNGP13@d<0>3Ph01LG5`0m?Cd0;Rh^055AD@0l?3`0EEEE08B4Q01WIfL0WYjN0080X:2P06<0YjNW
0;Zj^P2SXj<0c/k>0:b/[02XZ:P0Y:BT03De=@1ZJVX06ATI03Lg=`14A4@0>3Ph05UIF@16ATH0BTY:
03dm?@1OGel0DE5A07UiN@16ATH0NGUi03@d=00c<c<061PH01HF5P1[Jf/0@41003Ph>015ADD0BTY:
02LW9`1?Cdl0A4A404Q8B00n?Sh0MGEe055AD@1bLW80Lg=c06=SH`1mOGd0EeMG06ATI01MGEd0L71`
05IFEP1=CDd0F5QH06i^KP1BDU80@41006YZJP16ATH0KFe]07AdM01;Bd/0=CDe059BDP16ATH0>CTi
04I6AP14A4@0BDU903Lg=`1DE5@0?3`l04a<C01OGel0A4A40451@@1=CDd0FUYJ04=3@`0L71`0;Bd]
051@D014A4@0BTY:03Ti>@0g=cL0BTY:04I6AP0U9BD0?Cdm02XZ:P15ADD0BTY:04i>CP0n?Sh0E5AD
06][J`1<C4`0DU9B04E5A@21PH40D51@05eMG@1WIfL00P1<C4`0:01FEUH0GEeM07YjNP1_Kfl0AdM7
08V9R@23Ph<0NGUi08b<S01bLW80CTi>09nOW`2XZ:P0_[jn09nOW`2RXZ80alO70;Jf]P2ZZZX0];Bd
0;:b/P32`/80]kNg09fMW@2l_;`0ZZZZ0:6QX@2ZZZX0^[Zj0;^k^`3GemL0ZZZZ0:^[Z`2QXJ40gmoO
0;Fe]@2OWil0S8b<07moO`11@D4A0?ooo`2]04U9B@16ATH061PH02TY:@1FEUH0Ti>C0=gMg@34a<@0
bLW90<K6aP38b<P0cLg=0;Jf]P1LG5`0>c/k02h^;P0h>3P0CTi>059BDP1TI6@0FEUI04A4A00U9BD0
;Rh^03Lg=`14A4@0=3@d04];B`1NGUh0Ph>30;Vi^@34a<@0/K6a0<[:bP39bLT0^KVi0;fm_@38b<P0
_Kfm08N7Q`17AdL0@d=302PX:00h>3P0CTi>055AD@1FEUH0?clo020P800d=3@0AdM705UIF@1ZJVX0
Bd];05EEE@0m?Cd0D51@02@T900P8200D51@04M7A`0a<C40>SXj030`<00m?Cd0A4A403Ti>@0n?Sh0
ADE506i^KP1ZJVX0HV9R05]KF`1bLW80OWin05mOG`1XJ6P0IfMW06][J`11@D40B4Q805eMG@1VIVH0
>SXj05UIF@1[Jf/0MWIf07AdM01:BTX0>CTi04Q8B00l?3`0;Bd]02@T9011@D40AdM70492@P15ADD0
AdM704e=C@1IFET0GEeM03Hf=P0c<c<0:b/[03hn?P0U9BD0:BTY04A4A01>CTh0D51@04Q8B01IFET0
@T9202h^;P0E5AD092@T02d];@0`<300?Shn04A4A012@T80G5aL0820P01^KVh0A4A40492@P1[Jf/0
JFUY04M7A`1JFUX0Hf=S05IFEP1JFUX0M7Ad09BDU01bLW80DU9B06IVIP1MGEd0O7al07moO`1SHf<0
FUYJ09nOW`3Cdm<0g]kN0;>c/`2i^KT0alO70;>c/`2k^k/0YJFU0:^[Z`37alL0`L710;Zj^P3AdM40
f=SH0=[JfP2a/K40]kNg0<K6aP2b/[80WIfM0:BTY02^[Zh0hn?S0=?Cd`33`l<0ZZZZ07UiN@1?Cdl0
5P3oool001@0oooo00D0XZ:R096AT@1lO7`0HV9R06a/K002069RHP80KVi^02T0NWYj08^;R`2NWYh0
XJ6Q0;Jf]P2][Jd0/k>c0:j^[P2IVIT0OGem07IfMP1]KFd0FEUI04m?C`14A4@0=cLg02d];@0R8R80
:RXZ02PX:00`<300?clo04U9B@1IFET0KVi^07alO02EUID0SXj>0:j^[P2i^KT0alO70<K6aP2m_Kd0
/[:b0:NWY`27QhL0PH6107AdM01]KFd0DU9B04U9B@0203hn?P0G03`l?011@D40BDU904A4A00h>3P0
?3`l03hn?P0k>c/0=cLg04I6AP0l?3`0@d=303`l?00i>CT0>SXj030`<00e=CD0=3@d03/k>`0/;2`0
<C4a03<c<`0f=SH00P0^;Rh09@0b<S80>c/k03Ti>@0k>c/0=SHf030`<015ADD0>3Ph03Ti>@13@d<0
>CTi03/k>`16ATH0?clo0410@012@T80>CTi04Q8B014A4@0BTY:04a<C01BDU80D51@04I6AP1DE5@0
EUIF05mOG`1CDe<0G5aL05EEE@1DE5@0Cdm?04U9B@1@D500CDe=03lo?`0g=cL00P0h>3P03P0j>SX0
?3`l03lo?`15ADD0@41003Hf=P0m?Cd0A4A40410@013@d<0<S8b03lo?`0j>SX0<S8b0P0h>3P0:@0d
=3@0;bl_03@d=00_;bl0:RXZ02PX:00Y:BT0;Rh^02PX:00[:b/0;2`/02@T900h>3P0Bd];04a<C01K
Fe/0Lg=c0861P@2CTi<0WYjN0;fm_@37alL0d];B0>;RhP3Zj^X0lo?c0>k^kP3Ti>@0kno_0>WYj@3a
lO40jNWY0>?Sh`3Xj>P0l_;b0>_[j`3/k>`0gMgM0<g=c@32`/80[Zj^0140oooo01L0I6AT07UiN@1S
Hf<0O7al0:BTY02n_[h0M7Ad09JFUP1UIFD0Z:RX0;2`/01UIFD0J6QX08n?S`1HF5P0Q8B409jNWP2i
^KT0De=C08f=S@1KFe/0T92@0:>SX`0205QHF01508>3P`1;Bd/0SHf=09^KV`2f][H0IFEU09ZJVP1^
KVh0Xj>S0;>c/`1gMgL0Cdm?09fMW@1HF5P0WYjN09BDU02n_[h0EeMG08j>SP1RHV80QXJ60:BTY01_
Kfl0?clo07AdM01;Bd/0WIfM08Z:RP0g=cL0H61P08R8R01[Jf/0Rh^;0:JVYP1/K6`0ADE508J6QP0n
?Sh0WinO096AT@0d=3@0HF5Q08>3P`1TI6@0RXZ:0:j^[P1/K6`0<c<c08R8R013@d<0VIVI08f=S@0i
>CT0K6a/08J6QP1OGel0Q8B40:JVYP1oOgl0>CTi08V9R@19BDT0WinO08:2PP16ATH0GemO08Z:RP1P
H600NWYj0080Vi^K04h0=SHf08^;R`1ADE40WYjN0820P01FEUH0JVYZ0861P@1ZJVX0Q8B408V9R@2U
YJD0=CDe08F5Q@1DE5@0XZ:R07alO01LG5`0FUYJ08:2PP1[Jf/0RHV908N7Q`2XZ:P0?Cdm07QhN01D
E5@0ZZZZ08F5Q@1@D500JVYZ06i^KP1kNg/0Q8B408:2PP2_[jl0KVi^075aL@1FEUH0/;2`09VIV@1?
Cdl0J6QX06m_K`1JFUX0Rh^;08J6QP2`/;00Lg=c08B4Q01]KFd0/[:b0:>SX`1RHV80N7Qh08B4Q01Y
JFT0XJ6Q09>CT`2m_Kd0NWYj08J6QP1gMgL0[Jf]0:b/[01VIVH0LW9b08j>SP1`L700VYZJ09VIV@3:
b/X0NWYj08N7Q`1VIVH0VIVI09jNWP1?CdlA0?ooo`2^04Q8B00`<300JFUY04I6AP2GUiL0TY:B0;fm
_@2a/K40UiNG0;:b/P2WYjL0Z:RX09bLW02GUiL0F5QH059BDP1UIFD0FEUI01<C4`12@T80?Shn03Xj
>P16ATH0<C4a05QHF00i>CT0=CDe05=CD`1VIVH0EUIF09NGU`2VYZH0^;Rh0=7Ad@2f][H0^[Zj09>C
T`2k^k/0XJ6Q08j>SP1[Jf/0G5aL03De=@1ADE40BTY:055AD@1:BTX0FEUI0410@00g=cL0G5aL065Q
H@1=CDd0I6AT05]KF`1?Cdl0Fe]K04m?C`14A4@0@d=306=SH`1NGUh0>SXj061PH01ZJVX0@D5103lo
?`0k>c/0ATI605aLG01RHV808B4Q028R8P1HF5P0ATI604=3@`1QHF40BTY:075aL@1BDU80?clo05IF
EP1KFe/0@41004e=C@1@D500DE5A05QHF01@D500FEUI0451@@1RHV80ATI6038b<P1KFe/0MWIf05]K
F`1`L700Hf=S04a<C01CDe<0Ogmo08B4Q01HF5P0EeMG04Q8B00i>CT0GEeM04m?C`1SHf<0Fe]K04Q8
B00i>CT0Jf][03<c<`1SHf<0@D5105aLG01<C4`0DU9B061PH00n?Sh0BDU905]KF`1RHV80>c/k05IF
EP0`<300FEUI03Ph>00m?Cd0FEUI03`l?00T92@0=cLg06MWI`0k>c/0=SHf0410@00m?Cd0>3Ph04U9
B@1>CTh0C4a<06e]K@2EUID0Z:RX0:ZZZP2JVYX0/K6a0<;2`P2n_[h0^KVi0=?Cd`2[Zj/0Xj>S0:f]
[@2XZ:P0c<c<0:j^[P2c/k<0`/;20;Fe]@38b<P0bl_;0<k>cP2_[jl0bl_;0:n_[`25QHD0KVi^04m?
C`10@400:RXZ4@3oool0D@0m?Cd0;bl_03Ti>@0k>c/0LW9b0:2PX03Fe]H0`<300;Jf]P2o_kl0]KFe
0;Ng]`2YZJT0G5aL03dm?@0j>SX0BDU902@T900P8200A4A404Y:BP1YJFT0DE5A0410@016ATH0=3@d
030`<014A4@0@41007inOP2][Jd0_kno0<c<c03?cll0b<S80;^k^`2VYZH0]kNg0;2`/022PX80ADE5
03Ph>00i>CT0ADE505MGE`1PH600EeMG04m?C`1<C4`0?3`l04U9B@1HF5P0J6QX05mOG`1CDe<0C4a<
03`l?00m?Cd0@d=305ADE018B4P0Bd];04E5A@1XJ6P0EEEE03Ti>@0[:b/0ATI604i>CP1NGUh0EeMG
024Q8@11@D40E5AD05=CD`1IFET0FUYJ05IFEP1SHf<0?clo04i>CP0205IFEP0h03Xj>P0`<300AdM7
06YZJP1/K6`0HV9R055AD@1FEUH0B4Q804A4A00f=SH0KVi^06][J`1VIVH0IfMW05]KF`1PH600NGUi
08R8R01KFe/0BDU9038b<P0k>c/0B4Q804];B`1JFUX0H61P04];B`17AdL0EUIF04I6AP17AdL0>SXj
04];B`1<C4`0AdM704i>CP1:BTX0BDU905]KF`1`L700Fe]K0451@@0c<c<0BTY:04I6AP0_;bl0BTY:
055AD@11@D40?3`l06EUI@1LG5`0>CTi03<c<`0e=CD203/k>`0P0451@@0f=SH0?Cdm0::RXP3<c<`0
e=CD0<O7a`2e]KD0_kno0<O7a`3>c/h0_;bl0:^[Z`2^[Zh0_[jn0<S8b03Rh^80clo?0:j^[P33`l<0
_[jn0<G5a@2b/[80^;Rh0;fm_@3<c<`0^;Rh0:BTY02=SHd0JVYZ03`l?00a<C4F0?ooo`00503oool0
1`2TY:@0TI6A079bLP1aLG40Fe]K059BDP1TI6@00P1PH600K@1YJFT0SXj>09FEU@2XZ:P0/K6a0:RX
Z02`/;00[Zj^092@T023Ph<0MGEe06IVIP1<C4`0A4A403<c<`0^;Rh07QhN01XJ6P0Q8B4092@T02l_
;`10@400B4Q805=CD`1XJ6P0N7Qh0820P02FUYH0ZZZZ0;bl_02m_Kd0bl_;0<71`@2c/k<0Xj>S0861
P@22PX80Ng]k071`L01gMgL0KFe]06ATI01dM7@0QhN709:BTP2<S8`0VYZJ0:NWY`2JVYX0U9BD09ZJ
VP1iNGT0NWYj07EeM@1bLW80K6a/06MWI`1NGUh0HF5Q05iNGP1PH600FUYJ05eMG@1BDU80C4a<0410
@014A4@0B4Q804A4A015ADD0>3Ph03Xj>P0l?3`0?clo0410@00f=SH0>c/k03`l?00j>SX0=cLg03Hf
=P11@D40?clo03Xj>P1:BTX0HF5Q069RHP1cLg<0MWIf08Z:RP2?Shl0XJ6Q0:f][@2`/;00]kNg0:n_
[`2i^KT0Z:RX09FEU@2NWYh0TI6A08V9R@1nOWh0PX:207QhN01gMgL0MWIf079bLP1^KVh00P1cLg<0
2P1YJFT0HV9R06EUI@1MGEd0FEUI04Q8B01?Cdl0A4A40410@00d=3@2034a<@0K03Hf=P0Y:BT0>c/k
03Ph>011@D40>c/k0451@@0j>SX0?3`l04M7A`0h>3P0ATI604a<C01FEUH0IfMW06i^KP28R8P0QXJ6
0:FUY@2_[jl0`l?30<g=c@3Jf]X0gmoO0>WYj@3bl_80kNg]0080lo?c00`0lO7a0?3`l03WinL0kNg]
0>_[j`3YjNT0jn_[0>KViP3Ogml0b/[:0;Jf]P2[Zj/A0?ooo`0/0410@01LG5`0YjNW09fMW@1dM7@0
KFe]07QhN00h>3P0TI6A0=gMg@2=SHd0TI6A05IFEP1VIVH0W9bL0:JVYP1bLW80FUYJ06UYJ@0X:2P0
Ogmo0<[:bP23Ph<0OWin051@D01KFe/0UiNG0:j^[P1gMgL0De=C07emO@0b<S80S8b<0>3Ph02FUYH0
QhN706YZJP1cLg<0[Jf]0:n_[`1cLg<0IVIV06][J`0P820208N7Q`2008n?S`1iNGT0O7al055AD@2R
XZ80`/;207UiN@2=SHd0I6AT030`<029RHT0N7Qh08R8R020P800IFEU059BDP2LW9`0];Bd08>3P`27
QhL0FEUI03Lg=`25QHD0Ng]k0820P01oOgl0JVYZ04Y:BP2>SXh0_;bl0820P023Ph<0FUYJ02/[:`21
PH40OGem08B4Q01ZJVX0Ogmo051@D026QXH0a/K607emO@22PX80GEeM03Hf=P1nOWh0T92@08V9R@21
PH40P82005=CD`2GUiL0cLg=08B4Q02BTY80EeMG0410@026QXH0WIfM07alO01iNGT0J6QX04A4A02E
UID0aLG507MgM`22PX80FUYJ03lo?`24Q8@0W9bL07QhN01oOgl0IfMW04=3@`2?Shl0b<S806e]K@1e
MGD0De=C04M7A`1gMgL0SXj>07UiN@1lO7`0G5aL0410@021PH40g]kN08R8R020P800C4a<04m?C`2h
^;P0R8R808F5Q@1[Jf/0GUiN04E5A@2=SHd0l_;b09bLW02;Rh/0BTY:07AdM031`L40V9RH092@T01k
Ng/0K6a/04=3@`2IVIT0jn_[096AT@2EUID0B4Q807=cL`2m_Kd0WinO08n?S`1hN7P0KVi^03dm?@2@
T900d];B07alO028R8PA0?ooo`0f03Xj>P0i>CT0EUIF05MGE`1?Cdl0RHV90;>c/`2QXJ40YjNW0;Rh
^02b/[80[Jf]09bLW023Ph<0BDU904m?C`0l?3`0;Rh^02d];@0j>SX0=cLg03hn?P1@D500@d=303De
=@0d=3@0>SXj05]KF`1CDe<0;2`/0:n_[`2SXj<0XJ6Q0=;BdP2j^[X0][Jf0;:b/P3<c<`0[jn_06AT
I01GEeL0GEeM055AD@0^;Rh0Bd];0861P@25QHD0NWYj0<k>cP1nOWh0Rh^;0:j^[P22PX80Ti>C0P1c
Lg<0:P1^KVh0AdM7061PH01_Kfl0A4A4075aL@1bLW80EUIF0861P@1VIVH0E5AD07alO01UIFD0BDU9
04=3@`1UIFD0>CTi03Ph>013@d<0EUIF06IVIP1FEUH0D51@03Ti>@1GEeL0@d=304a<C00T92@0KVi^
051@D00i>CT0I6AT05YJFP1@D500Kfm_06ATI01KFe/0Q8B409^KV`2XZ:P0ZJVY09RHV080VYZJ0340
Y:BT0:n_[`1hN7P0QXJ608R8R02@T900JVYZ05]KF`1>CTh0HF5Q07=cL`1IFET0JVYZ07EeM@1mOGd0
IVIV07moO`23Ph<0HF5Q06e]K@1?Cdl0EEEE05UIF@0d=3@0A4A4038b<P1GEeL0E5AD04m?C`15ADD0
AdM706MWI`1GEeL0D51@03dm?@1UIFD0BTY:05iNGP1LG5`0@D5106=SH`18B4P0IVIV04I6AP1`L700
Shn?09ZJVP3:b/X0a/K60080XJ6Q00`0hN7Q0<30`02`/;00_[jn0;bl_02/[:`0[jn_0<S8b036a/H0
[Zj^0;Zj^P2QXJ420<;2`P090;Jf]P3<c<`0]kNg09FEU@2FUYH0QHF5059BDP0f=SH0Bd];0140oooo
00L0@410038b<P0g=cL0<S8b051@D02:RXX0b/[:0080_[jn00H0clo?0<S8b030`<00[Jf]04m?C`0`
<30203<c<`0/01HF5P0R8R80?Shn04M7A`1[Jf/0Fe]K04A4A00g=cL0>SXj038b<P14A4@0?3`l07=c
L`2ZZZX0^KVi0<K6aP3:b/X0b<S80<G5a@2j^[X0_kno0:FUY@1RHV80CTi>0410@00f=SH0;bl_04e=
C@22PX80T92@09VIV@2][Jd0S8b<096AT@2VYZH0Vi^K09:BTP1hN7P0Kfm_06YZJP1MGEd0GUiN06=S
H`1LG5`206i^KP1^0861P@1[Jf/0F5QH05IFEP1XJ6P0De=C04m?C`1EEED0<30`03Ph>00k>c/0A4A4
06YZJP1YJFT0E5AD04e=C@19BDT0G5aL04e=C@15ADD0Bd];03Lg=`15ADD0G5aL05ADE01<C4`0FEUI
065QH@1IFET0IfMW0861P@2i^KT0[Jf]09NGU`2QXJ40YjNW0:ZZZP2a/K40ZZZZ08B4Q025QHD0NWYj
07]kN`1JFUX0F5QH07alO01cLg<0JFUY079bLP22PX80LG5a06=SH`1/K6`0NWYj06EUI@1JFUX0Cdm?
04U9B@1GEeL0Bd];04i>CP12@T80ATI604M7A`12@T80>CTi03dm?@1FEUH0DE5A05ADE01ADE40KVi^
06EUI@1EEED0B4Q803/k>`12@T80@41004m?C`1>CTh0JVYZ09jNWP35aLD0g]kN0<_;b`2WYjL0/k>c
0=CDe03Bd]80/[:b0:j^[P2d];@0^KVi0<c<c03UiND0fm_K0<30`02m_Kd0/k>c0;^k^`2`/;00/k>c
0;no_`32`/80Zj^[0:NWY`2BTY80I6AT03`l?00o?clF0?ooo`00503oool06`2@T900RXZ:06UYJ@1F
EUH0F5QH04e=C@1BDU80GUiN06ATI01YJFT0PH6109JFUP2HV9P0[Jf]0:BTY02`/;00/k>c09JFUP1o
Ogl0LW9b06QXJ01KFe/0B4Q80410@00_;bl0:RXZ02<S8`0202HV9P0@02l_;`0c<c<0A4A404e=C@1^
KVh0LG5a08B4Q02;Rh/0Zj^[0;Rh^02k^k/0^KVi0;no_`2][Jd0XZ:R08j>SP80Rh^;00T0QXJ608R8
R029RHT0S8b<0::RXP2ZZZX0^[Zj0<G5a@3GemL00P3Cdm<03@39bLT0`L710;6a/@2XZ:P0ZJVY0:6Q
X@2BTY80PH6108>3P`22PX80OGem07=cL`1mOGd00P1aLG40?01]KFd0IFEU05]KF`1OGel0EUIF061P
H01CDe<0DU9B05UIF@1>CTh0DE5A051@D01EEED0GUiN04i>CP1ADE40F5QH05]KF`1WIfL0FUYJ075a
L@21PH40S8b<09>CT`2NWYh0^KVi0<30`039bLT0a<C40=3@d03Fe]H0h^;R0=cLg03De=@0`<300<g=
c@2i^KT0[Zj^0:NWY`2RXZ80VYZJ09BDU022PX80OWin07moO`1lO7`0NWYj07]kN`1hN7P0NGUi07=c
L`1]KFd0HF5Q06e]K@1QHF40FEUI04];B`1>CTh0De=C051@D080C4a<0140CTi>05QHF01CDe<0EEEE
04e=C@10@400CDe=04U9B@1JFUX0EEEE06EUI@1aLG40MGEe07inOP2ATI40WYjN0;2`/0020<[:bP09
0=3@d03Cdm<0i^KV0>c/k03Vi^H0k^k^0?Cdm03alO40kno_0080j>SX00P0k>c/0>g]k@3UiND0g]kN
0=;BdP37alL0ZJVY09bLW140oooo00/0RXZ:08f=S@2CTi<0IVIV04Q8B02@T900Z:RX07AdM02HV9P0
[Zj^07MgM`0208f=S@0L09VIV@29RHT0M7Ad04];B`1eMGD0S8b<06ATI02;Rh/0VYZJ065QH@23Ph<0
NGUi08:2PP21PH40MgMg04];B`1jNWX0T92@07YjNP2FUYH0Y:BT06EUI@2JVYX0PH6109ZJVP2@T900
Ng]k04M7A`80Ng]k03H0KFe]0820P01WIfL0I6AT09FEU@29RHT0R8R809BDU02EUID0DU9B0:>SX`29
RHT0PH6107QhN01WIfL0F5QH08b<S01kNg/0OWin09BDU027QhL0EUIF08n?S`2:RXX0Ng]k07inOP1K
Fe/0I6AT08N7Q`1aLG40NGUi08^;R`28R8P0B4Q808F5Q@2FUYH0KVi^07]kN`1SHf<0EeMG08J6QP1e
MGD0Ogmo08:2PP2KVi/0=SHf08f=S@2LW9`0K6a/08V9R@1nOWh0DU9B09nOW`23Ph<208b<S01;0;6a
/@0o?cl0QhN709^KV`1lO7`0T92@07MgM`1=CDd0VYZJ06YZJP1cLg<0QHF50:b/[00g=cL0QXJ609:B
TP1eMGD0NWYj08N7Q`0n?Sh0UYJF06QXJ01dM7@0PH610:f][@0`<300Ng]k08j>SP23Ph<0KFe]08F5
Q@0a<C40VYZJ0:>SX`1/K6`0Q8B40:f][@1lO7`0NWYj08R8R026QXH0Vi^K06QXJ010@400UIFE09ZJ
VP1_Kfl0UiNG0;bl_026QXH0Ng]k09jNWP2EUID0YJFU07emO@10@400W9bL0;2`/01^KVh0WYjN0;Fe
]@25QHD0Ph>309ZJVP2DU9@0Vi^K07emO@15ADD0WYjN0:BTY01VIVH0T92@0:RXZ01dM7@0Lg=c0140
oooo0180D51@04I6AP1CDe<0=CDe075aL@2FUYH0`l?30;bl_02[Zj/0YjNW0:>SX`2ZZZX0VIVI09>C
T`1<C4`0H61P05iNGP0^;Rh203Lg=`1K04];B`12@T80@T9203Ti>@0_;bl0820P03Ti>@1EEED0I6AT
06=SH`2<S8`0[:b/0;Zj^P2XZ:P0Xj>S0;^k^`2KVi/0_;bl09BDU01PH600HF5Q07IfMP0a<C40>3Ph
05aLG02DU9@0Y:BT0:^[Z`30`<00][Jf0;>c/`3Hf=P0[jn_0<W9b@2IVIT0WinO06IVIP25QHD0G5aL
06][J`1`L700NWYj09>CT`1iNGT0Vi^K06QXJ01ZJVX0PX:207YjNP1>CTh0Ph>305MGE`16ATH0E5AD
061PH01;Bd/0K6a/05=CD`1bLW80FEUI05EEE@1CDe<0GUiN04M7A`1KFe/0IFEU05EEE@1SHf<0AdM7
08j>SP2?Shl0JVYZ08N7Q`2_[jl0VYZJ0<;2`P3:b/X0alO70;Fe]@2o_kl0Z:RX08f=S@2MWId0];Bd
0<c<c01mOGd0UYJF08J6QP1VIVH0Hf=S07=cL`0207QhN00m0820P01/K6`0FEUI071`L02QXJ40MGEe
069RHP1IFET0Lg=c05]KF`1QHF40Cdm?04a<C01LG5`0JFUY04m?C`22PX80ADE506UYJ@1]KFd0GemO
05=CD`1KFe/0LW9b065QH@11@D40DE5A05iNGP0/;2`0MgMg07=cL`1RHV80SXj>0:j^[P2m_Kd0ZZZZ
09VIV@33`l<0`<300<C4a02f][H0V9RH0:ZZZP3De=@0][Jf0<K6aP2c/k<0^k^k0;Vi^@2b/[80[:b/
0:6QX@2e]KD0YJFU0;jn_P2<S8`0Kfm_06EUI@1IFET0BTY:03De=@0A0?ooo`0604I6AP0g=cL0;2`/
02/[:`1IFET0SXj>0P3Cdm<0Y@2n_[h0][Jf0;Jf]P2o_kl0/;2`04E5A@0h>3P0BTY:04I6AP0];Bd0
<S8b03`l?018B4P0GUiN04i>CP0m?Cd0;Bd]03hn?P0j>SX0Bd];04U9B@1QHF40UYJF0;>c/`35aLD0
c<c<0;no_`2n_[h0/k>c0<71`@2LW9`0EeMG05UIF@1;Bd/0;bl_03<c<`1lO7`0YZJV0;Jf]P2k^k/0
`/;20;jn_P30`<00d=3@0;Jf]P2m_Kd0YjNW09FEU@21PH40O7al06UYJ@1bLW80P82008F5Q@2:RXX0
SHf=06][J`1KFe/0HV9R08:2PP1SHf<0EUIF06m_K`1CDe<0Fe]K05=CD`1ADE40JFUY06MWI`1FEUH0
HF5Q05aLG01^KVh0G5aL05IFEP1MGEd0F5QH05eMG@1QHF40EUIF06YZJP2<S8`0LW9b06m_K`1bLW80
YJFU0=?Cd`38b<P0YZJV0;no_`3;bl/0^k^k0:j^[P2JVYX0/k>c0<?3``2c/k<0V9RH07alO01[Jf/0
QHF507IfMP1kNg/0Q8B408>3P`1XJ6P0E5AD06a/K02ATI40MWIf06=SH`1PH600K6a/06i^KP1OGel0
EEEE04U9B@1GEeL0Fe]K04m?C`1:BTX0De=C069RHP1LG5`0Hf=S069RHP1/K6`0Lg=c069RHP11@D40
?3`l03Xj>P0h>3P0GEeM07=cL`27QhL0UYJF0;fm_@3?cll0^;Rh0:NWY`2k^k/0b/[:0<g=c@2f][H0
XJ6Q0::RXP2e]KD0e=CD0=[JfP3De=@0dM7A0;jn_P2e]KD0^;Rh0:VYZ@2^[Zh0/[:b0<71`@2;Rh/0
O7al07IfMP1LG5`0@D5103hn?P0F0?ooo`00503oool06@2<S8`0P82005iNGP1<C4`0CDe=03Ti>@1?
Cdl0KFe]06MWI`1hN7P0Q8B409:BTP2SXj<0XZ:R0:NWY`2VYZH0Zj^[09NGU`25QHD0Lg=c05MGE`1C
De<0@41003Lg=`0V9RH00P0T92@0R@0S8b<0:2PX02PX:00d=3@0?clo04a<C01XJ6P0MWIf08:2PP26
QXH0[jn_0;no_`2i^KT0]KFe0;:b/P2UYJD0Y:BT09:BTP2GUiL0W9bL09FEU@2IVIT0W9bL09NGU`2S
Xj<0_;bl0<O7a`3Fe]H0g]kN0=KFeP3<c<`0a<C40;jn_P2m_Kd0[:b/0:BTY02BTY80TI6A08F5Q@1j
NWX0PH610820P01lO7`0QXJ608F5Q@24Q8@0PH6108>3P`22PX80PH610820P02;Rh/0P82007inOP21
PH40R8R808>3P`1eMGD0M7Ad07MgM`1nOWh0M7Ad08>3P`1oOgl0NGUi07YjNP21PH40W9bL0:FUY@2X
Z:P0[Jf]0<71`@3?cll0fMWI0=OGe`3Ogml0f=SH0>OWi`3Lg=`0d=3@0<c<c035aLD0`l?30:RXZ02/
[:`0XJ6Q09ZJVP2CTi<0RXZ:08j>SP20P800QHF508V9R@26QXH0QhN707moO`1nOWh0QhN708B4Q023
Ph<0PX:207alO026QXH0QHF508B4Q026QXH0P8200861P@20P800Ph>307alO01kNg/0MWIf07UiN@1]
KFd0IfMW06ATI01`L700I6AT06a/K01dM7@0OWin08R8R02CTi<0WYjN0;bl_03EeMD0c/k>0=OGe`3X
j>P0iNGU0>o_k`3clo<0j^[Z0>o_k`3^k^h0jNWY00<0k^k^00H0f][J0=3@d032`/80^KVi0:2PX02H
V9PA0?ooo`1`06i^KP1dM7@0WinO0;>c/`1LG5`0EEEE0820P01nOWh0XZ:R0:NWY`0/;2`0X:2P08:2
PP1jNWX0Y:BT0;:b/P1SHf<0@d=306][J`1YJFT0P8200:VYZ@0E5AD0U9BD06m_K`1]KFd0Y:BT0;6a
/@1XJ6P0>CTi07UiN@1fMWH0Shn?0;Rh^00V9RH0XZ:R07=cL`2;Rh/0][Jf0:ZZZP1XJ6P0=SHf06][
J`1dM7@0QhN70:NWY`0/;2`0VYZJ07YjNP1eMGD0/;2`0;Rh^01iNGT0Vi^K07alO01nOWh0P82009^K
V`0S8b<0Ti>C06e]K@1QHF40YjNW0;6a/@1[Jf/0SHf=06m_K`1nOWh0R8R809JFUP0_;bl0SHf=079b
LP1MGEd0ZJVY0:^[Z`1_Kfl0S8b<07]kN`1bLW80R8R809ZJVP0g=cL0QHF507EeM@1LG5`0/[:b0:FU
Y@1hN7P0WIfM06e]K@1lO7`0PH610:>SX`19BDT0TY:B07moO`1SHf<0alO70:RXZ029RHT0Vi^K071`
L022PX80N7Qh09JFUP1EEED0N7Qh07]kN`1PH600_Kfm096AT@80SXj>01X0Lg=c07YjNP1^KVh0UIFE
04E5A@1mOGd0P82005MGE`37alL0R8R808b<S02>SXh0LG5a07QhN01]KFd0VIVI04e=C@1kNg/0OWin
04];B`3<c<`0RHV903`l?02CTi<0JFUY07IfMP80ZJVY01T0?clo07AdM025QHD0De=C0;jn_P2BTY80
?3`l09nOW`1fMWH0Ph>30;Bd]032`/80G5aL06a/K027QhL0IFEU0;Zj^P2MWId0=cLg09RHV01lO7`0
PX:20;:b/P37alL0G5aL0080KFe]00D0FEUI0:VYZ@2BTY808b<S08n?S`0A0?ooo`0h03Ti>@14A4@0
@D5105MGE`1`L700OWin0<W9b@3Rh^80/K6a09NGU`2OWil0YJFU0:ZZZP1cLg<0DE5A05eMG@1TI6@0
De=C03De=@0a<C406a/K051@D00U9BD0?3`l03Ph>00N7Qh0C4a<06UYJ@1[Jf/0F5QH09RHV02ATI40
YJFU0;bl_02PX:00[Jf]09>CT`2m_Kd0];Bd06MWI`1KFe/0D51@04Q8B01VIVH0OGem0;2`/02_[jl0
X:2P0;Jf]P3:b/X0/k>c0<30`034a<@0_;bl0;Zj^P2HV9P206UYJ@1R05MGE`1eMGD0LW9b07AdM01^
KVh0Ogmo06e]K@1[Jf/0IVIV09FEU@2>SXh0H61P06e]K@1fMWH0P82007EeM@1UIFD0M7Ad06i^KP1Z
JVX0VYZJ06UYJ@2:RXX0MGEe06][J`1QHF40Kfm_075aL@1bLW80N7Qh079bLP2NWYh0MgMg08V9R@2:
RXX0/;2`0;Bd]03EeMD0][Jf0;6a/@3Bd]80bl_;0;Ng]`2XZ:P0Ti>C0:FUY@2FUYH0QhN70;:b/P1X
J6P0MWIf09>CT`1bLW80MGEe08j>SP1ZJVX0QHF507UiN@1fMWH0Kfm_069RHP22PX80QhN707moO`23
Ph<0IVIV07YjNP1_Kfl0NGUi079bLP1fMWH0HF5Q08V9R@2;Rh/0L71`05eMG@2EUID0Kfm_0861P@1e
MGD0FUYJ05eMG@1CDe<0H61P03lo?`1gMgL0SXj>07IfMP1lO7`0Rh^;0:VYZ@2j^[X0[:b/0;^k^`39
bLT0fMWI0=3@d02NWYh20;no_`0@0:n_[`2f][H0ZJVY09bLW02c/k<0][Jf0<[:bP3Jf]X0^;Rh0<?3
``12@T80>SXj06EUI@18B4P0@d=303hn?Q40oooo05X0?Shn0492@P0];Bd0<C4a05]KF`28R8P0fm_K
0>WYj@31`L40ZJVY0:j^[P32`/80/[:b03@d=00g=cL0C4a<051@D00m?Cd0<C4a02d];@0_;bl0CTi>
03/k>`0g=cL0<30`03Xj>P18B4P0GEeM04m?C`1SHf<0U9BD0:NWY`2n_[h0a<C40;Zj^P2e]KD0/;2`
0<g=c@2][Jd0GemO03lo?`0m?Cd0>c/k05UIF@2NWYh0`l?30<;2`P2e]KD0^[Zj0<W9b@2n_[h0`L71
0;Jf]P2m_Kd0^;Rh09fMW@1cLg<0Jf][069RHP1gMgL0UIFE07moO`1gMgL0MGEe06e]K@1SHf<0J6QX
09VIV@1mOGd0J6QX07AdM027QhL0SXj>07YjNP1XJ6P0NGUi07moO`1aLG40RXZ:08F5Q@23Ph<0LW9b
06i^KP1[Jf/0HV9R06i^KP1fMWH0L71`07UiN@2DU9@208:2PP0:08J6QP2e]KD0fm_K0<S8b02ZZZX0
^;Rh0=SHf03:b/X0`L710:ZZZP80XZ:R04D0Y:BT0:2PX01hN7P0Jf][08N7Q`28R8P0PH6108J6QP1e
MGD0NWYj06YZJP1hN7P0T92@06i^KP1hN7P0O7al07UiN@23Ph<0MgMg0861P@27QhL0LW9b06i^KP1b
LW80Lg=c08F5Q@29RHT0Ng]k07=cL`28R8P0P82007]kN`1eMGD0FEUI05eMG@1CDe<0BDU904E5A@1V
IVH0OWin08F5Q@2?Shl0Vi^K0:>SX`2m_Kd0`<300;jn_P3@d=00emOG0<;2`P2TY:@0[Zj^0<k>cP35
aLD0`l?30;fm_@2ZZZX0]kNg0<O7a`39bLT0dM7A0<K6aP30`<00BTY:03`l?01HF5P0E5AD04i>CP0l
?3`05P3oool001@0oooo04T0EEEE04m?C`14A4@0?clo03@d=014A4@0GemO06UYJ@1cLg<0O7al08>3
P`2<S8`0UIFE09JFUP2JVYX0X:2P09fMW@21PH40OGem07=cL`1[Jf/0ADE503hn?P0e=CD0;Bd]02<S
8`0U9BD08B4Q02HV9P0M7Ad0;Rh^03`l?01:BTX0JFUY071`L01oOgl0RHV909nOW`2^[Zh0[jn_0;fm
_@36a/H0bl_;0<c<c03;bl/0b<S80<G5a@37alL0c/k>0<_;b`3AdM40d];B0=OGe`3Kfm/0gMgM0<_;
b`2o_kl0_;bl0;6a/@2RXZ80Ti>C08V9R@23Ph<0L71`06IVIP1bLW80L71`06ATI01YJFT0H61P05iN
GP1PH600GUiN0080G5aL00X0JVYZ061PH01QHF40GEeM06EUI@1GEeL0HV9R061PH01/K6`0GemO0P1P
H6009`1SHf<0G5aL06ATI01XJ6P0Hf=S05]KF`1RHV80I6AT07MgM`1fMWH0MgMg08J6QP2?Shl0S8b<
096AT@2IVIT0XZ:R09NGU`2DU9@0SXj>08Z:RP1oOgl0O7al07IfMP1WIfL0F5QH05EEE@1@D500CDe=
05IFEP1:BTX0B4Q804M7A`1?Cdl0A4A404E5A@1@D500BDU904a<C00204Q8B00M04E5A@0n?Sh0ADE5
04Y:BP11@D40AdM7051@D01<C4`0G5aL065QH@1TI6@0Jf][06e]K@1[Jf/0I6AT06QXJ01]KFd0Fe]K
05eMG@1FEUH0CDe=04];B`0m?Cd0>SXj04=3@`1<C4`0EeMG04Y:BP1<C4`00P1:BTX01P1@D500De=C
05ADE01IFET0EUIF05=CD`80Fe]K00H0CTi>04e=C@1=CDd0DU9B05aLG01@D50A0?ooo`15075aL@1M
GEd0Lg=c07YjNP1aLG40WIfM04M7A`2FUYH0QHF50:FUY@24Q8@0QXJ607]kN`1OGel0MgMg0861P@1^
KVh0UIFE0492@P2;Rh/0Ng]k08V9R@1lO7`0Ng]k079bLP1CDe<0NWYj07emO@1dM7@0V9RH05MGE`2K
Vi/0S8b<09bLW025QHD0SHf=07emO@1OGel0Rh^;07moO`28R8P0UIFE05eMG@2MWId0Ph>308:2PP21
PH40T92@08B4Q02EUID0Ti>C0820P028R8P0K6a/05mOG`27QhL0NWYj07inOP1dM7@0OGem07MgM`29
RHT0S8b<07AdM01mOGd0Ng]k05eMG@1eMGD0Ogmo0080Lg=c02<0Ogmo07MgM`26QXH0S8b<08:2PP20
P800OGem05QHF01jNWX0Ph>307moO`1aLG40Rh^;07YjNP26QXH0SXj>0820P024Q8@0QhN705MGE`1o
Ogl0OGem08R8R01iNGT0QXJ6096AT@27QhL0VIVI08J6QP2?Shl0SHf=06QXJ01gMgL0RHV908B4Q002
07alO01208f=S@24Q8@0TI6A08N7Q`1lO7`0S8b<06MWI`1aLG40QHF507AdM01lO7`0NWYj08b<S01d
M7@0Ti>C08R8R029RHT0T92@06MWI`1/K6`0QHF507YjNP1^KVh0Ph>303`l?01mOGd0T92@09>CT`1S
Hf<0W9bL06a/K01`L700P82007moO`1/K6`0Ng]k03Ph>027QhL0Ng]k09JFUP1NGUh0UIFE06YZJP1O
Gel0QXJ608>3P`1fMWH0RHV903De=@2;Rh/0NGUi09JFUP1^KVh0RHV906][J`1TI6@0NGUi0820P01o
Ogl0RXZ:03<c<`29RHT0NGUi09^KV`1mOGd0Ng]k4@3oool0B@1CDe<0Cdm?03lo?`13@d<0FEUI09bL
W02MWId0Vi^K09jNWP2e]KD0VIVI096AT@2;Rh/0M7Ad05ADE01PH600ATI604e=C@0n?Sh0?3`l03Xj
>P0J6QX0C4a<03hn?P12@T80?3`l04U9B@1HF5P0D51@06ATI02<S8`0[Jf]0;Vi^@2SXj<0Zj^[0:f]
[@2LW9`0X:2P0:>SX`2CTi<0YjNW07emO@2MWId0`/;20:FUY@2RXZ80ZZZZ0;jn_P2m_Kd0[Jf]0;6a
/@2XZ:P0ZZZZ07moO`29RHT0N7Qh06IVIP1lO7`0GUiN04i>CP1OGel0Jf][06MWI`1<C4`0GEeM08V9
R@1`L700@d=306YZJP18B4P0EEEE04i>CP1IFET00P1WIfL0H`1lO7`0JFUY05mOG`1KFe/0HV9R07Ad
M01]KFd0HF5Q07inOP1@D500IfMW069RHP1TI6@0JFUY071`L01BDU80MGEe05=CD`2:RXX0Q8B408V9
R@2QXJ40QXJ609JFUP29RHT0Xj>S08J6QP2>SXh0Lg=c07EeM@1dM7@0Lg=c05aLG01QHF40Kfm_05iN
GP1KFe/0<c<c05IFEP1SHf<0GemO05aLG011@D40J6QX04i>CP1DE5@0>CTi06=SH`1EEED0K6a/04m?
C`1HF5P0EEEE051@D01<C4`0@d=306YZJP1GEeL0Fe]K07]kN`1bLW80LG5a08^;R`20P800R8R805]K
F`1HF5P0>c/k03`l?01KFe/0FEUI03Ti>@1BDU80>CTi06IVIP1HF5P0@T9208F5Q@1lO7`0K6a/06YZ
JP1>CTh0EeMG04Q8B01@D500GemO05]KF`1GEeL0Kfm_05mOG`1_Kfl0R8R804i>CP0_;bl0@T92051@
D01YJFT0MWIf0451@@0A0?ooo`0605MGE`1EEED0:b/[01lO7`1ADE40U9BD0P2RXZ801P2[Zj/0`l?3
0:f][@2^[Zh0WYjN059BDP80ADE500X0<c<c03Ph>00g=cL0=cLg03/k>`0l?3`0Bd];04E5A@14A4@0
@d=30P1:BTX0400c<c<0=cLg08B4Q02k^k/0d=3@0<c<c039bLT0^KVi0:b/[02e]KD0Z:RX08j>SP1Y
JFT0N7Qh09RHV02k^k/20<_;b`0L0<O7a`3=cLd0^k^k0;>c/`2XZ:P0X:2P09RHV01nOWh0NWYj07mo
O`25QHD0P820061PH01FEUH0NWYj06][J`1GEeL0E5AD06YZJP1eMGD0IFEU07QhN026QXH0IFEU05AD
E01MGEd0KVi^06UYJ@80I6AT03H0FEUI05=CD`1TI6@0M7Ad079bLP1^KVh0NWYj05=CD`11@D40EEEE
06MWI`1TI6@0IVIV06MWI`1ZJVX0HF5Q06e]K@2<S8`0V9RH09nOW`27QhL0Ogmo09>CT`2OWil0W9bL
09FEU@1mOGd0IVIV05UIF@1dM7@0IfMW055AD@1<C4`0FUYJ04U9B@0i>CT0CDe=06EUI@1CDe<0F5QH
069RHP1NGUh0E5AD05YJFP1FEUH0BDU904a<C01SHf<0H61P04e=C@1;Bd/0FEUI05MGE`18B4P205eM
G@0=05aLG01ZJVX0J6QX06i^KP2BTY80S8b<09BDU01mOGd0Cdm?02l_;`0f=SH0HF5Q051@D0020451
@@0A03Lg=`1VIVH0Hf=S04Y:BP1PH600Ogmo06=SH`1FEUH0B4Q805ADE01<C4`0D51@06IVIP1OGel0
IFEU07emO@1RHV800P1`L7001`12@T80820P038b<P1BDU80M7Ad07emO@1HF5P05P3oool001@0oooo
00P0D51@04a<C01=CDd0?3`l04a<C01HF5P0K6a/06e]K@80OGem0240S8b<08^;R`2EUID0WYjN09bL
W02SXj<0UIFE08:2PP1lO7`0JFUY069RHP1>CTh0@D51034a<@0W9bL08B4Q02PX:00W9bL0;2`/02HV
9P0X:2P0?3`l03hn?P1UIFD0Lg=c0861P@2=SHd0X:2P0:ZZZP2f][H0c/k>0=WIf@3Ogml00P3Lg=`0
7`3[jn/0fm_K0>GUi@3Kfm/0c<c<0;jn_P2b/[80XZ:R09>CT`22PX80N7Qh06YZJP1TI6@0C4a<03Ti
>@0e=CD0>SXj03Ph>00i>CT0=SHf02d];@0d=3@0;2`/02h^;P0`<300<c<c038b<P0_;bl0<S8b03<c
<`0`<3000P0b<S80@P0k>c/0=cLg03/k>`0e=CD0@d=304];B`0m?Cd0=SHf0410@00n?Sh0ATI603hn
?P0e=CD0?clo03De=@0f=SH092@T03<c<`0b<S80<30`02/[:`0W9bL0;bl_03De=@0^;Rh0:RXZ030`
<00c<c<0<S8b03Hf=P0d=3@0;bl_02PX:00[:b/0=3@d034a<@0X:2P0<S8b02HV9P0_;bl0820P02d]
;@0b<S80<30`02/[:`0Y:BT0<S8b02@T900V9RH0;Rh^02l_;`0S8b<0:b/[024Q8@0c<c<0=3@d03/k
>`0l?3`0ADE504i>CP1OGel0Fe]K06i^KP1TI6@0JVYZ06=SH`80FUYJ00L0HF5Q05QHF013@d<0?Shn
0492@P0j>SX0<c<c0080;Bd]01809BDU02HV9P0W9bL0820P02LW9`0P82008b<S02XZ:P0];Bd09bLW
02h^;P0U9BD0:RXZ02@T900Y:BT0>c/k0492@P18B4PA0?ooo`2^07alO021PH40R8R807UiN@1MGEd0
Bd];08b<S01bLW80^k^k08^;R`1mOGd0JFUY08N7Q`28R8P0QXJ608:2PP1<C4`0BTY:08F5Q@1KFe/0
/[:b08F5Q@1^KVh0EUIF07]kN`20P800SXj>0861P@1BDU80@D5108R8R01cLg<0]KFe09ZJVP1nOWh0
IfMW08V9R@2<S8`0VYZJ08n?S`1NGUh0DU9B08j>SP1_Kfl0^;Rh07]kN`1[Jf/0Lg=c0820P02HV9P0
RHV90820P01ADE40Rh^;07YjNP1RHV80]KFe07=cL`1@D500G5aL08>3P`2LW9`0QhN707UiN@1IFET0
PH6108>3P`1XJ6P0YZJV07IfMP1CDe<0GEeM08:2PP2PX:00RHV907YjNP1DE5@0P82008j>SP1_Kfl0
VIVI06i^KP1TI6@0GEeM08^;R`2HV9P0S8b<08>3P`1ADE40MWIf08j>SP1UIFD0YJFU075aL@1PH600
Bd];09fMW@2FUYH0Rh^;07inOP1=CDd0OGem07inOP1]KFd0X:2P07AdM01RHV80AdM70::RXP2>SXh0
Shn?075aL@1@D500PX:207MgM`1RHV80Zj^[07inOP1RHV80=SHf0;:b/P28R8P0Ti>C06a/K01=CDd0
Ogmo06QXJ01TI6@0]KFe07alO01EEED0?clo08F5Q@1kNg/0XJ6Q07EeM@21PH40OWin079bLP1iNGT0
PH6109>CT`19BDT0ATI608>3P`1bLW80XJ6Q07emO@1hN7P0KVi^06e]K@1mOGd0MWIf09JFUP11@D40
ATI607inOP1hN7P0XZ:R07AdM01jNWX0HV9R075aL@26QXH0OGem08j>SP1:BTX0?3`l07moO`1aLG40
Z:RX08Z:RP1gMgL0JFUY4@3oool0[P1SHf<0CTi>05iNGP0h>3P0Ti>C08n?S`2HV9P0UiNG0:BTY02;
Rh/0UiNG09:BTP2HV9P0P82004m?C`1JFUX0?clo061PH019BDT08B4Q04Y:BP0f=SH0:b/[02HV9P0k
>c/0CTi>06e]K@1KFe/0F5QH0451@@1dM7@0XJ6Q096AT@2`/;00a<C409bLW02ZZZX0ZJVY0<C4a030
`<00/k>c0:f][@2_[jl0WIfM0:2PX02o_kl0ZZZZ0;bl_01iNGT0D51@055AD@1JFUX0Bd];05=CD`0^
;Rh0@41007AdM01>CTh0820P03<c<`1IFET0FUYJ04U9B@10@400Fe]K03Ti>@12@T80Bd];04U9B@1H
F5P0<c<c04E5A@0m?Cd0IfMW051@D013@d<0ADE505EEE@1]KFd0JFUY02h^;P18B4P0LW9b06e]K@0m
?Cd0A4A405QHF01VIVH0CTi>03@d=01TI6@0?Cdm05=CD`0o?cl0ATI60410@01GEeL0Bd];0492@P1D
E5@0?Shn04U9B@15ADD0FUYJ03Lg=`1:BTX0EeMG05eMG@15ADD0@41003Xj>P0d=3@0CDe=05QHF016
ATH0:b/[0410@01IFET0Hf=S03<c<`1fMWH0CDe=03<c<`0W9bL0ADE504m?C`0M7Ad09bLW06=SH`0a
<C40BTY:05=CD`1lO7`0DU9B061PH01CDe<0PH6107alO01aLG40Lg=c079bLP1gMgL0CTi>05eMG@1G
EeL0>CTi04Q8B01EEED0=cLg03hn?P0o?cl0D51@03`l?01TI6@0=CDe04i>CP10@400F5QH03dm?@0M
7Ad0AdM702`/;013@d<0IfMW04i>CP1RHV80@T9202d];@17AdL0EEEE05IFEP21PH40GemO06i^KQ40
oooo0380IFEU05EEE@0f=SH0:2PX06IVIP2CTi<0W9bL09jNWP2YZJT0]KFe0;:b/P2][Jd0Z:RX05AD
E00l?3`0?Cdm02l_;`0c<c<0=3@d03De=@1=CDd0<30`03<c<`0b<S80@D5105UIF@1LG5`0CDe=03Ph
>00];Bd0MWIf0;>c/`30`<00bLW90=?Cd`2i^KT0[jn_0<K6aP33`l<0];Bd09ZJVP2WYjL0/K6a0;Jf
]P3=cLd0f][J0<g=c@2k^k/0KVi^059BDP80A4A402T0AdM703/k>`0/;2`0ATI6075aL@1IFET0;bl_
030`<01OGel0D51@03`l?00n?Sh0>c/k03Lg=`0h>3P0E5AD06EUI@1JFUX0@D5104=3@`1HF5P0Fe]K
04Y:BP0h>3P0=3@d04];B`1RHV80ATI6059BDP1MGEd0P82003Ti>@0M7Ad0=3@d05iNGP19BDT0?Cdm
03Hf=P17AdL0A4A403Ph>00204Q8B00404e=C@0o?cl0?clo04E5A@80?Shn02l0ADE504m?C`11@D40
BDU905IFEP1KFe/0@D51038b<P0f=SH0;2`/03Ph>01?Cdl0CDe=02d];@0a<C40@D5105ADE019BDT0
G5aL04a<C00Y:BT08b<S03`l?01CDe<0=3@d03Lg=`1?Cdl0A4A403Lg=`1CDe<0IVIV06i^KP1BDU80
E5AD06][J`29RHT0Q8B40820P01eMGD0JFUY04M7A`12@T80EEEE03dm?@11@D40B4Q803<c<`0204e=
C@0304A4A012@T80Bd];0080<S8b0180:BTY04A4A00g=cL0;Rh^04A4A00o?cl0B4Q8069RHP17AdL0
BDU903Lg=`0K6a/0=CDe04a<C01WIfL0T92@0820P01cLg<F0?ooo`00503oool03@1HF5P0GEeM05YJ
FP1ADE40DU9B06QXJ01jNWX0OWin08N7Q`21PH40Shn?09JFUP2PX:000P2NWYh0=02UYJD0Xj>S08j>
SP1mOGd0KFe]06i^KP19BDT0?Cdm02d];@0T92@08B4Q01lO7`0Q8B406a/K01lO7`0/;2`0>3Ph051@
D01VIVH0MGEe08V9R@2EUID0[jn_0;Jf]P32`/80d];B0??cl`3]kNd0lo?c0>SXj03clo<0jNWY0>GU
i@39bLT0^KVi0:^[Z`2VYZH0QXJ608>3P`1_Kfl0GemO04a<C018B4P0=3@d034a<@0c<c<0:b/[030`
<00X:2P0:b/[034a<@0`<302038b<P0803@d=00a<C40=SHf02TY:@0];Bd0=CDe03@d=00b<S8203<c
<`09034a<@0Y:BT0;Bd]03Hf=P0l?3`0>3Ph03<c<`12@T80=3@d0080@T9200/0?3`l03dm?@0j>SX0
A4A402`/;00f=SH0<C4a03Ti>@0b<S80;Rh^02/[:`0202h^;P0P03De=@0Y:BT0=3@d02HV9P0b<S80
=SHf02l_;`0Z:RX09bLW02/[:`0d=3@0;bl_02LW9`0c<c<0;Bd]02/[:`0Y:BT0:b/[024Q8@0W9bL0
9BDU02d];@0_;bl0=CDe038b<P0V9RH0:b/[028R8P0e=CD0=3@d02l_;`0c<c<20410@00704A4A016
ATH0Cdm?05iNGP1XJ6P0F5QH05]KF`0305QHF00=05]KF`1CDe<0BTY:03`l?00k>c/0;Rh^02l_;`0c
<c<0<S8b02TY:@0M7Ad09RHV01lO7`0202XZ:P0;02TY:@0^;Rh0:b/[03<c<`0];Bd0:b/[03De=@0o
?cl0@T9205EEE@1IFET04@3oool0;@0m?Cd0Ph>305]KF`2EUID0OWin09>CT`1QHF40WIfM061PH02c
/k<0VYZJ0:JVYP19BDT0Rh^;05aLG02MWId0Ng]k08N7Q`1=CDd0RXZ:069RHP2GUiL0S8b<09>CT`0n
?Sh0Ph>305YJFP2PX:00M7Ad08f=S@1NGUh0V9RH07moO`2DU9@0WYjN0:^[Z`1<C4`0OWin06=SH`2^
[Zh0QHF508n?S`1FEUH0WYjN07QhN002096AT@1o0:NWY`0i>CT0Shn?059BDP2WYjL0Kfm_08:2PP0o
?cl0Rh^;07MgM`2<S8`0NGUi0:BTY00m?Cd0QHF505UIF@2WYjL0IFEU08Z:RP0m?Cd0UIFE071`L02?
Shl0MWIf0:RXZ00o?cl0RXZ:06=SH`2[Zj/0H61P08^;R`0m?Cd0TY:B079bLP2DU9@0P8200:j^[P11
@D40QHF5071`L02_[jl0Cdm?08Z:RP0e=CD0Ti>C07=cL`2OWil0Lg=c09jNWP1=CDd0Shn?06UYJ@2^
[Zh0BTY:08f=S@0l?3`0S8b<07]kN`2/[:`0IFEU09bLW01KFe/0QXJ6071`L02PX:00B4Q809RHV00l
?3`0QXJ6075aL@2ZZZX0H61P09VIV@1IFET0R8R806=SH`2XZ:P0ADE509>CT`13@d<0SHf=06i^KP2/
[:`0IFEU08j>SP1IFET0S8b<05UIF@2/[:`0WIfM09:BTP18B4P0Shn?06QXJ02a/K40LG5a07]kN`1F
EUH0Rh^;05UIF@2/[:`0RXZ:09^KV`0m?Cd0Ogmo06MWI`2SXj<0Lg=c0820P01;Bd/0SHf=04Y:BP2f
][H0VIVI09RHV00m?Cd0OWin05aLG02OWil0O7al07UiN@1?Cdl0VIVI05EEE@2j^[X0V9RH09fMW@0A
0?ooo`0?05QHF01PH600D51@03dm?@1^KVh0XJ6Q0:n_[`2PX:00S8b<0:JVYP2LW9`0YJFU09jNWP29
RHT0FUYJ0080GUiN0180ADE502DU9@0Y:BT0=cLg03@d=00/;2`0:BTY04e=C@1[Jf/0EUIF05MGE`1>
CTh0I6AT09>CT`2IVIT0_[jn09FEU@32`/820;bl_00_0:f][@2k^k/0];Bd0<[:bP2d];@0/K6a0;>c
/`2BTY80[:b/09^KV`1hN7P0CDe=05]KF`12@T80F5QH05IFEP1DE5@0>c/k03@d=01NGUh0BTY:03<c
<`14A4@0DE5A03Lg=`0m?Cd0A4A404U9B@1KFe/0Cdm?05eMG@16ATH0A4A403Hf=P18B4P0@d=3055A
D@1>CTh0DU9B05MGE`1:BTX0DU9B04U9B@17AdL0BDU907YjNP1eMGD00P0l?3`0AP1bLW80HF5Q0410
@00n?Sh0<30`055AD@16ATH0Cdm?055AD@0m?Cd0@410069RHP19BDT0FEUI03lo?`0j>SX0BDU904M7
A`1MGEd0FEUI03Xj>P1:BTX0H61P04E5A@1RHV809bLW03@d=01NGUh0@T92038b<P0o?cl0B4Q803Hf
=P1ADE40<C4a04I6AP14A4@0?clo02/[:`1DE5@0GEeM05QHF00`<300ADE50410@01KFe/0HV9R05=C
D`0m?Cd0D51@075aL@1CDe<0MgMg07inOP1hN7P0O7al061PH00d=3@0G5aL04U9B@1CDe<0?clo01lO
7`1BDU80?clo03Hf=P1UIFD0CTi>04];B`1BDU8202d];@0@024Q8@1?Cdl0GemO04e=C@1<C4`0BTY:
04m?C`1KFe/0GEeM02XZ:P19BDT0KFe]06][J`2<S8`0MWIf06QXJ140oooo01T0H61P069RHP0d=3@0
7QhN051@D02>SXh0/[:b0:ZZZP2_[jl0a<C40;^k^`2e]KD0[jn_04Y:BP0n?Sh0@d=303Xj>P0V9RH0
8b<S038b<P14A4@0<c<c034a<@0b<S80ADE50080C4a<04/0@D5103Lg=`0_;bl0QHF50;fm_@3@d=00
b/[:0=SHf03>c/h0`L710=GEe@35aLD0]KFe0;2`/02k^k/0][Jf0;Zj^P37alL0clo?0;6a/@1oOgl0
BTY:04M7A`0n?Sh0@d=303/k>`0l?3`0;Rh^03De=@1SHf<0E5AD03`l?012@T80DU9B03Ph>00];Bd0
?Cdm04E5A@1=CDd0CTi>055AD@1KFe/0Cdm?04=3@`0o?cl0?Cdm04Q8B016ATH0A4A4034a<@10@400
Bd];03`l?014A4@0FUYJ08B4Q014A4@0;2`/03Lg=`1RHV80CTi>04];B`0d=3@0@d=30492@P18B4P0
EeMG04=3@`10@400@D51051@D018B4P0?3`l03Ti>@0m?Cd00P11@D40A@0f=SH0BDU905MGE`1DE5@0
CTi>04];B`0Z:RX0;Rh^04=3@`11@D409RHV03De=@1EEED0?Shn0492@P15ADD0ATI603/k>`0b<S80
=cLg05EEE@1FEUH0AdM703<c<`0Q8B40?Shn061PH01gMgL0JVYZ03`l?01:BTX0HF5Q06e]K@1gMgL0
NWYj07UiN@1aLG40DU9B03Ti>@1=CDd0CTi>05=CD`1:BTX0@T9204M7A`13@d<0?Cdm03`l?013@d<0
=SHf0451@@0n?Sh0<C4a03@d=00n?Sh0ADE5059BDP1>CTh0EeMG04M7A`18B4P0>CTi01TI6@1;Bd/0
Lg=c08Z:RP2UYJD0R8R807=cL`0F0?ooo`00503oool01P1^KVh0L71`06YZJP1VIVH0H61P06YZJP80
PX:202<0OGem08F5Q@2=SHd0S8b<0::RXP2OWil0Xj>S0:VYZ@2UYJD0Rh^;0820P01nOWh0I6AT051@
D010@400>c/k02LW9`0S8b<09bLW028R8P0Z:RX09BDU02l_;`0i>CT0A4A405eMG@1^KVh0OGem096A
T@2YZJT0/[:b0<K6aP3IfMT0lO7a0>o_k`020>k^kP0>0>OWi`3Xj>P0e]KF0;jn_P2i^KT0YZJV09ZJ
VP1jNWX0MgMg06][J`1GEeL0ADE5034a<@0[:b/2030`<00;034a<@0X:2P0;Rh^02/[:`0e=CD0;Bd]
030`<00d=3@0:BTY02`/;00W9bL00P0`<300300Z:RX0=CDe03Lg=`0h>3P0;Rh^02`/;00];Bd0<S8b
02d];@0^;Rh0>SXj03<c<`80<S8b00H0>CTi034a<@0c<c<0<c<c02h^;P0`<30202PX:006030`<00a
<C40;Rh^02LW9`0X:2P0;Bd]0P0Y:BT01P0_;bl0;Rh^03@d=00];Bd0:b/[02XZ:P80=SHf00<0;bl_
02`/;00Z:RX00P0/;2`0200V9RH092@T038b<P0X:2P0;2`/03<c<`0e=CD0=SHf0P0d=3@03@0i>CT0
=cLg03Ti>@0j>SX0?Shn04=3@`0f=SH0>3Ph034a<@0m?Cd0?3`l04I6AP1;Bd/00P1OGel06P1PH600
De=C051@D01IFET0EEEE05aLG01FEUH0AdM705ADE013@d<0?Cdm02l_;`0`<300<S8b03@d=00i>CT0
<S8b03dm?@0k>c/0=CDe03Ph>00i>CT0@T9204A4A011@D40@T920P1;Bd/00`1QHF40KFe]06i^KP0A
0?ooo`0K07AdM01hN7P0Zj^[05MGE`1EEED0Vi^K0:VYZ@1KFe/0YZJV09VIV@21PH40Ph>3092@T01]
KFd0/;2`05mOG`1ADE40Ti>C09bLW01IFET0QhN708V9R@1^KVh0OGem07QhN01VIVH0];Bd0080FUYJ
02T0SXj>0:RXZ01UIFD0Ti>C09jNWP22PX80T92@08n?S`1gMgL0_kno079bLP1SHf<0Vi^K0:JVYP1T
I6@0TI6A06QXJ023Ph<0NWYj08B4Q01aLG40ZJVY06ATI01LG5`0MgMg09NGU`1=CDd0P82004m?C`1l
O7`0P82008F5Q@1bLW80WYjN06QXJ01PH600PX:208f=S@1LG5`0M7Ad04=3@`020820P01;07inOP1b
LW80UiNG07EeM@1PH600Ph>30861P@1RHV80K6a/04Y:BP1jNWX0Shn?071`L01YJFT0UIFE07IfMP1Q
HF40NWYj08J6QP1PH600Jf][04];B`1jNWX0QXJ606m_K`1ZJVX0VYZJ06e]K@1IFET0P82008R8R01I
FET0K6a/04Y:BP1eMGD0TY:B06MWI`1YJFT0X:2P07IfMP1IFET0NGUi08b<S01GEeL0KFe]05ADE01S
Hf<0Shn?07QhN01[Jf/0XZ:R07moO`1KFe/0MWIf08f=S@1GEeL0LW9b04i>CP1/K6`0TI6A0820P01S
Hf<0W9bL0861P@1mOGd0PX:208f=S@1SHf<0/k>c05IFEP1[Jf/0TY:B08R8R01GEeL0YjNW0080OGem
0P1kNg/05`1cLg<0/;2`059BDP1JFUX0Ti>C08n?S`1BDU80[:b/07EeM@1bLW80Ph>307EeM@1fMWH0
[:b/05eMG@1LG5`0Shn?09RHV01LG5`0[:b/08n?S`1kNg/0Q8B40140oooo01l0@d=306a/K015ADD0
ADE505]KF`2=SHd0/K6a092@T02][Jd0]KFe0:>SX`28R8P0/K6a06QXJ01OGel0HV9R0492@P1?Cdl0
@D5104Q8B00R8R80;Rh^02l_;`0l?3`09bLW0410@01VIVH0AdM7065QH@1;Bd/0RHV90080X:2P0180
ZJVY0;2`/03:b/X0`/;20<30`03:b/X0bLW90;2`/03>c/h0YjNW0:^[Z`2VYZH0XJ6Q08R8R01?Cdl0
EeMG05aLG01GEeL204a<C00P04Y:BP1<C4`07alO04Q8B010@400AdM705IFEP1MGEd0CTi>04E5A@0n
?Sh0CDe=05mOG`1ADE40D51@03`l?00S8b<0CDe=03lo?`1GEeL0EUIF04I6AP1SHf<0EUIF05EEE@0^
;Rh0BTY:03@d=016ATH0B4Q806UYJ@12@T8203`l?00[05eMG@1QHF40=cLg0492@P17AdL0=SHf04A4
A01>CTh0<c<c055AD@1DE5@0@d=302XZ:P0m?Cd0G5aL04=3@`0e=CD0>3Ph03Ti>@1JFUX0G5aL02d]
;@1DE5@0F5QH04Y:BP13@d<0?Cdm04E5A@0h>3P0>c/k05MGE`0Y:BT0AdM705mOG`1TI6@0IFEU069R
HP1JFUX0=SHf04i>CP0h>3P0C4a<0410@002061PH00Z051@D01ADE40=cLg059BDP1DE5@0Lg=c07Ui
N@1UIFD0RHV907MgM`1iNGT0G5aL04U9B@0o?cl0DU9B04Y:BP1FEUH0?Cdm04E5A@1WIfL0EeMG04=3
@`0l?3`0F5QH059BDP13@d<0GUiN02/[:`0m?Cd0EeMG04I6AP1OGel0EUIF06e]K@1SHf<0Bd];06IV
IP28R8P0UYJF09nOW`1jNWX0JVYZ4@3oool03P1ADE40Fe]K02@T900I6AT0@41008Z:RP34a<@0[:b/
0;Vi^@39bLT0];Bd0:ZZZP2a/K40CTi>0P0m?Cd0;`0g=cL0<S8b03/k>`16ATH0>c/k04U9B@13@d<0
>CTi02d];@1;Bd/0Cdm?03dm?@0k>c/0=cLg08F5Q@2i^KT0a/K60<g=c@3>c/h0c<c<0<[:bP33`l<0
^KVi0;Jf]P32`/80^k^k0;2`/02n_[h0`l?30;Vi^@2?Shl0G5aL04A4A01:BTX0ATI60410@00c<c<0
?clo03`l?00[:b/0EeMG059BDP1?Cdl0D51@0492@P0i>CT0=3@d0080?clo00/0DU9B05EEE@0l?3`0
?clo03`l?017AdL0ATI603lo?`16ATH0CTi>059BDP0204U9B@0h03De=@0d=3@0@d=304];B`1MGEd0
@d=3038b<P0`<300HF5Q06ATI01HF5P0>3Ph03Xj>P0^;Rh0:b/[04E5A@0m?Cd0BDU905IFEP1BDU80
>CTi0492@P1DE5@0EUIF02`/;00c<c<0=cLg0451@@1CDe<0>3Ph04Q8B01DE5@0ATI603hn?P0o?cl0
?3`l02LW9`0a<C40BDU902h^;P0m?Cd0E5AD04m?C`1TI6@0G5aL05ADE01=CDd0A4A403Ti>@0c<c<0
;Rh^05=CD`1/K6`0L71`05eMG@0h>3P20451@@0706][J`1kNg/0MgMg08>3P`1nOWh0L71`04i>CP02
04A4A00L055AD@1@D500CTi>04A4A017AdL0De=C04A4A00k>c/0=CDe04U9B@1GEeL0DU9B05YJFP14
A4@0BDU904i>CP1@D500E5AD05=CD`1EEED0BDU903Hf=P1dM7@0WinO0:f][@2a/K40QXJ6071`L1H0
oooo000D0?ooo`0b0<K6aP2`/;00WIfM08b<S01fMWH0OWin07IfMP23Ph<0N7Qh07]kN`2:RXX0V9RH
09ZJVP2WYjL0ZZZZ0:>SX`2KVi/0QHF507AdM01`L700H61P051@D015ADD0<30`02<S8`0L71`07AdM
02l_;`0L71`0:RXZ03<c<`0k>c/0C4a<06][J`1_Kfl0MgMg08V9R@2_[jl0^KVi0;fm_@3EeMD0moOg
0>?Sh`3UiND0h^;R0=WIf@30`<00_Kfm0:6QX@2@T90208f=S@0G07UiN@1hN7P0NGUi07=cL`1[Jf/0
J6QX07EeM@1`L700MGEe0861P@24Q8@0MgMg07=cL`1PH600IVIV06e]K@1[Jf/0I6AT05mOG`1QHF40
JFUY06a/K01^KVh00P1/K6`01P1YJFT0J6QX06QXJ01`L700JFUY06MWI`80K6a/0180KFe]06MWI`1X
J6P0JVYZ06ATI01/K6`0IFEU06IVIP1fMWH0OGem08R8R02:RXX0WinO0:BTY02^[Zh0/;2`0;bl_034
a<@20<c<c00?0<71`@2l_;`0ZJVY0:>SX`2KVi/0TI6A08b<S025QHD0OGem06][J`1dM7@0JVYZ07Ad
M01^KVh0Kfm_0080LG5a00/0NWYj07EeM@1_Kfl0O7al07EeM@1lO7`0MWIf07AdM023Ph<0LW9b07Ad
M002071`L00406][J`1JFUX0HF5Q06i^KP80H61P0200Jf][06MWI`1UIFD0IFEU06QXJ01fMWH0N7Qh
08B4Q029RHT0T92@09jNWP2SXj<0X:2P0;Ng]`2`/;00b/[:0=GEe@3;bl/0f=SH0>;RhP3QhN40g]kN
0=gMg@3Lg=`0fMWI0=kNgP3UiND0gMgM0>OWi`3Jf]X0c<c<0<W9bA40oooo0800]kNg08V9R@0l?3`0
IVIV06MWI`32`/80/;2`09^KV`1>CTh0H61P09>CT`2HV9P0^KVi09bLW00o?cl0GemO05iNGP2g]kL0
W9bL09JFUP0k>c/0D51@08J6QP20P800ZJVY09bLW011@D40M7Ad04Q8B02l_;`0YZJV0:2PX01?Cdl0
IVIV08b<S029RHT0_kno0:n_[`1=CDd0NGUi06e]K@2c/k<0Shn?0::RXP1LG5`0Kfm_06i^KP25QHD0
]kNg05EEE@1;Bd/0N7Qh05IFEP2VYZH0T92@09^KV`1<C4`0Jf][07inOP1oOgl0`l?306=SH`1?Cdl0
Jf][05ADE02@T900UiNG0:2PX01@D500Hf=S07MgM`2@T900];Bd06MWI`1ADE40J6QX05ADE02=SHd0
UYJF09RHV01GEeL0FUYJ07AdM02FUYH0]KFe06QXJ01@D500HV9R05EEE@26QXH0UYJF0::RXP1?Cdl0
KVi^07YjNP2IVIT0`/;20861P@1CDe<0IFEU069RHP2DU9@0UiNG0:^[Z`1HF5P0H61P07]kN`2ATI40
Zj^[07UiN@1>CTh0GEeM05aLG020P800Xj>S09FEU@1SHf<0J6QX0820P02:RXX0[Jf]07inOP19BDT0
IfMW05IFEP24Q8@0[Zj^08j>SP80JVYZ02`0Ng]k09^KV`2JVYX0Ph>303hn?P1WIfL0Vi^K07EeM@2f
][H0WYjN055AD@1[Jf/0R8R809NGU`2HV9P0QhN70492@P1gMgL0VIVI08J6QP2l_;`0YZJV04I6AP1l
O7`0Q8B40;>c/`2YZJT0UIFE04m?C`1/K6`0WYjN08b<S02j^[X0Xj>S04E5A@1kNg/0PH610;Vi^@2b
/[80S8b<05]KF`1MGEd0QhN708R8R140oooo02H0IFEU02XZ:P1?Cdl0Cdm?06IVIP2PX:00[Zj^0:ZZ
ZP2EUID0WIfM0;Fe]@36a/H0VYZJ07emO@19BDT08B4Q04m?C`11@D40=cLg04U9B@0R8R80;bl_05eM
G@10@400<S8b04];B`1BDU80Jf][01LG5`1XJ6P0WYjN09BDU02GUiL0`/;20;Zj^P2MWId0][Jf0=[J
fP80/;2`01X0hn?S0:2PX01dM7@0UiNG0:n_[`1UIFD0;2`/05aLG01DE5@0@T92075aL@2FUYH0NGUi
0;6a/@1gMgL0Hf=S05IFEP1dM7@0OWin04m?C`24Q8@0LG5a079bLP1RHV80I6AT05YJFP80O7al05X0
IVIV05iNGP1VIVH0NGUi061PH01dM7@0MgMg071`L01TI6@0IVIV06MWI`1HF5P0PX:204Q8B01QHF40
P820079bLP1LG5`0KVi^06ATI01SHf<0EEEE06QXJ01fMWH0Hf=S0:f][@2CTi<0Z:RX0<S8b031`L40
W9bL09JFUP2WYjL0/[:b07inOP2][Jd0R8R806MWI`1dM7@0LG5a05iNGP1XJ6P0MWIf05eMG@1hN7P0
FEUI06a/K01TI6@0Q8B407moO`1iNGT0Cdm?08B4Q01[Jf/0LG5a07IfMP1ZJVX0P82007AdM01EEED0
UiNG07YjNP1UIFD0P82006][J`1UIFD0Bd];04e=C@1FEUH0A4A407emO@28R8P0T92@07emO@2JVYX0
FUYJ05IFEP1SHf<0K6a/0:>SX`1hN7P0UYJF0:^[Z`2o_kl0X:2P0<W9b@2j^[X0_kno0:FUY@2h^;P2
0::RXP0>0;Zj^P2YZJT0X:2P0;Vi^@2XZ:P0b<S80=3@d02b/[80]kNg08^;R`2m_Kd0Ogmo05EEE@1S
Hf<A0?ooo`0B04U9B@0c<c<0<C4a030`<01DE5@0WIfM0<k>cP2g]kL0Z:RX0:VYZ@34a<@0alO70:n_
[`16ATH07AdM00l?3`0^;Rh0?Cdm0P17AdL02`0a<C40EEEE05QHF01:BTX0<S8b030`<013@d<0>c/k
01lO7`1NGUh0XZ:R0080_;bl02X0clo?0;no_`2VYZH0_Kfm0<k>cP2YZJT0][Jf0<C4a033`l<0WinO
0:f][@22PX80Fe]K03Ti>@10@400=cLg0451@@1[Jf/0R8R80:VYZ@2c/k<0S8b<06ATI01eMGD0OGem
07IfMP1HF5P0G5aL06EUI@1[Jf/0IVIV05iNGP1[Jf/0QXJ6069RHP1HF5P0HV9R06][J`1OGel0HV9R
07=cL`20P80206UYJ@0R06e]K@1RHV80Lg=c07AdM01LG5`0IVIV07=cL`1WIfL0FEUI07=cL`1jNWX0
MGEe05]KF`1WIfL0L71`08N7Q`2YZJT0[jn_0;bl_02n_[h0^k^k0;6a/@2f][H0[:b/0:VYZ@2MWId0
VIVI08R8R01_Kfl0L71`05IFEP1KFe/0L71`06][J`80MWIf02/0JVYZ05mOG`1fMWH0RXZ:06i^KP1I
FET0MgMg07IfMP1hN7P0MGEe06YZJP1dM7@0JFUY065QH@20P800Ph>3079bLP1jNWX0Hf=S06QXJ01D
E5@0Bd];051@D015ADD0KFe]07emO@1_Kfl0Ti>C09RHV01XJ6P0IFEU06YZJP20P800TY:B07emO@2@
T900ZJVY0;bl_02i^KT0bl_;0<[:bP2o_kl0[:b/0080_kno00l0/;2`0:b/[02ZZZX0ZZZZ0:j^[P2b
/[80a<C40<_;b`31`L40aLG50;fm_@2l_;`0WinO05mOG`1MGEd05P3oool001@0oooo02d0]KFe0:^[
Z`2JVYX0Ph>306i^KP1[Jf/0NGUi06m_K`1kNg/0Kfm_08J6QP2>SXh0WIfM09nOW`2UYJD0Y:BT096A
T@24Q8@0O7al07EeM@1TI6@0C4a<03/k>`0g=cL09bLW01hN7P0Z:RX09bLW01`L700V9RH0:RXZ0410
@01>CTh0H61P0820P01mOGd0Shn?0:BTY02ZZZX0a/K60=gMg@3/k>`0kno_0>SXj03Jf]X00P35aLD0
202ZZZX0Shn?08n?S`2FUYH0TY:B09VIV@2GUiL0TY:B0P2CTi<0302JVYX0UIFE0:ZZZP2ZZZX0YjNW
0:FUY@2HV9P0QhN707moO`23Ph<0PH6107emO@80MgMg00@0OGem06m_K`1jNWX0OWin0P1fMWH0=P1i
NGT0MGEe07EeM@1`L700M7Ad07YjNP1eMGD0P82007moO`1eMGD0Ng]k08:2PP1mOGd0M7Ad0861P@28
R8P0PH61096AT@2BTY80W9bL0:b/[02j^[X0_kno0<?3``31`L40g]kN0=[JfP3Lg=`0e=CD0<K6aP38
b<P0][Jf0;Zj^P2RXZ80TY:B09ZJVP2CTi<0Rh^;071`L021PH40Q8B4075aL@1gMgL0Ogmo07UiN@1k
Ng/0MgMg07alO01eMGD0Ph>307]kN`1hN7P0Ng]k07QhN080O7al02P0N7Qh07AdM01fMWH0J6QX05mO
G`1SHf<0FUYJ061PH01RHV80Hf=S069RHP1SHf<0GemO06UYJ@1XJ6P0N7Qh08:2PP2?Shl0TI6A0:FU
Y@2OWil0^;Rh0<;2`P39bLT0clo?0=_Kf`3QhN40k>c/0>[ZjP3YjNT0k>c/0>k^kP3Shn<0mOGe0>_[
j`3dm?@0i^KV0>OWi`3Hf=P0bl_;4@3oool0[P1fMWH0R8R807QhN01CDe<0]kNg07AdM02CTi<0NGUi
08V9R@1BDU80^KVi071`L029RHT0TI6A07inOP1BDU80XJ6Q07=cL`29RHT0LG5a07AdM011@D40YJFU
06][J`1fMWH0QHF508f=S@1>CTh0U9BD08J6QP2=SHd0Rh^;08F5Q@1>CTh0c<c<06QXJ02;Rh/0U9BD
09FEU@1_Kfl0W9bL09VIV@2ATI40Ph>307alO020P800cLg=04M7A`24Q8@0D51@09fMW@1ZJVX0UIFE
07moO`2;Rh/0QHF5075aL@29RHT0a/K6061PH01dM7@0CDe=09ZJVP1TI6@0S8b<07EeM@2?Shl0P820
07AdM022PX80a/K6069RHP1iNGT0FUYJ09nOW`1BDU80UIFE07QhN02:RXX0O7al07MgM`27QhL0cLg=
065QH@1cLg<0FUYJ096AT@1DE5@0WIfM07=cL`2;Rh/0L71`08N7Q`1nOWh0fMWI06UYJ@1eMGD0KFe]
09bLW01JFUX0XZ:R071`L02TY:@0NGUi08>3P`1eMGD0eMGE05aLG01gMgL0LW9b09BDU016ATH0Shn?
06QXJ02TY:@0L71`06=SH`1]KFd0h>3P04I6AP1mOGd0K6a/09:BTP19BDT0RXZ:075aL@2BTY80P820
05YJFP1]KFd0i>CT0492@P27QhL0L71`08Z:RP14A4@0/[:b05iNGP26QXH0QHF506a/K01[Jf/0iNGU
04=3@`21PH40MgMg08F5Q@1@D500^;Rh06a/K02BTY80UIFE08>3P`1/K6`0g]kN065QH@28R8P0NGUi
08b<S01MGEd0^k^k07IfMP2?Shl0U9BD0820P01_Kfl0d=3@07QhN027QhL0QHF507]kN`1OGel0Zj^[
06MWIa40oooo04D0<S8b04e=C@18B4P0?Shn06IVIP1nOWh0[:b/08^;R`2d];@0W9bL0;:b/P2QXJ40
[:b/08^;R`0l?3`0>3Ph02l_;`0`<300Cdm?03<c<`0a<C40>c/k02@T901XJ6P0?clo04M7A`1PH600
8b<S02l_;`1CDe<0Ogmo0;^k^`2g]kL0Zj^[0<_;b`2n_[h0_kno0<G5a@2NWYh0c<c<0;2`/02/[:`0
Xj>S08Z:RP26QXH0BTY:07=cL`0Q8B40KVi^08B4Q02VYZH0[Jf]0:ZZZP2][Jd0QhN708V9R@1/K6`0
QhN706i^KP22PX80Fe]K06MWI`1lO7`0Shn?069RHP1/K6`0QHF507alO01aLG400P1WIfL0G01kNg/0
NGUi0861P@2@T900GUiN06i^KP1kNg/0Jf][07alO01YJFT0TI6A07moO`1kNg/0MGEe05mOG`1JFUX0
NWYj08f=S@1eMGD0EEEE06MWI`2[Zj/0Ti>C0:b/[02g]kL0VYZJ0;Fe]@2h^;P0`l?30;jn_P2JVYX0
_kno0;:b/P2m_Kd0N7Qh06m_K`2<S8`0M7Ad092@T01jNWX0G5aL06EUI@1gMgL0WinO05aLG01MGEd0
LW9b07QhN01DE5@0LW9b06][J`1kNg/0LG5a06IVIP2NWYh0M7Ad07]kN`1YJFT0MWIf07YjNP1NGUh0
O7al06e]K@1TI6@0DE5A06QXJ00o?cl0BDU906=SH`1[Jf/0Q8B4092@T01?Cdl0JFUY07moO`1`L700
NGUi09>CT`2IVIT0/;2`0;Vi^@3:b/X0][Jf0;fm_@2d];@0XJ6Q09BDU02k^k/0^[Zj0;^k^`38b<P0
`l?30P2e]KD02@3Cdm<0alO70=;BdP2>SXh0];Bd07alO02^[Zh0F5QH04m?C`0A0?ooo`2<02d];@0e
=CD0>c/k02h^;P1BDU80U9BD0<71`@2^[Zh0[jn_0:RXZ037alL0^k^k0:j^[P0o?cl07alO01dM7@0V
9RH0D51@05EEE@10@400<c<c04I6AP0h>3P0DU9B04I6AP0n?Sh0@41002<S8`0V9RH0EEEE09JFUP3;
bl/0c<c<0<C4a037alL0`L710<[:bP2UYJD0V9RH0;fm_@36a/H0clo?0;>c/`2HV9P0H61P04a<C018
B4P0<C4a05EEE@1oOgl0Y:BT0;>c/`3Rh^80dM7A0:>SX`21PH40Q8B408F5Q@1cLg<0KVi^07alO01h
N7P0PX:206i^KP1SHf<0MWIf08Z:RP1`L700I6AT06MWI`1dM7@0JFUY05MGE`1oOgl0SXj>06i^KP1/
K6`0Lg=c075aL@1]KFd0MgMg08:2PP24Q8@0P820075aL@1KFe/0OWin09:BTP2:RXX0J6QX06UYJ@2E
UID0XZ:R0;2`/02b/[80][Jf0<W9b@34a<@0alO70;bl_02NWYh0WinO0<30`02k^k/0UIFE07]kN`22
PX80Lg=c06m_K`27QhL0Hf=S06UYJ@1`L700PX:206UYJ@1dM7@0UIFE06i^KP1QHF40MGEe07inOP1i
NGT0Lg=c06ATI01nOWh0JVYZ06m_K`22PX80NGUi07IfMP1cLg<0N7Qh07MgM`1XJ6P0FEUI061PH00_
;bl0@D5105MGE`1PH60209JFUP0O06IVIP1KFe/0OGem07inOP1mOGd0NWYj09FEU@2][Jd0^KVi0;Jf
]P3Cdm<0e=CD0<?3``2l_;`0[Jf]0;jn_P33`l<0_[jn0<71`@2o_kl0][Jf0;no_`3IfMT0g]kN0=3@
d02YZJT0/k>c0:>SX`2UYJD0Fe]K04U9B@0F0?ooo`00503oool03`2a/K40YZJV08V9R@21PH40IfMW
06i^KP1YJFT0HV9R06QXJ01UIFD0Ph>308b<S02TY:@0YJFU09^KV`020:FUY@80RXZ:0340KFe]06MW
I`1BDU80<c<c02d];@0W9bL0820P01dM7@0J6QX09bLW02<S8`0b<S80?Cdm04e=C@1PH600LG5a0820
P02@T900[:b/0;:b/P2l_;`0f][J0>g]k@3alO40i>CT0<K6aP35aLD0^KVi0;6a/@2JVYX0Vi^K09nO
W`2EUID0UiNG09FEU@2GUiL0VYZJ0::RXP2TY:@0YZJV0:f][@2_[jl0[:b/0:NWY`2KVi/0TI6A08V9
R@1lO7`0NGUi0080M7Ad0P21PH40;`1iNGT0MWIf07YjNP1mOGd0Ph>307MgM`1mOGd0MgMg08>3P`21
PH40OGem08>3P`2:RXX0OGem07QhN01mOGd0PX:20861P@1iNGT0Ph>308:2PP2?Shl0UIFE09bLW02_
[jl0/k>c0;no_`35aLD0bLW90=GEe@3Lg=`0i>CT0>_[j`3Rh^80eMGE0<W9b@34a<@0^k^k0:JVYP2S
Xj<0UIFE08F5Q@1oOgl0Q8B407MgM`1_Kfl0MgMg0080NGUi01@0N7Qh07inOP1bLW80QhN707inOP1e
MGD0QXJ60861P@2=SHd0Ogmo08J6QP20P800QHF507QhN020P800J6QX07=cL`1XJ6P0G5aL069RHP80
IVIV01H0FEUI06=SH`1UIFD0IFEU06a/K01kNg/0SHf=09JFUP2NWYh0/K6a0<71`@2f][H0`l?30<c<
c037alL0g=cL0>3Ph03Xj>P0l?3`0?7al@3`l?00kno_0P3Zj^X01P3]kNd0iNGU0>OWi`3QhN40aLG5
0<?3`a40oooo0880LW9b02PX:02CTi<0`L7105ADE01LG5`0GUiN07EeM@2?Shl0/K6a07=cL`1^KVh0
SXj>02`/;027QhL0c<c<05ADE01CDe<0GEeM05=CD`28R8P0XJ6Q04i>CP1VIVH0R8R802h^;P24Q8@0
b<S806EUI@1DE5@0Kfm_061PH02LW9`0Zj^[06=SH`1hN7P0Vi^K03lo?`2;Rh/0e=CD07emO@1PH600
M7Ad051@D02>SXh0Z:RX05ADE01^KVh0Ogmo0:JVYP2@T900b<S807inOP2?Shl0MGEe05EEE@27QhL0
ZZZZ05MGE`1gMgL0P8200:>SX`29RHT0_[jn07YjNP25QHD0IVIV04];B`2=SHd0ZZZZ06IVIP1^KVh0
RXZ:0:2PX02=SHd0];Bd08V9R@1gMgL0KVi^04E5A@2<S8`0YjNW069RHP1_Kfl0TI6A092@T02>SXh0
[Jf]08n?S`1eMGD0JVYZ03lo?`2HV9P0][Jf06a/K01[Jf/0VYZJ09FEU@2HV9P0/[:b09FEU@24Q8@0
IfMW04U9B@2QXJ40Zj^[05mOG`1YJFT0S8b<08Z:RP25QHD0ZZZZ09:BTP1jNWX0GEeM0451@@2XZ:P0
[Zj^05=CD`1bLW80SXj>08V9R@25QHD0/K6a08B4Q01aLG40Fe]K03Lg=`2l_;`0[jn_0P1RHV80:P17
AdL0RHV908Z:RP2SXj<0IVIV05mOG`1XJ6P0:RXZ09FEU@2o_kl0IfMW065QH@1KFe/0PX:208f=S@2S
Xj<0Kfm_06QXJ01nOWh0=CDe0:2PX03;bl/0NWYj05ADE01QHF40QhN708J6QP2l_;`0O7al06IVIP27
QhL0=SHf0:FUY@3:b/X0Lg=c05ADE01MGEd0OWin08R8R02d];@0IVIV06=SHa40oooo02`0:2PX04Q8
B01QHF40ATI603Xj>P2:RXX0Rh^;0:ZZZP2QXJ40YJFU0=;BdP2YZJT0Y:BT06][J`1<C4`0HF5Q02l_
;`0j>SX0=CDe01XJ6P0n?Sh0AdM701hN7P18B4P0F5QH059BDP1:BTX0E5AD05MGE`1?Cdl0Q8B40:FU
Y@2j^[X0/[:b0;Ng]`31`L40gmoO0;Zj^P2OWil0`/;20<W9b@2g]kL0W9bL06][J`80Hf=S03/0EeMG
05eMG@1JFUX0YJFU0:f][@2SXj<0Zj^[0;Jf]P2_[jl0U9BD06ATI01eMGD0IFEU08V9R@1/K6`0SXj>
07alO01nOWh0H61P07UiN@1JFUX0JVYZ071`L01jNWX0UiNG07MgM`1hN7P0RXZ:08>3P`1hN7P0Q8B4
05iNGP1lO7`0Jf][069RHP1^KVh0NWYj08j>SP28R8P0I6AT07EeM@1cLg<0RHV906QXJ01gMgL0JFUY
08:2PP2n_[h0`<300:6QX@33`l<0][Jf0<71`@2YZJT0[:b/0;Vi^@2QXJ40[:b/09jNWP0207moO`0d
07IfMP1aLG40Kfm_065QH@1ZJVX0OWin07MgM`1_Kfl0QhN707UiN@1^KVh0E5AD09^KV`1nOWh0MGEe
06YZJP26QXH0EeMG07MgM`1BDU80N7Qh0;2`/01RHV80Ng]k075aL@1IFET0OGem07QhN01EEED0BDU9
03Lg=`1>CTh0BDU906=SH`2;Rh/0PX:2092@T02BTY80OWin08^;R`1QHF40QhN709VIV@2/[:`0Zj^[
0;Rh^03>c/h0emOG09BDU02f][H0]KFe09VIV@80c<c<00d0XZ:R0<;2`P2g]kL0cLg=0;Zj^P34a<@0
VYZJ09fMW@2QXJ40TY:B08n?S`1CDe<0F5QH0140oooo03`0:b/[034a<@15ADD0<S8b04M7A`2>SXh0
[:b/0:f][@2VYZH0[Jf]0>3Ph037alL0Zj^[04I6AP0`<300>3Ph03<c<`10@400>CTi02PX:00h>3P0
?3`l02HV9P18B4P0FEUI034a<@0e=CD0=SHf04U9B@1CDe<0RXZ:0<30`039bLT0ZJVY0;Rh^03;bl/0
g]kN0:NWY`2RXZ80`L710=?Cd`3GemL0[jn_07EeM@15ADD0C4a<04e=C@16ATH0S8b<0:n_[`2a/K40
Zj^[0<o?c`3AdM40^[Zj09BDU01hN7P0LW9b06UYJ@1dM7@208N7Q`0@08>3P`1[Jf/0IVIV07=cL`1^
KVh0IfMW05eMG@1iNGT0TI6A06m_K`1RHV80QHF508f=S@21PH40Lg=c06a/K080LG5a0340PX:207Ui
N@1lO7`0QhN706a/K01RHV80Q8B408f=S@24Q8@0JFUY06m_K`2:RXX0Y:BT0<[:bP2][Jd0`<300=;B
dP3;bl/0_[jn0;Bd]02/[:`0Z:RX0;^k^`2m_Kd0/K6a08n?S`1dM7@0KVi^07QhN01mOGd0J6QX06IV
IP1:BTX0O7al07moO`21PH40QhN706YZJP20P800PH6108V9R@1gMgL0MWIf065QH@24Q8@0De=C07Qh
N02[Zj/0UIFE0080N7Qh02X0R8R806e]K@1iNGT0I6AT05QHF00[:b/0>SXj04M7A`1EEED0UYJF09ZJ
VP2;Rh/0KFe]08R8R029RHT0M7Ad0820P02BTY80YjNW0;Rh^02o_kl0g]kN0=[JfP2c/k<0];Bd0:b/
[02_[jl0clo?0=7Ad@2e]KD0^;Rh0;Bd]038b<P0d=3@0=7Ad@2j^[X0/;2`0:f][@2IVIT0RXZ:05QH
F01ADE4F0?ooo`00503oool01`2a/K40Y:BT07moO`1/K6`0GEeM06=SH`1OGel00P1UIFD04@1`L700
RHV908R8R02NWYh0[:b/0:VYZ@2UYJD0WinO08^;R`21PH40Kfm_06e]K@1ADE40@T9202PX:00[:b/0
7QhN00808B4Q01L07AdM02DU9@0^;Rh0?Shn04I6AP1RHV80Lg=c07alO023Ph<0X:2P0;2`/03;bl/0
eMGE0=WIf@3Shn<0fm_K0<O7a`2b/[80[Jf]09bLW02CTi<0VYZJ096AT@0309BDU00]09RHV02QXJ40
/;2`0;Jf]P36a/H0_Kfm0;Rh^02ZZZX0Xj>S0:6QX@2GUiL0T92@08^;R`2<S8`0P82007moO`28R8P0
SHf=08R8R029RHT0Ti>C08^;R`2:RXX0QXJ608Z:RP2;Rh/0SHf=08V9R@2:RXX0Rh^;08V9R@1lO7`0
TI6A08^;R`2<S8`0QhN709>CT`2?Shl0T92@09^KV`2PX:00Z:RX0;Bd]02g]kL0bLW90080dM7A01<0
e=CD0=kNgP3YjNT0jn_[0=_Kf`3Ng]h0dM7A0<_;b`32`/80/;2`0:j^[P2KVi/0V9RH08^;R`2:RXX0
QXJ607alO029RHT0Q8B40080PH6100<0Ph>307]kN`2;Rh/00P24Q8@208^;R`0R07inOP25QHD0Shn?
08:2PP24Q8@0PH6108N7Q`1dM7@0MGEe07AdM01TI6@0GemO065QH@1/K6`0GemO05eMG@1PH600FUYJ
06EUI@1_Kfl0Ogmo08j>SP2GUiL0Z:RX0;:b/P2e]KD0`L710=7Ad@3<c<`0g=cL0=gMg@3/k>`0moOg
0>g]k@80k>c/00P0k^k^0??cl`3YjNT0lO7a0>SXj03Kfm/0`L710;Rh^140oooo00T0MgMg06=SH`1l
O7`0Bd];09ZJVP1eMGD0EEEE08>3P`2BTY800P1iNGT02`27QhL0TY:B07EeM@1iNGT0ADE509>CT`1b
LW80BTY:06e]K@2@T900Lg=c0080J6QX09H0UIFE06IVIP1mOGd0A4A408n?S`1eMGD0E5AD0861P@2I
VIT0RHV907]kN`1cLg<0WIfM07]kN`2@T900I6AT08f=S@23Ph<0H61P07MgM`25QHD0M7Ad07EeM@1O
Gel0TY:B09jNWP26QXH0IfMW09BDU02WYjL0I6AT08:2PP2KVi/0Ng]k08V9R@1DE5@0YJFU08f=S@1n
OWh0JFUY08n?S`2NWYh0GUiN08>3P`2KVi/0NWYj09BDU01=CDd0/K6a08j>SP2:RXX0IFEU08^;R`2I
VIT0Hf=S07=cL`2/[:`0M7Ad09FEU@17AdL0^KVi07moO`2FUYH0LW9b08B4Q02CTi<0JFUY07]kN`2X
Z:P0PX:20:BTY00n?Sh0`/;208:2PP2OWil0OWin08j>SP2FUYH0Lg=c07emO@2f][H0Kfm_0:FUY@11
@D40/k>c07MgM`2FUYH0LW9b08^;R`2MWId0J6QX06e]K@2e]KD0JFUY09nOW`1ADE40[Jf]07EeM@2H
V9P0M7Ad08:2PP2NWYh0GemO06e]K@2m_Kd0GUiN09^KV`1IFET0Cdm?071`L02PX:00L71`05UIF@2K
Vi/0H61P06][J`1bLW80G5aL09fMW@1UIFD0D51@06e]K@2TY:@0JFUY06YZJP2FUYH0Lg=c07inOP21
PH40HV9R0:VYZ@1XJ6P0GemO075aL@2MWId0O7al07inOP2CTi<0P820079bLP26QXH0HF5Q0:^[Z`1^
KVh0Fe]K07]kN`2BTY80K6a/06UYJ@28R8PA0?ooo`2^03hn?P0];Bd0DE5A055AD@1YJFT0TY:B09>C
T`2[Zj/0R8R80::RXP31`L40^k^k0:VYZ@2DU9@0>3Ph03De=@1;Bd/0CDe=02h^;P0W9bL0DU9B04=3
@`0b<S80=SHf06MWI`0n?Sh0?clo02LW9`1BDU80FUYJ079bLP2PX:00[jn_0;Jf]P2[Zj/0]kNg0;Bd
]02m_Kd0bLW90;no_`2?Shl0];Bd09BDU01OGel0?Cdm04A4A016ATH0HF5Q05eMG@3:b/X0Y:BT0:RX
Z02`/;00/K6a0:b/[02UYJD0XJ6Q08N7Q`23Ph<0LG5a07UiN@1SHf<0GemO08R8R02:RXX0PH6107in
OP2LW9`0Lg=c08:2PP2ATI40PH6108J6QP2=SHd0MgMg069RHP1jNWX0O7al07QhN01YJFT0WYjN079b
LP1dM7@0QXJ608V9R@1]KFd0T92@08f=S@1bLW80N7Qh08^;R`2FUYH0PX:20<_;b`2a/K40QhN70;fm
_@2g]kL0`/;20<S8b02b/[80U9BD0;^k^`2o_kl0]KFe08j>SP2EUID0K6a/07AdM01kNg/0MWIf07=c
L`1mOGd0P82008:2PP1cLg<0PX:208B4Q01oOgl0P82006EUI@1lO7`0Kfm_07QhN01RHV80PX:2065Q
H@1fMWH0Y:BT06UYJ@1XJ6P0NWYj05eMG@1^KVh0OWin07MgM`0m?Cd0JVYZ059BDP1EEED0GEeM06i^
KP1fMWH0RXZ:05YJFP1YJFT0SHf=06YZJP2>SXh0TY:B0:JVYP3Bd]80^k^k0;Jf]P2g]kL0Xj>S0;6a
/@2<S8`0WinO0<O7a`3QhN40]kNg0;Zj^P2YZJT0a/K60<o?c`39bLT0Xj>S09nOW`2FUYH0M7Ad05aL
G01JFUX0Kfm_4@3oool0@00e=CD07AdM03lo?`17AdL0IFEU09RHV02^[Zh0[Jf]09RHV02YZJT0g]kN
0=SHf02c/k<0@T9202PX:00/;2`0?Shn03Ti>@0a<C40;bl_04A4A00f=SH0;Bd]04E5A@1RHV80:b/[
02DU9@0X:2P0C4a<05mOG`1jNWX0/K6a0<;2`P2a/K40];Bd0<K6aP3@d=00/;2`0;fm_@32`/80_;bl
0;Zj^P2KVi/0F5QH04Q8B00n?Sh0@d=305MGE`32`/80f=SH0;Bd]02XZ:P0_kno0<[:bP2j^[X0YjNW
08b<S027QhL0PX:207IfMP1`L700J6QX06i^KP26QXH208B4Q01[08F5Q@1`L700K6a/08V9R@2JVYX0
P82007UiN@2;Rh/0PH6107QhN01eMGD0NGUi071`L02>SXh0UIFE0820P01kNg/0SHf=06m_K`1aLG40
T92@08B4Q01oOgl0MGEe08R8R02>SXh0[jn_0=KFeP2PX:00^;Rh0<W9b@3;bl/0aLG50;Jf]P2/[:`0
WYjN0<c<c038b<P0/;2`09RHV01hN7P0Lg=c08:2PP2:RXX0M7Ad06UYJ@1<C4`0Ogmo07inOP2:RXX0
TY:B0861P@1mOGd0LW9b08F5Q@1iNGT0N7Qh06a/K02:RXX0EeMG07YjNP2ZZZX0UYJF06e]K@1hN7P0
SXj>06m_K`25QHD0OGem05aLG011@D40AdM704];B`1DE5@0NGUi08>3P`22PX80H61P07AdM027QhL0
OGem09:BTP26QXH0Z:RX0=CDe03GemL0bLW90;fm_@2_[jl0`l?30:2PX02XZ:P0bl_;0=KFeP2h^;P0
/[:b0;Jf]P3De=@0gMgM0=CDe02`/;00ZZZZ0::RXP1mOGd0Hf=S061PH01OGel05P3oool001@0oooo
01X0<c<c02`/;00U9BD0:b/[02DU9@0Y:BT0A4A405ADE01SHf<0Jf][0820P02CTi<0VYZJ0:>SX`2Z
ZZX0WinO0:FUY@2BTY80OGem07UiN@1/K6`0C4a<0492@P0e=CD092@T02<S8`808B4Q01<0:BTY02DU
9@0P8200:RXZ034a<@0d=3@0@D5104Q8B01:BTX0EEEE05YJFP1FEUH0GEeM06EUI@1WIfL0I6AT05aL
G01?Cdl0FEUI0080IVIV04L0NGUi07inOP28R8P0UIFE0:6QX@2NWYh0V9RH09fMW@2YZJT0WinO096A
T@1hN7P0Kfm_06ATI01=CDd0@D5104Y:BP17AdL0Bd];04U9B@18B4P0AdM704a<C016ATH0@T9204U9
B@1DE5@0@d=304];B`0k>c/0CTi>0492@P11@D40ATI604];B`16ATH0AdM704Q8B01<C4`0BTY:04=3
@`1;Bd/0EUIF05]KF`1ZJVX0K6a/07EeM@1`L700MgMg07UiN@1cLg<0P82007MgM`1fMWH0J6QX06=S
H`1CDe<0?Shn04M7A`0n?Sh0?3`l0451@@0h>3P0?Shn03Lg=`0c<c<0=CDe03Ti>@0l?3`0<C4a03De
=@0203`l?00703Ph>00];Bd0=cLg03@d=00h>3P0=SHf03Lg=`0203Hf=P0702h^;P0h>3P0DU9B05YJ
FP1BDU80I6AT07EeM@0206m_K`0:06i^KP1VIVH0KVi^06EUI@1OGel0De=C05IFEP1BDU80=SHf03<c
<`80=CDe01D0<C4a03Hf=P0];Bd0:BTY02`/;00Y:BT09bLW02TY:@0/;2`0<C4a020P800/;2`0;bl_
02<S8`0h>3P0;2`/03Hf=P0V9RH0<C4a02XZ:P0W9bL04@3oool0[P2YZJT0QHF504I6AP1PH600Jf][
07UiN@2l_;`0Ti>C07YjNP1UIFD0LW9b08n?S`2a/K40UYJF04i>CP1DE5@0LG5a07=cL`2RXZ80SXj>
06YZJP1DE5@0IVIV0820P02LW9`0XJ6Q04a<C01DE5@0Ng]k07IfMP2LW9`0VIVI079bLP1GEeL0MGEe
08V9R@2NWYh0ZJVY05=CD`1>CTh0TY:B06QXJ02OWil0UiNG06i^KP1BDU80P82009VIV@2MWId0UIFE
05QHF01JFUX0UYJF096AT@2KVi/0Shn?06i^KP1QHF40M7Ad08R8R025QHD0RHV904];B`1FEUH0Ogmo
09^KV`2HV9P0UiNG06YZJP1QHF40Lg=c08Z:RP29RHT0Q8B405=CD`1EEED0SHf=0:FUY@25QHD0W9bL
07emO@1PH600NGUi08Z:RP2@T900QXJ605ADE01FEUH0TI6A09bLW01kNg/0[jn_08^;R`1bLW80RHV9
07alO02KVi/0SXj>069RHP1:BTX0RXZ:096AT@1oOgl0Zj^[07YjNP1OGel0Ph>306QXJ02VYZH0Rh^;
06QXJ01:BTX0Ogmo08N7Q`20P800YZJV07emO@1RHV80Q8B405YJFP2/[:`0QXJ606e]K@15ADD0LW9b
08>3P`21PH40ZZZZ07]kN`1OGel0QHF505]KF`2KVi/0QhN708^;R`1>CTh0R8R808>3P`2FUYH0XZ:R
04];B`1MGEd0Ng]k06EUI@2KVi/0P82007alO01BDU80MWIf079bLP2DU9@0Xj>S04e=C@1FEUH0P820
05]KF`2ZZZX0MGEe07UiN@1?Cdl0LG5a07]kN`2JVYX0Shn?04m?C`1JFUX0LW9b07AdM02[Zj/0P820
06MWI`1LG5`0JFUY07QhN140oooo04P0EUIF02DU9@0o?cl0IFEU0492@P1jNWX0`/;20:ZZZP2_[jl0
/;2`09VIV@2][Jd0WinO06a/K01KFe/0?Cdm03`l?016ATH0@D5104U9B@0l?3`0?Cdm02/[:`0c<c<0
@41005aLG013@d<0DE5A04I6AP1NGUh0@D5106m_K`1`L700JVYZ06a/K01XJ6P0NWYj07moO`1WIfL0
FEUI08N7Q`1:BTX0H61P065QH@1BDU80=cLg09>CT`2d];@0Zj^[0;bl_02UYJD0XJ6Q0;:b/P1nOWh0
IfMW0492@P1CDe<0KVi^04m?C`10@400<C4a05iNGP17AdL0EEEE03@d=01lO7`0P82005QHF00e=CD0
FUYJ04U9B@1DE5@204I6AP1H05QHF01LG5`0H61P07UiN@1DE5@0CTi>06EUI@16ATH0EeMG07MgM`1E
EED0ADE50492@P1[Jf/0K6a/05MGE`1?Cdl0U9BD0:^[Z`2`/;00WYjN07inOP1UIFD0J6QX05iNGP1:
BTX0HF5Q04i>CP1DE5@0GEeM04I6AP13@d<0EEEE055AD@1OGel0DU9B051@D01ADE40De=C03hn?P14
A4@0ADE505EEE@1MGEd0DE5A03`l?01/K6`0BDU9038b<P0e=CD0ADE504Y:BP0f=SH0GUiN055AD@1E
EED0GemO04E5A@1aLG40P8200:j^[P1dM7@0X:2P08>3P`1oOgl0E5AD04e=C@1BDU80?Shn05iNGP0o
?cl0EeMG05QHF01MGEd0?3`l02DU9@11@D40JVYZ04];B`0o?cl0G5aL01hN7P1GEeL0:2PX055AD@0h
>3P0ADE504];B`80=SHf00X0Hf=S04i>CP18B4P0IfMW04I6AP12@T8092@T05QHF00g=cL0<C4a4@3o
ool02@11@D40<C4a03Hf=P17AdL0Bd];07YjNP39bLT0`l?30;fm_@020;Vi^@0F0<[:bP2ZZZX0BTY:
0492@P0f=SH0<c<c03dm?@11@D40ATI60410@00i>CT0=CDe03`l?01;Bd/0?3`l03Lg=`0l?3`0ADE5
02/[:`0g=cL0IVIV07MgM`80LG5a02D0NGUi08N7Q`1TI6@0GUiN065QH@1?Cdl0Bd];05EEE@1:BTX0
>SXj04M7A`2?Shl0`<300<K6aP38b<P0[Jf]0:BTY02PX:00PX:205QHF012@T80G5aL06i^KP1JFUX0
A4A406=SH`1PH600CTi>03De=@1OGel0MWIf07MgM`0k>c/0GEeM065QH@1IFET0Bd];0080Cdm?00`0
E5AD04a<C017AdL0HF5Q05=CD`1KFe/0CTi>04Y:BP1RHV80KFe]04i>CP0g=cL205eMG@80?Cdm00h0
RHV90:RXZ02e]KD0c<c<08V9R@1TI6@0EEEE061PH018B4P0D51@059BDP18B4P0GemO05IFEP80B4Q8
03/0EeMG04Q8B00h>3P0BTY:051@D012@T80?Shn0410@011@D40EeMG061PH01ADE40ADE5055AD@1B
DU80<c<c03dm?@15ADD0@D5103Xj>P1?Cdl0EeMG05EEE@1ADE40@41005UIF@1cLg<0YjNW096AT@24
Q8@0PX:207EeM@1FEUH0B4Q804=3@`0m?Cd0D51@04i>CP1CDe<0FUYJ06IVIP1FEUH06QXJ02h^;P1K
Fe/0De=C03Ti>@0j>SX0:b/[04M7A`0k>c/0BTY:04E5A@1:BTX0=CDe02h^;P0i>CT0Fe]K04a<C002
04];B`060410@019BDT0?3`l04=3@`0k>c/0>3Ph5P3oool001@0oooo0240;Rh^034a<@0Q8B40<c<c
028R8P0h>3P0B4Q805ADE01JFUX0M7Ad08V9R@2GUiL0Xj>S0:NWY`2UYJD0Zj^[0:>SX`28R8P0P820
07=cL`1UIFD0ADE50410@00_;bl09bLW02XZ:P0_;bl07AdM02`/;00Q8B4092@T02DU9@0O7al00P0U
9BD04P0R8R809bLW02DU9@0W9bL09BDU02LW9`0Z:RX09bLW02`/;00[:b/0<30`03`l?016ATH0J6QX
06a/K01nOWh0PX:208Z:RP80SXj>01<0TI6A08R8R027QhL0Ogmo07YjNP1IFET0CTi>04U9B@0f=SH0
<c<c03Lg=`0o?cl0>SXj04E5A@0f=SH0@41003<c<`0k>c/0?Cdm0080?3`l0180@D5103hn?P0i>CT0
ATI603Ti>@0c<c<0?Shn04a<C019BDT0ADE503dm?@10@400@d=303Xj>P0n?Sh0ADE504Y:BP1ZJVX2
079bLP0B05mOG`1XJ6P0JVYZ06IVIP1YJFT0JVYZ061PH01RHV80EEEE04=3@`0b<S80;bl_03@d=00]
;Bd0=CDe034a<@0f=SH0?clo0P0g=cL01`0d=3@0>c/k03De=@0g=cL0?Cdm03/k>`0g=cL00P0n?Sh0
400f=SH0>CTi03Ph>00d=3@0>CTi02d];@0h>3P0?Cdm04U9B@1=CDd0F5QH07=cL`1gMgL0PH6107Qh
N01kNg/207MgM`0?0820P01bLW80K6a/06YZJP1MGEd0DE5A03Xj>P0i>CT0=cLg03Ti>@0g=cL0?Shn
03Ph>00Y:BT0?3`l0080<c<c00d092@T02d];@0`<300<30`03<c<`0_;bl0:RXZ02TY:@0Z:RX0=SHf
02PX:00T92@0;bl_0140oooo02/0Cdm?08V9R@1PH600UIFE08:2PP1nOWh0FUYJ08Z:RP2LW9`0Q8B4
08N7Q`2<S8`0GEeM08R8R01MGEd0WYjN07MgM`1fMWH0DE5A07YjNP2;Rh/0MGEe0861P@1hN7P0E5AD
07QhN01RHV80R8R808Z:RP1ZJVX0EEEE07]kN`24Q8@0NWYj0820P01dM7@0Fe]K06m_K`1UIFD0QXJ6
08n?S`1XJ6P0DU9B0080PH610840QHF508n?S`20P800Ng]k0:>SX`1jNWX0Rh^;09JFUP1dM7@0DU9B
08B4Q025QHD0PX:208J6QP1jNWX0JVYZ09JFUP1dM7@0NWYj092@T01iNGT0Fe]K0861P@23Ph<0L71`
09>CT`1jNWX0G5aL09VIV@1aLG40MWIf09FEU@1fMWH0EEEE08F5Q@2?Shl0JFUY09nOW`1oOgl0IfMW
09BDU01QHF40O7al09VIV@1/K6`0FUYJ08F5Q@2GUiL0T92@0:FUY@22PX80J6QX0:2PX01QHF40OWin
09BDU01^KVh0EEEE07inOP2JVYX0Ng]k09bLW01fMWH0I6AT09NGU`1WIfL0PX:208j>SP1eMGD0F5QH
07AdM02JVYX0Ogmo0:6QX@1_Kfl0IfMW09NGU`1UIFD0OWin09JFUP1YJFT0FUYJ07QhN02HV9P0Q8B4
0:2PX01QHF40HV9R09BDU01gMgL0PX:209FEU@1]KFd0GemO08B4Q01OGel0Ph>309bLW01QHF40F5QH
08b<S01`L700PH6108V9R@1[Jf/0A4A408>3P`1WIfL0OGem09ZJVP1YJFT0EeMG07alO026QXH0MGEe
07AdM01^KVh0Cdm?08J6QP1aLG40PH6109JFUP1TI6@0BDU907alO02EUID0IFEU06i^KP1kNg/04@3o
ool0[P13@d<0EEEE03dm?@1YJFT0EUIF0:2PX02QXJ40[:b/0;2`/02l_;`0Z:RX0;>c/`2BTY80MgMg
04A4A01gMgL0:RXZ051@D00m?Cd0>SXj04I6AP0i>CT0ADE503Ti>@0e=CD0BTY:051@D00i>CT0DE5A
03@d=015ADD0>SXj03hn?P1>CTh0=CDe030`<00a<C40ATI604];B`1>CTh0De=C04A4A00o?cl0B4Q8
04=3@`1eMGD0Rh^;09^KV`3?cll0YjNW0:j^[P2GUiL0OWin05ADE016ATH0EUIF04e=C@1QHF40>c/k
055AD@1MGEd0Bd];061PH01:BTX0@T9206UYJ@1`L700CTi>03lo?`0g=cL0ADE50451@@0];Bd0H61P
06ATI00n?Sh0Cdm?069RHP1CDe<0Hf=S05eMG@0F5QH0HV9R06YZJP1^KVh0>SXj02`/;01<C4`0G5aL
0492@P1WIfL0MgMg0820P03AdM40WIfM08Z:RP1OGel0FUYJ03dm?@16ATH0Bd];04M7A`18B4P0G5aL
06ATI00o?cl0BDU9051@D010@400@T9205ADE01EEED0>SXj06i^KP1DE5@0?3`l05ADE01>CTh0FEUI
05ADE010@400EeMG03/k>`1:BTX0Cdm?0492@P1FEUH0BTY:05aLG01KFe/0EeMG03`l?01mOGd0MgMg
08R8R026QXH0_Kfm0861P@2ATI40LW9b04I6AP1EEED0CTi>04U9B@1HF5P0GEeM03@d=01WIfL0K6a/
0451@@0A4A40?Shn055AD@10@400FEUI05mOG`1EEED0=SHf05EEE@1>CTh08B4Q02XZ:P17AdL0BDU9
07AdM013@d<0IVIV03Xj>P0_;bl0@d=306=SH`0I6AT07AdM04I6AQ40oooo02H0?clo04=3@`0^;Rh0
A4A4055AD@29RHT0_;bl0<71`@37alL0a/K60;Bd]032`/80[Zj^03De=@0h>3P0BTY:03De=@0X:2P0
>CTi0492@P16ATH0=CDe03dm?@12@T80@41005QHF017AdL0<C4a03Ti>@0T92@0;bl_0451@@15ADD0
@D5103lo?`0l?3`0ADE5055AD@80@d=301D0>c/k034a<@0f=SH0>CTi05iNGP1kNg/0YjNW0<K6aP3>
c/h0_Kfm0:JVYP2;Rh/0Hf=S04e=C@0j>SX0>CTi0451@@1RHV80FUYJ05MGE`1:BTX00P1>CTh0=P0e
=CD0BDU906EUI@1TI6@0>SXj05]KF`1ADE40Bd];0451@@1MGEd0H61P05IFEP0l?3`0B4Q805MGE`1E
EED0E5AD03Xj>P0_;bl0GUiN07moO`1TI6@0<C4a04I6AP1=CDd0>SXj03Ph>01eMGD0UiNG0;^k^`3L
g=`0TY:B05IFEP0b<S80?clo03Ti>@10@400?Cdm03Ti>@1IFET0IfMW05EEE@17AdL0DE5A0492@P0c
<c<0?Cdm04Y:BP0m?Cd0DE5A04i>CP19BDT0De=C055AD@80CTi>00H0C4a<05=CD`0j>SX0A4A404];
B`0m?Cd304i>CP0]04U9B@1@D500?3`l05ADE01/K6`0WYjN0::RXP2b/[80X:2P09VIV@1bLW80ADE5
04Q8B012@T80BDU905MGE`1FEUH0EEEE071`L01VIVH0=SHf01TI6@0g=cL0CDe=03Xj>P17AdL0A4A4
03hn?P18B4P0FUYJ05MGE`17AdL08R8R03Ti>@10@400I6AT04A4A00h>3P0>CTi04A4A01ADE40CDe=
03@d=00i>CT0?Shn01H0oooo000D0?ooo`0F03De=@0i>CT0<30`02l_;`0j>SX0BTY:05eMG@1UIFD0
MWIf0861P@28R8P0T92@09jNWP2EUID0XZ:R09bLW02MWId0QXJ608:2PP1_Kfl0FUYJ04I6AP80>c/k
03007QhN028R8P0Z:RX07QhN024Q8@0W9bL08B4Q02HV9P0R8R806a/K02XZ:P0T92@0:RXZ02LW9`0O
7al09RHV02TY:@0X:2P0<C4a02d];@0e=CD0@41004e=C@1OGel0M7Ad08>3P`2=SHd0U9BD08j>SP2B
TY80SXj>08b<S028R8P0OWin075aL@1YJFT0D51@03dm?@0e=CD0<c<c02l_;`0d=3@0<S8b03@d=00g
=cL0<c<c02DU9@0Y:BT203Hf=P0G034a<@0f=SH0>SXj03De=@0m?Cd0=cLg03De=@0c<c<09BDU03Hf
=P11@D40=cLg03`l?00i>CT0<30`03`l?00i>CT0Cdm?05YJFP1PH600MGEe06YZJP1/K6`00P1WIfL0
A01[Jf/0JVYZ06QXJ01TI6@0GemO04e=C@12@T80<S8b03Hf=P0Z:RX0=3@d02l_;`0^;Rh0<S8b03<c
<`0m?Cd0>SXj03@d=00Z:RX09bLW030`<00a<C40<30`02d];@0e=CD0;Rh^03Ph>00/;2`08B4Q02PX
:00d=3@0;2`/02l_;`0/;2`0?Shn04M7A`1CDe<0IFEU07]kN`20P800QhN709BDU025QHD0Rh^;07mo
O`23Ph<0OWin07AdM01VIVH0De=C04A4A00^;Rh0:b/[034a<@0/;2`0:RXZ038b<P0l?3`0>c/k02d]
;@0h>3P0:RXZ02h^;P0/;2`0=3@d03/k>`0U9BD08b<S0P0^;Rh202XZ:P0303/k>`15ADD0oooo0100
oooo09`0S8b<04];B`1kNg/0FEUI079bLP2j^[X0QHF507YjNP2RXZ80Jf][0:j^[P1hN7P0W9bL05EE
E@2;Rh/0DU9B07=cL`2l_;`0PH6106ATI028R8P0GUiN0:2PX01hN7P0NWYj059BDP2EUID0A4A407If
MP2^[Zh0NWYj06][J`23Ph<0GemO0;:b/P1aLG40PX:2055AD@2<S8`0C4a<071`L02i^KT0QHF506IV
IP1fMWH0Jf][0<;2`P27QhL0RHV908R8R02GUiL0E5AD06a/K01]KFd0P820069RHP1^KVh0GUiN0;>c
/`1nOWh0MWIf075aL@2=SHd0EEEE06QXJ01dM7@0OGem069RHP1aLG40FEUI0:>SX`2;Rh/0KFe]075a
L@28R8P0LG5a05=CD`1^KVh0QXJ605MGE`1fMWH0EUIF09:BTP2ZZZX0HV9R06EUI@26QXH0N7Qh04m?
C`1lO7`0MgMg06=SH`2ATI40GEeM09ZJVP2k^k/0EEEE05mOG`2:RXX0MGEe05=CD`1iNGT0MWIf05iN
GP2;Rh/0D51@092@T02c/k<0FUYJ06YZJP26QXH0Lg=c05=CD`1aLG40Ogmo06YZJP28R8P0BTY:08V9
R@2_[jl0I6AT06m_K`20P800Kfm_05aLG01/K6`0TI6A05aLG01kNg/0CTi>09BDU02VYZH0J6QX06UY
J@2JVYX0NWYj0:j^[P1hN7P0Zj^[069RHP1_Kfl0H61P08>3P`2][Jd0MGEe065QH@2DU9@0Kfm_0:JV
YP1YJFT0VYZJ04U9B@24Q8@0De=C07emO@2ZZZX2075aL@0@09>CT`1NGUh0Vi^K069RHP2OWil0ATI6
08b<S01KFe/0I6AT0:RXZ01[Jf/0LG5a08j>SP1NGUh0/k>c06m_Ka40oooo04`09RHV04I6AP0_;bl0
GemO06m_K`2:RXX0];Bd0;jn_P3=cLd0Z:RX07emO@21PH40Y:BT06i^KP1BDU80GEeM05iNGP1XJ6P0
DU9B03De=@0l?3`0>CTi01/K6`10@4003`l?03dm?@1VIVH0<S8b05UIF@0h>3P0?Shn05YJFP1@D500
9RHV04a<C00Z:RX0A4A403@d=00g=cL0BDU905IFEP1YJFT0JVYZ05=CD`1>CTh0WIfM0;Fe]@2ZZZX0
YJFU0;:b/P2=SHd0JFUY061PH01HF5P0D51@04E5A@0h>3P0Fe]K06=SH`0f=SH0@41003Ti>@1:BTX0
<c<c06QXJ01PH600A4A4059BDP11@D40B4Q804=3@`0/;2`0C4a<05mOG`1BDU80KVi^0P0o?cl0801X
J6P0;bl_02/[:`12@T80=3@d06e]K@1RHV80BTY:04a<C01TI6@0?Cdm06ATI014A4@0M7Ad0:JVYP2G
UiL0SXj>09>CT`19BDT0=cLg05ADE01?Cdl0C4a<051@D00f=SH0@D5105aLG017AdL0D51@05IFEP13
@d<0D51@0P17AdL0?P0l?3`0B4Q804=3@`1gMgL0GUiN02LW9`0^;Rh0De=C061PH01KFe/092@T03/k
>`1=CDd0@T9205=CD`11@D40;bl_03lo?`1dM7@0@T9203lo?`1PH600V9RH0:2PX02IVIT0[:b/0<O7
a`2UYJD0?Shn07alO01CDe<0E5AD05QHF00a<C40EUIF05mOG`1<C4`0ATI603`l?00a<C40J6QX04=3
@`1PH600B4Q8059BDP1WIfL0De=C038b<P0@4100820P05]KF`0m?Cd0OWin05iNGP0A4A40<S8b03hn
?P1FEUH0?clo0492@P1oOgl0EEEE4@3oool0G00f=SH0ATI602d];@11@D40F5QH08N7Q`31`L40clo?
0=_Kf`33`l<0TI6A09fMW@2][Jd0<S8b03De=@1;Bd/0Cdm?028R8P0o?cl0?Shn04A4A00e=CD0<c<c
03hn?P0Y:BT0D51@055AD@0g=cL0>3Ph03Xj>P10@400E5AD04U9B@0e=CD0Bd];0492@P17AdL0=CDe
03<c<`0n?Sh0C4a<04=3@`1;Bd/0CDe=08J6QP2`/;00a/K60<W9b@30`<00^;Rh08f=S@1RHV80BTY:
03lo?`0i>CT0?Shn05ADE01VIVH0IFEU05IFEP0e=CD0<S8b03Ph>018B4P0ADE504m?C`18B4P0@d=3
059BDP1ADE40BTY:04e=C@1IFET0FUYJ055AD@0j>SX0@d=30451@@1=CDd0=3@d03De=@0i>CT0Cdm?
07QhN01[Jf/0AdM704E5A@0i>CT0=3@d04=3@`1kNg/0ZZZZ0P31`L403`29RHT0EeMG04];B`10@400
>c/k0492@P13@d<0ADE50451@@1LG5`0De=C04a<C01=CDd0AdM703Hf=P0203dm?@0<03Lg=`1ADE40
DE5A06QXJ01FEUH0=CDe02/[:`19BDT0E5AD05UIF@0[:b/0<c<c0P19BDT0<01ADE40>3Ph02l_;`10
@400FUYJ0451@@14A4@0@D5109bLW02f][H0_Kfm0<71`@39bLT0YZJV06MWI`1SHf<0CTi>03lo?`0b
<S80>c/k055AD@1SHf<0DE5A0451@@0Z:RX0<S8b04e=C@0m?Cd0D51@04Q8B00m?Cd0EeMG05UIF@1A
DE40Bd];01lO7`13@d<0AdM706UYJ@12@T8051@D02XZ:P1=CDd0DE5A04A4A016ATH0OWin05iNGQH0
oooo000D0?ooo`070<O7a`2m_Kd0ZZZZ09bLW02:RXX0SHf=08b<S00209:BTP0>08Z:RP27QhL0Shn?
09bLW02WYjL0Xj>S09bLW02NWYh0SXj>0861P@1^KVh0KFe]04a<C00k>c/203@d=00?02@T900U9BD0
:2PX02HV9P0W9bL09RHV028R8P0X:2P0;Bd]02DU9@0V9RH0:BTY028R8P0Z:RX08R8R00809BDU00T0
:2PX02h^;P10@400GUiN069RHP1TI6@0Q8B408f=S@26QXH00P2?Shl03@23Ph<0SHf=08b<S029RHT0
Rh^;07alO01oOgl0GEeM065QH@1RHV80J6QX079bLP1cLg<00P23Ph<04P1hN7P0NGUi071`L01NGUh0
JFUY071`L01mOGd0Q8B40820P028R8P0N7Qh07alO01QHF40H61P06e]K@1jNWX0RXZ:08V9R@80PX:2
02L0MgMg079bLP1lO7`0T92@09BDU02PX:00V9RH09>CT`25QHD0P82007emO@1lO7`0U9BD09:BTP2N
WYh0WIfM08n?S`1oOgl0MWIf08B4Q029RHT0SHf=09FEU@2DU9@0Shn?08Z:RP26QXH0MGEe07IfMP26
QXH0U9BD09NGU`2ATI40UIFE08b<S022PX80NGUi07]kN`21PH400P2EUID0;02CTi<0SHf=08:2PP1b
LW80IfMW06IVIP1^KVh0S8b<08>3P`2@T900Rh^;092@T02GUiL0WinO0:b/[032`/80a/K60=kNgP3F
e]H0d=3@0=WIf@3?cll0f=SH0=GEe@3AdM40bl_;0=gMg@3IfMT0d];B0=3@d03>c/h0fm_K0=GEe@3B
d]80e=CD0=gMg@3Cdm<0bLW90=GEe@3Fe]H0c/k>0<g=c@3GemL0eMGE4@3oool05@1SHf<0QhN703hn
?P2GUiL0DU9B0:^[Z`1LG5`0X:2P04E5A@2IVIT0UIFE0;Zj^P1bLW80PH6103Ph>02?Shl0EEEE09BD
U01=CDd0RHV904E5A@020861P@2G0;:b/P1cLg<0J6QX03Ti>@2BTY80De=C08n?S`1=CDd0Q8B404a<
C01lO7`0N7Qh0;:b/P1gMgL0IVIV0492@P29RHT0FEUI08f=S@1@D500Rh^;05ADE02=SHd0O7al0;Fe
]@2IVIT0TI6A03Ti>@2DU9@0E5AD0:RXZ01LG5`0Rh^;05eMG@2?Shl0JVYZ0;Vi^@29RHT0UYJF03Xj
>P2EUID0Fe]K0:ZZZP1^KVh0QhN7069RHP2@T900GemO0;>c/`1iNGT0WIfM04Y:BP2JVYX0GemO0;Bd
]01JFUX0RHV906ATI02@T900KVi^0;^k^`21PH40Vi^K0492@P2JVYX0GUiN0:j^[P1KFe/0U9BD07em
O@2NWYh0LW9b0:f][@1lO7`0UYJF03hn?P2JVYX0GUiN0:ZZZP1^KVh0TI6A07]kN`2;Rh/0KFe]0:NW
Y`2<S8`0Vi^K04U9B@2GUiL0GEeM0:^[Z`1WIfL0S8b<06MWI`2?Shl0O7al0;Rh^02@T900WinO04];
B`2<S8`0DU9B09ZJVP1kNg/0Ti>C07inOP2GUiL0L71`0;:b/P1=CDd0RXZ:05=CD`2:RXX0WYjN0;Jf
]P1`L700XZ:R04=3@`2OWil0N7Qh0;bl_01HF5P0VIVI05MGE`2VYZH0XJ6Q0:^[Z`1lO7`0UYJF04=3
@`2MWId0LW9b0;Fe]@1FEUH0UiNG04m?C`2SXj<0Zj^[0;:b/P1dM7@0Ti>C04U9B@2XZ:P0IfMW0:RX
Z01LG5`0VIVI04E5A@2SXj<0YjNW0;2`/00A0?ooo`0G04U9B@1SHf<0H61P061PH01BDU80VYZJ0:RX
Z02g]kL0Rh^;09jNWP2CTi<0VIVI08R8R027QhL0CTi>0410@01=CDd0?clo04A4A00j>SX0?Shn02PX
:00g=cL00P19BDT00`0h>3P0Cdm?05YJFP0204A4A0130410@00d=3@0@D5102/[:`0l?3`0CDe=03Hf
=P19BDT0IVIV03Xj>P1FEUH0B4Q804m?C`1YJFT0MgMg0<71`@2XZ:P0Ti>C0<o?c`1cLg<0De=C065Q
H@1:BTX0ADE5061PH01gMgL0QhN708f=S@1aLG40PH61071`L01KFe/0EEEE06UYJ@1hN7P0MGEe0:b/
[01cLg<0MWIf06m_K`0m?Cd0Bd];0492@P2?Shl0Z:RX09:BTP2;Rh/0S8b<05IFEP1GEeL0A4A405MG
E`22PX80UiNG09:BTP2DU9@0Q8B408>3P`1gMgL0IVIV05mOG`2GUiL0/[:b0:j^[P27QhL0HV9R04m?
C`0206ATI00E08V9R@2EUID0SXj>0::RXP2;Rh/0TI6A04I6AP1=CDd0DE5A08n?S`2@T900TY:B09>C
T`2GUiL0T92@05QHF01ADE40;bl_06m_K`2UYJD0Zj^[0080Y:BT03@0M7Ad05QHF01<C4`0?clo0:JV
YP2?Shl0[jn_08Z:RP1bLW80IVIV03<c<`0k>c/0M7Ad05EEE@2FUYH0aLG509NGU`3;bl/0X:2P0;Fe
]@2n_[h0]kNg09VIV@2ZZZX0^KVi0<S8b02?Shl0T92@0<71`@2/[:`0Y:BT0:6QX@2l_;`0^k^k09NG
U`2HV9P0Y:BT0::RXP2c/k<0ZZZZ0:VYZ@2WYjL0_Kfm0<g=c@2_[jl0TY:B0:^[Z`2GUiL0RHV90:f]
[@2d];@0NWYj4@3oool02@1KFe/0CDe=03Lg=`0h>3P0@D5107YjNP2e]KD0_;bl0:b/[0020;Vi^@1I
0;Bd]02YZJT0GemO030`<00N7Qh0;bl_03/k>`15ADD0AdM704];B`0^;Rh0Bd];05IFEP1>CTh0ATI6
0410@00l?3`09bLW03/k>`14A4@0@T9204I6AP10@400E5AD05EEE@0l?3`0@41004M7A`0Z:RX0;Rh^
0410@01@D500NWYj0<_;b`3QhN40c<c<0<30`02XZ:P0K6a/03`l?00h>3P0<C4a038b<P1LG5`0TI6A
0:ZZZP2LW9`0Vi^K09:BTP0f=SH0=3@d03`l?01dM7@0NWYj08B4Q02LW9`0UYJF09fMW@1oOgl0B4Q8
03lo?`1LG5`0QHF509jNWP1oOgl0Rh^;0820P01VIVH0ADE503`l?01LG5`0RXZ:0:BTY02_[jl0UiNG
07QhN01RHV80@T92055AD@2QXJ40`L710<K6aP2o_kl0GemO04=3@`15ADD0EEEE07inOP2KVi/00P2e
]KD209RHV00C06][J`10@400DE5A09:BTP2PX:00Rh^;096AT@2JVYX0ZZZZ065QH@19BDT0>3Ph05iN
GP2PX:00/;2`0:FUY@2RXZ80L71`04m?C`0204E5A@0?0:NWY`2a/K40/[:b0:2PX01iNGT0EeMG02TY
:@0J6QX0GemO07=cL`2EUID0cLg=0<71`@3<c<`0[jn_0080^[Zj01l0Y:BT08n?S`2UYJD0_kno0=;B
dP2g]kL0Y:BT0<?3``30`<00_kno0:2PX02a/K40_[jn0;:b/P2EUID0[Zj^0;6a/@2d];@0a/K60;Ng
]`2[Zj/0]kNg0;^k^`2QXJ40Ti>C0:n_[`2PX:00VIVI0;Rh^03IfMT0VYZJ01H0oooo000D0?ooo`0>
0>GUi@3<c<`0/;2`0:FUY@2JVYX0SXj>092@T02GUiL0T92@08N7Q`2<S8`0UIFE09ZJVP2OWil20:FU
Y@1S0:BTY02ATI40Ph>3075aL@1bLW80E5AD04e=C@0f=SH0:2PX02@T900P8200:b/[02<S8`0O7al0
;bl_02@T900W9bL0:RXZ028R8P0];Bd09BDU02<S8`0T92@08R8R02DU9@0S8b<09BDU03Xj>P1FEUH0
Fe]K06YZJP1fMWH0UIFE08b<S026QXH0TI6A09:BTP2;Rh/0SHf=08j>SP2BTY80Ph>308f=S@29RHT0
PX:207MgM`24Q8@0Ti>C09VIV@2/[:`0/K6a0:^[Z`2a/K40^KVi09VIV@2<S8`0UIFE09VIV@2^[Zh0
/;2`0;no_`2h^;P0^[Zj09bLW02ATI40SHf=0:2PX02c/k<0^KVi0;Ng]`2][Jd0/[:b09^KV`2EUID0
TI6A09ZJVP2/[:`0/k>c0:NWY`2TY:@0UYJF08J6QP21PH40Rh^;08V9R@2ZZZX0/;2`0:n_[`2][Jd0
W9bL08>3P`2GUiL0YZJV0:b/[02c/k<0];Bd0;Rh^02PX:00U9BD0080RXZ:02d0YjNW0;6a/@2g]kL0
[Zj^0:n_[`2SXj<0V9RH08j>SP2CTi<0Xj>S0:ZZZP2`/;00[Zj^09nOW`2FUYH0RXZ:07]kN`1iNGT0
NWYj09NGU`2IVIT0Ti>C09RHV02LW9`0WYjN09>CT`2[Zj/0`/;20<o?c`3Kfm/0iNGU0>o_k`3^k^h0
i>CT0=gMg@3WinL0hn?S0>KViP3Xj>P0g]kN0?3`l03Rh^80h>3P0?;blP3alO400P3Vi^H00`3/k>`0
k^k^0>OWi`020?3`l0040>GUi@3_knl0lO7a0>_[ja40oooo05X0J6QX02d];@25QHD0MGEe07emO@1T
I6@0EUIF0861P@2SXj<0Q8B408V9R@32`/80Kfm_02h^;P2<S8`0MWIf07alO01TI6@0ATI606a/K02T
Y:@0Jf][0820P02VYZH0GUiN02DU9@27QhL0Ph>307=cL`1TI6@0FUYJ05mOG`2XZ:P0KFe]07MgM`2c
/k<0EEEE02HV9P28R8P0P820071`L01[Jf/0G5aL07QhN02][Jd0OGem08V9R@32`/80J6QX09BDU021
PH40SXj>06UYJ@1nOWh0GemO07UiN@2XZ:P0Jf][09FEU@2m_Kd0FEUI08J6QP2@T900SHf=07alO02D
U9@0IVIV079bLP2XZ:P0MGEe06i^KP2d];@0E5AD08b<S02YZJT0WinO06i^KP2;Rh/0JFUY06YZJP2;
Rh/0L71`08F5Q@2_[jl0L71`08Z:RP2TY:@0V9RH07AdM023Ph<206MWI`1B09JFUP1iNGT0Rh^;09ZJ
VP1/K6`0MgMg09ZJVP2KVi/0P8200:^[Z`1`L700IFEU09>CT`1TI6@0OWin08Z:RP24Q8@0OWin0:BT
Y02IVIT0PX:20:BTY01KFe/0EeMG08R8R01mOGd0R8R809NGU`2;Rh/0SHf=09NGU`2:RXX0MWIf09FE
U@1`L700Jf][092@T01eMGD0SHf=08F5Q@0g=cL0P82009>CT`26QXH0OGem0:2PX01bLW80IFEU0:j^
[P1dM7@0SXj>07QhN01=CDd0QXJ60:>SX`2DU9@0R8R80:2PX01aLG40F5QH0;>c/`1jNWX0RHV907al
O01=CDd0NGUi0;Vi^@23Ph<0P8200;jn_P1_Kfl0C4a<0:BTY022PX80Rh^;07=cL`1IFET0NGUi0:ZZ
ZP2?Shl0TY:B0;Ng]a40oooo00T0MgMg04Y:BP0/;2`0C4a<05eMG@1ZJVX0Zj^[0;Ng]`21PH400P2P
X:00X`32`/80YZJV07UiN@1QHF40ADE505]KF`1>CTh07alO03dm?@14A4@08b<S04];B`0J6QX0>SXj
0410@01IFET0IFEU04Q8B00o?cl0Fe]K01XJ6P13@d<09RHV02`/;014A4@09bLW03Hf=P1JFUX0?clo
04a<C01ADE40LW9b09nOW`2MWId0[jn_0:FUY@2a/K40/;2`065QH@0h>3P0HF5Q0410@013@d<0MWIf
0:6QX@2NWYh0Ng]k0=GEe@2RXZ80MGEe05EEE@1TI6@0Kfm_0;2`/02j^[X0WYjN09fMW@2m_Kd0RXZ:
02XZ:P1VIVH0Cdm?0:^[Z`3EeMD0aLG508n?S`2EUID0S8b<071`L00i>CT0KFe]09RHV02ZZZX0_Kfm
0;Vi^@2][Jd0TI6A07inOP0j>SX0KVi^08B4Q02GUiL0]KFe0:RXZ01hN7P0EUIF055AD@1aLG40XZ:R
0:f][@3Ng]h0aLG509nOW`2DU9@0?Cdm04e=C@1HF5P0YJFU096AT@2c/k<0/K6a0:n_[`2DU9@0@d=3
0492@P1KFe/0^;Rh0:JVYP35aLD0];Bd0;6a/@1fMWH0HF5Q05ADE01EEED0YJFU0<G5a@2XZ:P0Vi^K
0:6QX@24Q8@0?Shn05YJFP1?Cdl0GEeM09RHV02NWYh0/k>c0<O7a`2j^[X0X:2P0:ZZZP2?Shl0_[jn
0;Rh^02UYJD0d=3@0<?3``24Q8@0ZZZZ0;:b/P3EeMD0]kNg0:^[Z`2o_kl0XJ6Q0::RXP3Ph>00UYJF
09RHV03Ng]h0^;Rh0;bl_02o_kl0aLG50;^k^`2`/;00_kno0::RXP2VYZH0`L710<K6aP2HV9P04@3o
ool01P1/K6`0C4a<01hN7P0J6QX0;Bd]06IVIP80a<C400d0[:b/0;no_`39bLT0dm?C0;Rh^01?Cdl0
=SHf02TY:@0c<c<0:RXZ02l_;`19BDT0F5QH0080CDe=09H0<S8b03Hf=P1@D500@d=303Lg=`0Z:RX0
@T9204a<C00j>SX0C4a<051@D018B4P0?Shn02PX:016ATH0?Shn024Q8@0b<S80F5QH07emO@2a/K40
e]KF0=[JfP33`l<0_kno08B4Q013@d<07alO02d];@0f=SH0ADE508B4Q02e]KD0_kno0;Bd]03IfMT0
_[jn04e=C@0h>3P0@d=309RHV02LW9`0/[:b0;no_`3EeMD0d=3@09bLW012@T80BTY:07alO02a/K40
c<c<0:>SX`35aLD0[:b/09JFUP1=CDd0BDU906m_K`2WYjL0^k^k0<71`@2f][H0Ti>C07QhN01=CDd0
@d=309NGU`2j^[X0a/K60<[:bP1cLg<0ATI603De=@12@T80W9bL0;:b/P32`/80inOW0;Rh^02VYZH0
N7Qh03Xj>P1GEeL0Xj>S0;^k^`2PX:00[:b/0;Vi^@38b<P0EeMG03lo?`1>CTh0Q8B40<71`@37alL0
/K6a0:VYZ@1gMgL0DE5A04A4A010@400];Bd0=OGe`34a<@0[:b/0:BTY01mOGd0?Shn02PX:017AdL0
G5aL07UiN@33`l<0d=3@0>3Ph03Cdm<0[Zj^0:ZZZP2OWil0ZZZZ0:b/[02n_[h0h^;R0>?Sh`2`/;00
^k^k0;Fe]@2`/;00^k^k0;:b/P2h^;P0/;2`0:^[Z`3Bd]80a<C40<k>cP3UiND0dm?C0;jn_P2l_;`0
_kno0:j^[P2QXJ40_kno0;Jf]P2e]KD0c<c<0>OWi`2b/[8F0?ooo`00503oool03@3Cdm<0clo?0;bl
_02LW9`0T92@08V9R@2@T900TI6A09FEU@2TY:@0TY:B08b<S02SXj<00P2MWId0:@2TY:@0ZJVY096A
T@27QhL0NGUi071`L01JFUX0ADE503@d=00Y:BT09BDU02PX:00F5QH08b<S02h^;P0[:b/0:RXZ01lO
7`0Q8B409BDU02HV9P0O7al0:2PX02<S8`0];Bd08B4Q02LW9`0_;bl0ATI605QHF01WIfL0KVi^08:2
PP2>SXh0QhN708b<S024Q8@0Rh^;0820P02>SXh0Ogmo0080OWin06h0PH6109>CT`2=SHd0RXZ:096A
T@2MWId0[:b/0:j^[P2e]KD0aLG50;jn_P34a<@0[Jf]092@T02HV9P0Xj>S0:j^[P2_[jl0_Kfm0;bl
_02^[Zh0WYjN09VIV@2:RXX0VYZJ0:f][@2n_[h0^;Rh0;^k^`2b/[80XZ:R0:VYZ@2KVi/0Zj^[0:j^
[P33`l<0/k>c0:RXZ02LW9`0UYJF08n?S`2@T900VYZJ0:j^[P2j^[X0/;2`0:f][@2IVIT0Rh^;08b<
S02LW9`0Z:RX0:n_[`2/[:`0^[Zj0:6QX@2OWil0SXj>092@T02ZZZX0][Jf0;>c/`2][Jd0/[:b0:b/
[02ZZZX0Shn?08V9R@2QXJ40[Jf]0;2`/02c/k<0Zj^[0:ZZZP2PX:00P82008F5Q@2>SXh0TY:B09RH
V02FUYH0V9RH09^KV`2LW9`0VYZJ0:VYZ@2g]kL0c<c<0=OGe`3WinL0jn_[0?7al@3Shn<0h>3P0>KV
iP3Xj>P0hN7Q0>KViP3[jn/0i>CT0>o_k`3^k^h0inOW0>c/k03[jn/0l_;b0>SXj03^k^h0j^[Z0>_[
j`80k^k^00<0m?Cd0>SXj03Zj^X04@3oool06@1eMGD0W9bL07emO@18B4P0FUYJ09NGU`2a/K40TY:B
0861P@2;Rh/0QXJ608n?S`2BTY80UiNG07emO@1ADE40H61P08j>SP2UYJD0PX:207IfMP1dM7@0KFe]
07YjNP25QHD00P20P800T`0l?3`0L71`09>CT`2RXZ80PH6106UYJ@1jNWX0LW9b07]kN`1lO7`0SXj>
07YjNP17AdL0J6QX08b<S02[Zj/0W9bL075aL@1[Jf/0NWYj09BDU025QHD0M7Ad0820P00o?cl0IfMW
069RHP2l_;`0Rh^;07QhN01[Jf/0OGem0:VYZ@20P800LG5a08R8R011@D40LW9b06ATI035aLD0UiNG
0820P01cLg<0HF5Q09ZJVP1]KFd0OGem09FEU@19BDT0K6a/06=SH`2d];@0RXZ:07QhN01QHF40M7Ad
0:f][@1aLG40MWIf09NGU`1:BTX0HV9R06a/K02GUiL0UIFE08^;R`1kNg/0Hf=S0:^[Z`1TI6@0KVi^
08B4Q01EEED0Hf=S08B4Q02OWil0W9bL07inOP1SHf<0De=C0:VYZ@1UIFD0O7al08V9R@1IFET0GemO
07AdM02ATI40VIVI06][J`1`L700IFEU0;Rh^01QHF40T92@07]kN`1BDU80Fe]K08:2PP1mOGd0][Jf
07UiN@1jNWX0GUiN0:n_[`2QXJ40NWYj06][J`1HF5P0SHf=09bLW024Q8@0/k>c07AdM020P800GemO
0:f][@2VYZH0QXJ608F5Q@1UIFD0SXj>0:6QX@2;Rh/0Xj>S0861P@1jNWX0HF5Q0:FUY@2VYZH0S8b<
07emO@1bLW80TI6A09BDU02ATI40XJ6Q08B4Q01^KVh0J6QX0:2PX02_[jl0T92@07alO01iNGT0SHf=
09JFUP0A0?ooo`0:0451@@1cLg<0EeMG02<S8`12@T80M7Ad0;6a/@2k^k/0`<300=7Ad@80V9RH00H0
/K6a08>3P`1GEeL0Lg=c04U9B@0j>SX204E5A@2J05aLG00f=SH051@D01PH600m?Cd092@T06=SH`0e
=CD0N7Qh06UYJ@0d=3@08R8R02XZ:P0m?Cd0<c<c01PH600`<300FUYJ04m?C`1]KFd0EEEE04];B`1e
MGD0]KFe08Z:RP2SXj<0Ti>C08R8R02=SHd0FUYJ05ADE01>CTh0D51@06MWI`2EUID0LW9b08j>SP2L
W9`0bl_;0=;BdP2SXj<0G5aL06e]K@1hN7P0X:2P09bLW03?cll0`/;20:^[Z`2NWYh0B4Q804e=C@1L
G5`0[Jf]0;:b/P2SXj<0Zj^[08V9R@2HV9P0IfMW05mOG`1GEeL0^KVi0;Fe]@2c/k<0Y:BT0;Ng]`29
RHT0MGEe06IVIP1@D500SXj>0<?3``3<c<`0Shn?08B4Q01/K6`0EEEE06UYJ@2KVi/0X:2P0=OGe`2k
^k/0WIfM09:BTP10@400?clo06EUI@2?Shl0V9RH0:n_[`2WYjL0Xj>S07MgM`25QHD0De=C04M7A`2;
Rh/0/k>c0;Vi^@2CTi<0c<c<08N7Q`1TI6@0H61P06a/K01ZJVX0aLG50;:b/P2][Jd0VIVI08f=S@1I
FET0?Shn02l_;`1LG5`0K6a/0;^k^`2][Jd0cLg=0::RXP38b<P0[jn_0;6a/@2JVYX0WIfM0<C4a02Z
ZZX0[Jf]0=7Ad@2k^k/0WYjN0<S8b03=cLd0/K6a0:^[Z`2MWId0YjNW0:JVYP2k^k/0`/;20:JVYP3A
dM40/[:b0<30`03:b/X0`<300:FUY@2a/K40/[:b0:JVYP2UYJD0[Zj^09^KVa40oooo0200EUIF059B
DP0Y:BT010@401/K6`1RHV80cLg=0=SHf03Jf]X0gmoO0;^k^`2n_[h0/;2`03Xj>P0b<S80?3`l02l_
;`0X:2P0A4A405YJFP1ZJVX0Bd];030`<00M7Ad0:2PX04m?C`0m?Cd0:BTY04M7A`1;Bd/0?clo03/k
>`80AdM70300>c/k02DU9@0W9bL0DE5A0492@P0g=cL0?3`l07IfMP2IVIT0`l?30<o?c`39bLT0YJFU
09RHV01WIfL0?Cdm02d];@0_;bl0ADE506=SH`2GUiL0Z:RX0;fm_@2k^k/0h>3P0=cLg01OGel0?clo
04I6AP2EUID0X:2P0;Jf]P3Hf=P0dM7A0<?3``2NWYh0B4Q804I6AP1hN7P0Zj^[0;6a/@2/[:`0b/[:
0:j^[P2MWId0H61P05]KF`1cLg<20;Rh^00Q0;^k^`2^[Zh0UIFE07QhN01CDe<0E5AD09nOW`38b<P0
b/[:0=;BdP22PX80EEEE03Ph>00o?cl0XZ:R0;>c/`2n_[h0hN7Q0;>c/`2LW9`0Kfm_03<c<`1GEeL0
UYJF0;:b/P2WYjL0ZZZZ0<C4a03[jn/0Kfm_04=3@`12@T80MGEe0080^;Rh03H0XZ:R0:n_[`2@T900
IfMW05aLG01NGUh0UIFE0<K6aP34a<@0[jn_0:VYZ@2ATI40IVIV04=3@`0^;Rh0E5AD06UYJ@2j^[X0
d=3@0=_Kf`3>c/h0]KFe0;>c/`2`/;00ZJVY0:6QX@34a<@0dm?C0=oOg`3Bd]80aLG50:f][@2[Zj/0
bLW90;>c/`2UYJD0YjNW0;:b/P3:b/X0emOG0>KViP3Cdm<0d];B0;>c/`2i^KT0_kno0:n_[`2MWId0
]kNg0<;2`P2n_[h0c<c<0=oOg`2WYjLF0?ooo`00503oool0L`3AdM40eMGE0;fm_@2/[:`0WIfM09FE
U@2BTY80T92@09>CT`2;Rh/0SXj>09BDU02JVYX0[Jf]0:>SX`2RXZ80YJFU096AT@24Q8@0MgMg06MW
I`1=CDd0?Cdm02TY:@0W9bL0:BTY020P800Q8B409RHV02DU9@0F5QH08B4Q02HV9P0S8b<061PH01lO
7`0L71`06a/K02DU9@0O7al092@T03Hf=P17AdL0BDU906e]K@24Q8@0PH6108b<S02:RXX0SXj>08V9
R@2?Shl0S8b<07inOP1bLW80Ogmo07emO@1cLg<0NWYj0820P02=SHd0UYJF096AT@2RXZ80[:b/0;Jf
]P2e]KD0^k^k0;bl_02c/k<0/;2`09:BTP2>SXh0WYjN0:ZZZP2g]kL0^KVi0<;2`P2i^KT0[Jf]08n?
S`2>SXh0Vi^K0;Bd]02n_[h0/k>c0;Ng]`2d];@0W9bL09FEU@2DU9@0WinO0:n_[`2g]kL0/k>c0:NW
Y`2DU9@0QhN708b<S02=SHd0YZJV0:b/[02k^k/0_kno0;bl_02WYjL0T92@09jNWP2PX:00_Kfm0;Zj
^P2e]KD0`l?30:VYZ@2CTi<00P2<S8`0;P2WYjL0/k>c0;6a/@2n_[h0[Jf]0;2`/02[Zj/0RXZ:09VI
V@2KVi/0/k>c0;fm_@2e]KD0];Bd0;6a/@2XZ:P0TI6A09RHV02FUYH0VIVI09NGU`2IVIT0VYZJ09nO
W`2HV9P0WinO09FEU@2UYJD0^KVi0<;2`P3MgMd0kNg]0>?Sh`3]kNd0jNWY0>o_k`3`l?00j^[Z0>GU
i@3dm?@0lo?c0?3`l03/k>`0kNg]0>c/k03_knl20?7al@080>KViP3alO40k^k^0?Shn03Zj^X0k>c/
0?7al@3Vi^HA0?ooo`1j06ATI038b<P0Rh^;05iNGP12@T80Ogmo0;jn_P2i^KT0IfMW0820P01jNWX0
NGUi06YZJP3Bd]80Ogmo05aLG016ATH0NGUi0:j^[P2YZJT0E5AD07AdM01VIVH0HV9R06MWI`3<c<`0
MGEe05eMG@1<C4`0M7Ad09bLW02g]kL0FEUI06a/K01HF5P0JVYZ06ATI03<c<`0PX:205EEE@1<C4`0
NWYj0;6a/@2i^KT0JVYZ08Z:RP1EEED0N7Qh06a/K027QhL0Ng]k05eMG@18B4P0HV9R0::RXP38b<P0
FUYJ07inOP1MGEd0OWin07IfMP2ATI40MGEe069RHP1GEeL0Kfm_0:2PX03@d=00FEUI07=cL`1KFe/0
IVIV06YZJP2UYJD0Ph>306IVIP1TI6@0NGUi09JFUP2h^;P0HF5Q079bLP1ZJVX0Ng]k07AdM02HV9P0
SHf=065QH@1PH600LG5a08J6QP36a/H0Kfm_07]kN`1VIVH0Ng]k06EUI@28R8P0QhN706e]K@1QHF40
N7Qh09RHV036a/H0M7Ad065QH@1HF5P0KVi^07EeM@2[Zj/0Ogmo079bLP1LG5`0MGEe07]kN`2][Jd0
KFe]07UiN@1QHF40O7al07=cL`2NWYh207MgM`0T05IFEP1fMWH0S8b<0;2`/029RHT0J6QX06UYJ@1j
NWX0_[jn09^KV`1OGel0Ogmo06i^KP1kNg/0RXZ:0;>c/`2GUiL0Hf=S065QH@23Ph<0cLg=09nOW`1g
MgL0RXZ:07MgM`24Q8@0OWin0;no_`2?Shl0M7Ad065QH@1lO7`0clo?0:n_[`1eMGD0QhN70P1nOWh0
301mOGd0`l?309^KV`1cLg<0E5AD08V9R@2n_[h0_;bl06ATI029RHT0P820075aLA40oooo01<0DE5A
06IVIP1XJ6P0D51@04a<C01gMgL0YjNW0:FUY@2WYjL0VYZJ0;2`/02_[jl0S8b<08j>SP1DE5@0CTi>
04Y:BP18B4P0ADE500808B4Q02@0=SHf0410@00Y:BT0EeMG069RHP0j>SX0F5QH05UIF@0k>c/051@D
04e=C@0f=SH03Ph>034a<@0n?Sh0AdM706UYJ@1`L700ADE505aLG01bLW80[:b/07alO02d];@0_Kfm
075aL@23Ph<0L71`05IFEP1NGUh0GEeM04=3@`1?Cdl0MgMg09ZJVP29RHT20::RXP0g0;fm_@2a/K40
M7Ad05aLG01oOgl0SHf=09NGU`2UYJD0_Kfm08V9R@1jNWX0H61P03hn?P1TI6@0c<c<0:ZZZP2[Zj/0
_Kfm0;>c/`2:RXX0C4a<05aLG01bLW80[jn_0;Jf]P2m_Kd0ZJVY0;Jf]P22PX80O7al05iNGP1KFe/0
Vi^K0:6QX@2m_Kd0YjNW09^KV`1GEeL0?Cdm096AT@2TY:@0[Zj^0;Fe]@3IfMT0aLG50:2PX00g=cL0
C4a<05]KF`2JVYX0e=CD0:JVYP2NWYh0[:b/09>CT`020451@@0j04=3@`31`L40X:2P0:f][@2[Zj/0
Ti>C09RHV01kNg/0IVIV07QhN02QXJ40TI6A0<30`02GUiL0^k^k09nOW`1]KFd0I6AT03Hf=P1ZJVX0
H61P08^;R`2[Zj/0WYjN0<S8b02?Shl0XJ6Q0;Ng]`2a/K40UIFE0<W9b@3?cll0][Jf0<?3``2VYZH0
]KFe0:FUY@3?cll0a<C4096AT@3:b/X0aLG50=CDe02j^[X0_Kfm0;Zj^P30`<00WinO0=7Ad@3?cll0
/k>c0<W9b@2QXJ40`/;209^KV`2l_;`0/[:b07EeMA40oooo0:d0C4a<04Q8B00m?Cd09RHV03@d=01Z
JVX0^k^k0<?3``3>c/h0dm?C0<G5a@2m_Kd0WYjN04a<C00g=cL0<C4a030`<00a<C40?3`l03De=@17
AdL0@D5103`l?00`<300?Cdm05=CD`0i>CT0<S8b03/k>`0V9RH0;2`/051@D019BDT0=CDe03Lg=`0_
;bl0=SHf051@D018B4P0=SHf06e]K@2/[:`0`l?30;^k^`3Bd]80b/[:08j>SP1fMWH0@D5103<c<`0l
?3`0@D510410@01KFe/0U9BD0;Vi^@35aLD0[jn_0;Zj^P36a/H0OGem05EEE@17AdL0Shn?0:b/[02j
^[X0bl_;0;bl_02m_Kd0RXZ:04Q8B01:BTX0R8R80;Ng]`2c/k<0b/[:0>3Ph037alL0W9bL04Q8B00g
=cL0J6QX0:^[Z`31`L40_Kfm0;:b/P2GUiL0MgMg04A4A01@D500V9RH0;>c/`30`<00b/[:08R8R01:
BTX0<C4a03/k>`2i^KT0alO70=?Cd`3Ph>00c<c<0:NWY`1_Kfl0;bl_059BDP28R8P0YZJV0<S8b02_
[jl0e=CD0?ooo`1=CDd09BDU030`<01_Kfl0]KFe0;Jf]P2_[jl0^k^k09VIV@1lO7`0Hf=S05eMG@2K
Vi/0[Jf]0;Vi^@2QXJ40^;Rh0;>c/`2SXj<0Lg=c03hn?P1EEED0E5AD09JFUP2d];@0^k^k0<30`02K
Vi/0XZ:R0;Bd]02YZJT0ZZZZ0=?Cd`3Xj>P0lO7a0<k>cP2n_[h0][Jf0:JVYP3:b/X0]kNg096AT@2G
UiL0f][J0>WYj@3Ng]h0gMgM0<[:bP33`l<0X:2P0;bl_030`<00^;Rh0;Zj^P2l_;`0clo?0<O7a`3G
emL0bl_;08^;R`0F0?ooo`00503oool0@`0V9RH09bLW01lO7`0F5QH0:BTY02PX:014A4@0De=C05IF
EP1^KVh0RXZ:08b<S02NWYh0]kNg0<71`@3<c<`0eMGE0=oOg`3UiND0fMWI0>GUi@3Kfm/0h^;R0=GE
e@3De=@0eMGE0=7Ad@3Cdm<0g=cL0=CDe03GemL0d=3@0<o?c`3GemL0f][J0=OGe`3EeMD0fm_K0=GE
e@3Hf=P0f][J0=cLg03Ph>00j^[Z0>;RhP3EeMD0bLW90;jn_P2^[Zh0UiNG08R8R025QHD0HV9R061P
H01FEUH0EeMG05UIF@1JFUX0JFUY07MgM`1lO7`0MgMg07]kN`1iNGT0PX:208R8R02DU9@00P2=SHd0
9@25QHD0Q8B407AdM023Ph<0OWin07]kN`2EUID0Y:BT0:^[Z`2XZ:P0Rh^;0861P@1gMgL0NWYj08R8
R02FUYH0WIfM0:FUY@2QXJ40UYJF08^;R`1mOGd0Lg=c07]kN`21PH40MGEe06m_K`1OGel0Fe]K03Ti
>@0g=cL0@d=304];B`1[Jf/0Ng]k07AdM01lO7`00P1gMgL05`20P800NWYj09NGU`2JVYX0WYjN08N7
Q`1mOGd0MWIf07QhN01eMGD0P820092@T02KVi/0VYZJ09JFUP2BTY80QHF507MgM`1fMWH0Q8B408V9
R@2JVYX0T92@0080WinO02P0VIVI08Z:RP2EUID0SHf=096AT@2?Shl0PH61079bLP1OGel0EeMG04I6
AP0e=CD08b<S028R8P0S8b<09bLW02d];@0_;bl0;2`/02LW9`0[:b/0;bl_02LW9`0X:2P0:RXZ034a
<@0L71`09BDU01dM7@0Y:BT0<30`01lO7`0Q8B40;Bd]024Q8@0T92@09BDU030`<00/;2`06QXJ4@3o
ool0;02;Rh/0;Bd]0:FUY@1^KVh0`L7105QHF020P800=3@d08N7Q`2a/K40XZ:R07]kN`2RXZ80>SXj
0;6a/@1kNg/0cLg=06IVIP27QhL09RHV09JFUP2MWId0Zj^[06][J`2PX:00>3Ph0:b/[01mOGd0emOG
05EEE@2:RXX07QhN09JFUP2ZZZX0[jn_06QXJ02NWYh0@d=30:JVYP21PH40bl_;06=SH`2?Shl0:BTY
0P28R8P0I02PX:00Fe]K096AT@15ADD0U9BD07emO@2h^;P0X:2P08B4Q00Y:BT0QHF508V9R@2b/[80
Jf][08j>SP10@400VIVI07EeM@2m_Kd0YjNW09:BTP0^;Rh0N7Qh07moO`2a/K40FUYJ08b<S00i>CT0
UYJF09NGU`2j^[X0[jn_08j>SP0M7Ad0IVIV07=cL`2e]KD0G5aL09ZJVP11@D40YJFU096AT@2e]KD0
XZ:R07emO@0L71`0FUYJ07alO02j^[X0BDU909:BTP0m?Cd0NWYj09>CT`2c/k<0Zj^[09FEU@0[:b/0
KVi^08F5Q@2^[Zh0Cdm?096AT@0e=CD0V9RH09NGU`2g]kL0[:b/07UiN@0O7al0IFEU07]kN`2e]KD0
G5aL0:FUY@0i>CT0U9BD09>CT`2b/[80VIVI07alO00M7Ad0MgMg08R8R02k^k/0D51@06m_K`0a<C40
UIFE0820P01IFET0V9RH0820P00K6a/0VIVI08j>SP2UYJD0ATI6065QH@0Z:RX207moO`0J06QXJ02>
SXh0QXJ601dM7@2EUID0SHf=0:VYZ@1;Bd/0KFe]01hN7P23Ph<0QhN707=cL`2>SXh0O7al02`/;02X
Z:P0NGUi0:^[Z`1IFET0IfMW028R8P24Q8@0UIFE08J6QP1iNGTA0?ooo`2^05EEE@1DE5@0C4a<0410
@01eMGD0K6a/0:2PX02h^;P0SHf=0<k>cP2e]KD0^;Rh0<O7a`2g]kL0^;Rh0:^[Z`2_[jl0`l?309nO
W`2IVIT0/K6a0820P02g]kL0VIVI0:b/[02OWil0^k^k0;Fe]@3=cLd0R8R809ZJVP23Ph<0]KFe0;2`
/02h^;P0Xj>S0:^[Z`2d];@0[jn_0:VYZ@2/[:`0b<S80;>c/`2/[:`0UYJF06m_K`18B4P0A4A405EE
E@0o?cl0@41005]KF`0n?Sh0HF5Q06QXJ02EUID0[Jf]0:>SX`2VYZH0ZZZZ06][J`1DE5@0FUYJ02`/
;01ZJVX0RHV90:j^[P2c/k<0VYZJ07inOP1cLg<0H61P05aLG01QHF40LW9b0;Ng]`2JVYX0/;2`096A
T@1FEUH0BTY:0451@@1^KVh0Ti>C0:RXZ02^[Zh0emOG08n?S`1iNGT0CTi>038b<P0n?Sh0;Bd]06MW
I`1dM7@0?Cdm04];B`1KFe/03@d=06MWI`1iNGT0YZJV0=CDe02e]KD0Vi^K0861P@1@D500DU9B0492
@P1/K6`0YjNW09bLW02FUYH0WIfM059BDP1LG5`0DU9B05EEE@21PH40[:b/09ZJVP2MWId0Rh^;08Z:
RP1GEeL0@T92051@D01YJFT0ZZZZ09FEU@2ZZZX0TY:B0::RXP20P800R8R804m?C`0_;bl0DU9B04e=
C@16ATH0?Shn06IVIP0a<C40=3@d02/[:`15ADD08B4Q03Ph>01GEeL0BTY:05iNGP0n?Sh0;Rh^06EU
I@13@d<0<30`04Y:BP0Q8B40<c<c030`<011@D40IfMW03<c<`1LG5`0IfMW03lo?`0_;bl0FEUI01XJ
6P0d=3@0AdM703hn?P17AdL0@d=34@3oool02`0o?cl0>SXj030`<00g=cL0FUYJ07QhN02f][H0]kNg
0;>c/`3GemL0_kno0080_;bl0:00ZJVY0:RXZ02ZZZX0][Jf0:n_[`2VYZH0Xj>S0;^k^`31`L40_;bl
0:NWY`2GUiL0/k>c0;no_`2l_;`0`<300:f][@2VYZH0Z:RX0;Zj^P3Cdm<0`<300:>SX`2PX:00/k>c
0:VYZ@2VYZH0cLg=0=7Ad@3Jf]X0bLW90:>SX`1aLG40?Cdm03@d=00b<S80:RXZ03@d=012@T80@410
05mOG`2;Rh/0^k^k0;no_`2YZJT0Y:BT092@T00l?3`0>SXj0492@P1NGUh0Q8B40;2`/03:b/X0^k^k
0:6QX@1hN7P0E5AD04U9B@1SHf<0GemO07EeM@39bLT0gmoO0<o?c`2MWId0>c/k02TY:@0c<c<0Fe]K
0:JVYP30`<00b/[:0;:b/P2@T900I6AT04i>CP0_;bl0<30`055AD@1TI6@0>c/k02d];@0d=3@0@410
06QXJ02BTY80]kNg0<W9b@2j^[X0UIFE06][J`1JFUX0>SXj03Lg=`1JFUX0SXj>0;Rh^032`/80b<S8
05MGE`0o?cl0=CDe04A4A01lO7`0Y:BT0:j^[P2k^k/0Zj^[09NGU`1QHF40B4Q804U9B@1VIVH0SXj>
09>CT`2VYZH0]KFe0<g=c@2g]kL0U9BD06YZJP1BDU80@T9204Q8B00k>c/0<30`0410@00d=3@0?Cdm
03lo?`10@400>c/k051@D01WIfL0Bd];04a<C00h>3P0:b/[04Q8B012@T80<c<c03Ph>00b<S80=CDe
03lo?`1ADE40C4a<03De=@11@D40C4a<03Lg=`0h>3P0?clo028R8P0m?Cd0Cdm?04=3@`1;Bd/0@410
5P3oool001@0oooo03H0;bl_02PX:00V9RH09RHV01lO7`0X:2P0Cdm?059BDP1FEUH0K6a/08V9R@2F
UYH0Z:RX0;no_`3@d=00f=SH0>OWi`3_knl0lO7a0>_[j`3^k^h0lO7a0>;RhP3[jn/0kno_0>7Qh@3/
k>`0hN7Q0>g]k@3bl_80jn_[0?Ogm`3[jn/0kNg]0>o_k`3alO40l?3`0>g]k@3alO40jNWY0>CTi03U
iND0lO7a0?3`l03[jn/0cLg=0;fm_@2h^;P0W9bL096AT@29RHT0Lg=c05mOG`1<C4`204M7A`0?051@
D01OGel0M7Ad071`L01eMGD0IfMW06e]K@1iNGT0Jf][0820P021PH40SHf=07inOP1jNWX0MWIf0080
L71`0140P82006][J`29RHT0UYJF09RHV02BTY80OGem06a/K01[Jf/0Kfm_06i^KP1nOWh0T92@09ZJ
VP2EUID0PX:207AdM00207=cL`0806UYJ@1`L700L71`06UYJ@1GEeL0DE5A03Hf=P0d=3@203Ti>@13
065QH@1TI6@0MGEe07=cL`1/K6`0KFe]06EUI@1hN7P0TI6A09fMW@2JVYX0QHF508N7Q`1`L700KFe]
06a/K01dM7@0QHF509BDU02FUYH0UIFE08>3P`1jNWX0MgMg07UiN@1gMgL0Ogmo08B4Q02ATI40UIFE
09>CT`2@T900U9BD096AT@2=SHd0TY:B08Z:RP25QHD0OWin07QhN01SHf<0GUiN03lo?`0`<300<S8b
02TY:@0Z:RX0:2PX02LW9`0Z:RX08B4Q034a<@0U9BD0<c<c02`/;00U9BD0820P02h^;P0[:b/092@T
02l_;`0];Bd0;2`/03Hf=P0X:2P0<30`02TY:@0203<c<`03034a<@0T92@0oooo0100oooo0:h0MGEe
05MGE`2CTi<0JFUY06QXJ02JVYX0IFEU04m?C`2DU9@0VYZJ06e]K@2XZ:P0Rh^;06=SH`2WYjL0Lg=c
07UiN@2WYjL0IfMW04M7A`2GUiL0U9BD05]KF`2d];@0Shn?05UIF@2d];@0IVIV08R8R02HV9P0GemO
05EEE@28R8P0Vi^K05iNGP2f][H0SXj>05YJFP2h^;P0GEeM08n?S`2;Rh/0KFe]05ADE01mOGd0Ng]k
04];B`2`/;00Ng]k06ATI02^[Zh0@d=308^;R`2c/k<0IfMW05EEE@2;Rh/0SHf=06ATI02[Zj/0Ng]k
05=CD`2f][H0DE5A08^;R`3<c<`0J6QX059BDP2LW9`0QhN7061PH02XZ:P0MWIf06IVIP2MWId0J6QX
09RHV03=cLd0HF5Q04Y:BP2<S8`0QXJ606ATI02VYZH0N7Qh07YjNP2MWId0M7Ad09>CT`2m_Kd0I6AT
04E5A@2=SHd0SXj>05aLG02_[jl0Kfm_07AdM026QXH0JVYZ092@T02l_;`0OWin05]KF`2@T900S8b<
059BDP2`/;00L71`08^;R`2>SXh0Ogmo09nOW`2n_[h0I6AT05eMG@1eMGD0QXJ605MGE`2i^KT0QHF5
08>3P`2IVIT0Ogmo08Z:RP2c/k<0Jf][05mOG`1cLg<0Rh^;05QHF038b<P0EEEE07alO02LW9`0Q8B4
04m?C`2d];@0LW9b05EEE@2ATI40MgMg059BDP2^[Zh0Cdm?05aLG02:RXX0QhN705MGE`2][Jd0L71`
05=CD`2BTY80JVYZ06ATI02QXJ40Cdm?05=CD`23Ph<0P82005MGE`2YZJT0J6QX061PH02IVIT0J6QX
071`L02@T900C4a<04];B`2?Shl0P82006ATI02IVITA0?ooo`2^04a<C01>CTh0@d=305YJFP1>CTh0
NGUi0:b/[02GUiL0WYjN0<G5a@3;bl/0ZZZZ0<?3``3:b/X0]kNg0<W9b@2c/k<0d=3@0:JVYP21PH40
]kNg0:RXZ02SXj<0a<C40<W9b@2`/;00bLW90;fm_@38b<P0a<C409:BTP2[Zj/0UIFE0:VYZ@30`<00
_Kfm0<K6aP2k^k/0^KVi0;>c/`2f][H0]KFe0;fm_@2FUYH0IVIV02`/;00^;Rh0JFUY05ADE01SHf<0
CTi>028R8P1FEUH0=cLg07QhN02DU9@0UYJF0:ZZZP2UYJD0M7Ad06MWI`0T92@0OGem04i>CP1;Bd/0
U9BD09:BTP2MWId0_kno07YjNP1_Kfl0IVIV05eMG@1IFET0De=C08f=S@2TY:@0XJ6Q06=SH`1IFET0
Cdm?05QHF01iNGT0GemO08B4Q02^[Zh0WYjN09fMW@1dM7@0D51@04=3@`0h>3P0D51@06QXJ01WIfL0
Hf=S04Y:BP0k>c/0;Bd]03Xj>P1MGEd0QhN70<o?c`2[Zj/0[Zj^071`L01;Bd/0C4a<03/k>`2NWYh0
PX:20:FUY@2m_Kd0Q8B404Y:BP1YJFT0A4A405iNGP1fMWH0OWin09bLW02UYJD0WinO07alO01IFET0
DU9B061PH01dM7@0HV9R09FEU@2?Shl0a<C409JFUP2b/[80Z:RX07YjNP10@400GemO06EUI@1:BTX0
IVIV04e=C@0_;bl0A4A40451@@0];Bd0?Shn05EEE@1<C4`0CTi>05ADE010@400D51@03hn?P1DE5@0
B4Q803Xj>P0];Bd06a/K03Ph>013@d<0DU9B034a<@1XJ6P0Hf=S05IFEP1/K6`0:RXZ02DU9@0j>SX0
DU9B02`/;01LG5`0<C4a4@3oool05P0i>CT0?3`l03Xj>P0l?3`0BDU908B4Q037alL0/K6a0:VYZ@3A
dM40d=3@0;Bd]02f][H0`/;20;Zj^P36a/H0c<c<0;2`/02ZZZX0Xj>S0<C4a03<c<`20<;2`P0T0;Fe
]@2c/k<0aLG50<c<c03Jf]X0e]KF0;6a/@2b/[80/k>c0=gMg@37alL0/k>c0;Jf]P2k^k/0][Jf0;2`
/03<c<`0g=cL0=gMg@2d];@0NGUi03dm?@0W9bL0?Cdm03Ti>@13@d<0A4A403Ph>019BDT0CTi>08F5
Q@2h^;P0`L710;>c/`2OWil0KVi^0P0];Bd07@1GEeL0CDe=05iNGP2FUYH0]KFe0<c<c02VYZH0NGUi
05EEE@18B4P0ATI604=3@`1DE5@0_[jn0=WIf@32`/80Q8B40451@@10@400@D51055AD@28R8P0^k^k
0;jn_P2XZ:P0RHV9069RHP1CDe<0=cLg0080:RXZ0340DE5A04i>CP14A4@0B4Q804=3@`0o?cl0J6QX
09RHV02f][H0/k>c0::RXP21PH40FEUI03Ph>00c<c<0Cdm?09FEU@37alL0clo?0;Bd]01:BTX0@410
02XZ:P0b<S80Jf][08n?S`2`/;00`/;20;bl_02MWId0IFEU04Q8B01>CTh0DE5A05=CD`1LG5`0XJ6Q
0<71`@37alL0`/;20;Zj^P2<S8`0IFEU04Q8B01?Cdl0?clo03Hf=P14A4@0=cLg0080@T9201d0>c/k
04I6AP1>CTh0@41004I6AP12@T80>3Ph03`l?013@d<0Cdm?04i>CP18B4P0:b/[02LW9`13@d<0GemO
04];B`0a<C40@D51059BDP1>CTh0G5aL04=3@`0[:b/0@D5104i>CP0j>SX0Bd];03<c<`0F0?ooo`00
503oool0>`0O7al092@T02@T900_;bl071`L02LW9`17AdL0De=C05iNGP1UIFD0Ph>3096AT@2GUiL0
]KFe0;jn_P3AdM40j^[Z0>KViP3Rh^80h>3P0>g]k@3Shn<0h>3P0>OWi`3^k^h0j>SX0>k^kP3YjNT0
m?Cd0>g]k@3WinL0k>c/0>CTi03clo<0jNWY0>;RhP3_knl0mOGe0?Shn03[jn/0k>c/0>3Ph03bl_80
j^[Z0=_Kf`36a/H0_kno0:n_[`2BTY80M7Ad075aL@1dM7@0Cdm?0492@P0g=cL0>c/k05aLG01JFUX0
J6QX0080MWIf01l0OWin06YZJP1aLG40N7Qh07alO025QHD0PH6108J6QP1mOGd0LG5a079bLP1mOGd0
Ng]k07YjNP2>SXh0Ti>C09jNWP2QXJ40OWin07alO01WIfL0Jf][07MgM`26QXH0TI6A09bLW02IVIT0
SHf=07emO@1gMgL0LG5a0080KFe]03X0LW9b06YZJP1NGUh0DE5A03Ph>00/;2`0<c<c059BDP1NGUh0
JVYZ07UiN@1]KFd0M7Ad07MgM`1cLg<0L71`09NGU`2QXJ40YZJV08b<S026QXH0LW9b06e]K@1cLg<0
P82008^;R`2IVIT0WIfM09nOW`2DU9@0Shn?08F5Q@1nOWh0R8R808B4Q02CTi<0TI6A08f=S@2PX:00
TI6A08V9R@25QHD0SHf=08j>SP2FUYH0Vi^K08n?S`21PH40O7al06ATI012@T80?Shn03@d=00Z:RX0
<C4a02XZ:P0X:2P0:b/[0P0^;Rh04`0];Bd08R8R02/[:`0T92@09BDU02/[:`0X:2P0;Bd]02<S8`0/
;2`09RHV02`/;00U9BD092@T02h^;P0X:2P07alO02l_;`0Q8B404@3oool0NP2a/K40De=C08:2PP1G
EeL0LW9b06i^KP2c/k<0JFUY08:2PP1_Kfl0Ogmo06EUI@2h^;P0L71`08b<S01^KVh0TI6A071`L02^
[Zh0IVIV09:BTP1`L700Ng]k06e]K@31`L40L71`09BDU01XJ6P0WIfM06=SH`2WYjL0K6a/08V9R@1j
NWX0L71`06EUI@3@d=00Jf][09NGU`1IFET0W9bL06EUI@2l_;`0HV9R08:2PP23Ph<0IfMW059BDP2i
^KT0M7Ad09BDU01LG5`0QXJ607emO@2^[Zh0IfMW08f=S@20P800N7Qh069RHP2^[Zh0OGem07alO01R
HV80R8R80861P@2i^KT0IFEU08^;R`1fMWH0J6QX05mOG`2c/k<0Ng]k07YjNP1aLG40TI6A08j>SP2m
_Kd0D51@07MgM`1MGEd0KFe]06EUI@2l_;`0R8R808F5Q@1cLg<0SHf=07YjNP2^[Zh0F5QH06m_K`1M
GEd0MgMg061PH02c/k<0N7Qh06i^KP1]KFd0OWin09nOW`2c/k<0HV9R07inOP1?Cdl0O7al06ATI02f
][H0MGEe08B4Q025QHD0RHV908R8R02ZZZX0FUYJ06IVIP1?Cdl0Q8B4079bLP34a<@0NGUi0P27QhL0
<P1lO7`0Lg=c0;Bd]01BDU80LW9b059BDP2BTY80LG5a09nOW`1SHf<0Rh^;07emO@1^KVh0IVIV0;Fe
]@1LG5`0PH61059BDP22PX80JVYZ092@T019BDT0QXJ6075aL@1cLg<0JFUY0:f][@1IFET0QhN704m?
C`22PX80JFUY09FEU@1>CTh0OGem079bLP1cLg<0IFEU0;>c/`1=CDd0QhN704U9B@29RHT0HF5Q09BD
U01JFUX0MWIf06IVIP1dM7@0E5AD4@3oool0G@15ADD0@D51051@D01<C4`07alO07inOP36a/H0[Jf]
08V9R@2NWYh0`<300:JVYP2LW9`0bl_;0:j^[P3Fe]H0`/;20;Zj^P2TY:@0Xj>S0<W9b@2QXJ40`/;2
0=CDe02k^k/0`l?30<30`03=cLd0dm?C0:FUY@1oOgl0[:b/0:>SX`2l_;`0XJ6Q0;Rh^03Ti>@0`L71
0;^k^`2;Rh/0^KVi0;Ng]`2n_[h0PH6106ATI01DE5@0ADE503@d=01?Cdl0;bl_08B4Q01QHF40?3`l
0492@P1MGEd0Vi^K0;Fe]@2RXZ80[:b/08F5Q@17AdL0FUYJ03`l?01>CTh0EeMG06UYJ@2>SXh0ZZZZ
0;Bd]02DU9@0Fe]K065QH@1UIFD0G5aL05iNGP2<S8`0VIVI0:VYZ@2@T900A4A404e=C@10@400EUIF
07inOP2RXZ80_[jn0;:b/P2<S8`0Ogmo01dM7@12@T80E5AD03`l?00206UYJ@0705QHF01DE5@0De=C
02<S8`0a<C40AdM70=WIf@0209jNWP030:j^[P1KFe/0HF5Q0080G5aL0440LW9b09fMW@2^[Zh0ZJVY
07inOP1DE5@0FUYJ03<c<`1/K6`0P8200:j^[P2l_;`0_Kfm0:2PX02QXJ40Jf][04M7A`1NGUh0?clo
05UIF@20P800][Jf0:ZZZP3=cLd0UIFE08j>SP1hN7P0KVi^0451@@1SHf<0K6a/03Ti>@1KFe/0Cdm?
05QHF00a<C4051@D04Q8B00e=CD0FEUI05]KF`13@d<0G5aL05EEE@1BDU80B4Q804];B`0d=3@092@T
03De=@1;Bd/0CTi>06=SH`1FEUH0<S8b05IFEP0d=3@0JFUY03De=@0R8R80@D5102/[:`0g=cL0D51@
02`/;00A0?ooo`1P02/[:`0e=CD0@410030`<00/;2`0Ogmo0=KFeP2g]kL0WYjN0;bl_03;bl/0YJFU
09bLW02g]kL0/K6a0<[:bP3De=@0][Jf0;>c/`2e]KD0b/[:0;Vi^@3>c/h0d=3@0;Jf]P2YZJT0_kno
0<c<c03GemL0bl_;0:FUY@2/[:`0];Bd0=GEe@2d];@0]KFe0<g=c@3Jf]X0_;bl09^KV`35aLD0dm?C
0=OGe`2OWil0Cdm?03/k>`0b<S80<c<c028R8P0a<C40HV9R05UIF@0d=3@0@D5107]kN`30`<00bl_;
0;Bd]02TY:@0K6a/02h^;P0f=SH0?Shn05MGE`1]KFd0R8R80:b/[03AdM40]kNg08b<S01CDe<0C4a<
04i>CP16ATH0H61P0;>c/`3?cll0c/k>09>CT`13@d<0BTY:03Xj>P15ADD0W9bL0<S8b036a/H0ZZZZ
08Z:RP1DE5@0=3@d04I6AP0c<c<0=3@d05EEE@1>CTh0BDU90P1DE5@0B`0`<300GemO0:>SX`3Cdm<0
YZJV0:>SX`22PX80DE5A04Y:BP17AdL0EUIF08R8R03;bl/0b<S80:NWY`1DE5@0?Shn028R8P0g=cL0
O7al0:VYZ@36a/H0b<S80<o?c`2g]kL0MGEe03dm?@12@T80<S8b03Hf=P1?Cdl0[:b/0<G5a@3Lg=`0
hn?S0;2`/02>SXh0MgMg04=3@`19BDT0B4Q803dm?@16ATH0BTY:05ADE017AdL0>3Ph04e=C@18B4P0
<c<c04I6AP0n?Sh0ADE503`l?016ATH0AdM704Y:BP0k>c/0=3@d03hn?P1;Bd/0AdM705EEE@0o?cl0
;bl_03Ti>@0g=cL0Fe]K04M7A`0_;bl0>CTi03dm?@18B4P0Cdm?02HV9P0F0?ooo`00503oool202@T
900S02`/;00[:b/09RHV02XZ:P14A4@0Cdm?06=SH`1MGEd0OGem09RHV02MWId0_[jn0<[:bP3De=@0
hn?S0>_[j`3^k^h0jn_[0>c/k03Shn<0lO7a0?;blP3YjNT0i^KV0>o_k`3]kNd0j^[Z0>c/k03_knl0
inOW0>_[j`3]kNd0jNWY0>7Qh@3^k^h00P3Xj>P06P3dm?@0jn_[0>g]k@3^k^h0k>c/0=7Ad@2m_Kd0
[Jf]0:^[Z`2GUiL0OWin075aL@1/K6`0EEEE03Hf=P0a<C40?clo05QHF01[Jf/0M7Ad06i^KP1gMgL0
JFUY06e]K@1cLg<0M7Ad0P21PH403P1mOGd0PH610820P01dM7@0Kfm_07AdM01/K6`0MGEe08j>SP2D
U9@0WinO09>CT`1eMGD0M7Ad0P1YJFT0FP1hN7P0PH6109FEU@2JVYX0VIVI08N7Q`1dM7@0Kfm_071`
L01fMWH0MGEe075aL@1WIfL0DU9B05UIF@0b<S80?Cdm0410@00l?3`0GEeM06UYJ@1^KVh0JFUY06][
J`1/K6`0Ng]k07=cL`2EUID0WinO09JFUP2=SHd0RXZ:07YjNP1/K6`0MGEe075aL@24Q8@0S8b<09JF
UP2NWYh0Vi^K08n?S`26QXH0Shn?08F5Q@2;Rh/0T92@096AT@2?Shl0UYJF092@T02<S8`0R8R8096A
T@28R8P0RXZ:08V9R@2<S8`0PX:207MgM`1[Jf/0EeMG04a<C01;Bd/0>c/k02TY:@0T92@0<c<c02`/
;00V9RH08b<S028R8P0];Bd09RHV02PX:00S8b<0:RXZ03Hf=P0b<S80;bl_03De=@0U9BD0;bl_02XZ
:P0b<S809BDU028R8P0U9BD0<S8b02PX:140oooo09L0P82007QhN02@T900De=C05ADE020P800W9bL
05iNGP2WYjL0NGUi05ADE02g]kL0QHF508V9R@2OWil0GemO06IVIP21PH40X:2P05]KF`2YZJT0O7al
06IVIP2g]kL0Ng]k08b<S02ZZZX0G5aL069RHP1mOGd0Y:BT055AD@2^[Zh0PX:2065QH@2^[Zh0RXZ:
0820P02ZZZX0JVYZ05UIF@1jNWX0YJFU051@D02WYjL0GemO04i>CP2/[:`0MgMg06UYJ@2IVIT0IFEU
0410@02KVi/0WinO061PH02d];@0MGEe05UIF@2TY:@0N7Qh05UIF@2NWYh0JVYZ04=3@`2[Zj/0WinO
06MWI`2XZ:P0M7Ad04];B`2PX:00MWIf04m?C`2YZJT0NWYj055AD@2h^;P0T92@05eMG@2>SXh0IfMW
04];B`2MWId0RXZ:06MWI`2PX:00R8R8051@D02QXJ40Rh^;05]KF`2@T900IVIV04I6AP2NWYh0OWin
071`L023Ph<0MWIf05eMG@2LW9`0[Zj^061PH02MWId0GemO059BDP2CTi<0Ogmo06EUI@2TY:@0Ogmo
06QXJ02HV9P0Z:RX05aLG02;Rh/0IVIV05MGE`2>SXh0UIFE07MgM`2MWId0RHV906EUI@2KVi/0VIVI
06MWI`1oOgl0IfMW05aLG02?Shl0Y:BT06m_K`2NWYh0QHF506ATI02GUiL0Shn?06YZJP26QXH0IFEU
051@D023Ph<0UIFE06IVIP2@T900QHF5059BDP2DU9@0R8R80080O7al01D0J6QX04e=C@22PX80TI6A
065QH@2CTi<0OWin055AD@2SXj<0Q8B407UiN@24Q8@0E5AD05YJFP1kNg/0UiNG055AD@2?Shl0PH61
05UIF@2GUiL04@3oool0[P1;Bd/0ADE505MGE`1<C4`0D51@07moO`2?Shl0XJ6Q0:f][@2IVIT0VYZJ
0<c<c02j^[X0`L710:n_[`2b/[80a<C40;>c/`2UYJD0ZZZZ0:BTY02ZZZX0gmoO0<c<c02KVi/0a/K6
0<O7a`2OWil0^KVi0;2`/02[Zj/0Shn?0:f][@3;bl/0^k^k0:RXZ03=cLd0YZJV0<S8b02l_;`0/K6a
0:BTY02VYZH0Kfm_05iNGP0R8R80A4A407=cL`1HF5P0De=C04E5A@1<C4`0=CDe02XZ:P1jNWX0YZJV
0<71`@2YZJT0WinO06i^KP1LG5`0?Cdm04Q8B014A4@0BTY:07moO`2MWId0/[:b0:ZZZP2FUYH0IVIV
065QH@16ATH0<30`08R8R029RHT0V9RH0;Zj^P1VIVH0EeMG03/k>`1KFe/0JFUY075aL@2WYjL0UIFE
09^KV`2[Zj/0JVYZ04U9B@0X:2P0Cdm?05EEE@1UIFD0BTY:06][J`17AdL0J6QX00`<300k>c/0M7Ad
08:2PP2j^[X0VYZJ0;Fe]@1TI6@0LG5a05iNGP1:BTX0G5aL0:NWY`28R8P0VYZJ06m_K`28R8P0GUiN
05eMG@1bLW80O7al07inOP2_[jl0_;bl09bLW02SXj<0QhN706a/K01RHV80HF5Q04e=C@1iNGT0Ti>C
09NGU`2d];@0VIVI09RHV01nOWh0Shn?05]KF`1<C4`0@d=3079bLP1NGUh0CDe=0451@@16ATH0EUIF
04A4A01?Cdl08b<S02/[:`1:BTX0Kfm_03De=@1XJ6P0?Shn04e=C@0l?3`0De=C04a<C00i>CT0>3Ph
06MWI`1BDU80CDe=03/k>`0c<c<0HV9R04E5A@18B4P09bLW02`/;01PH600HF5Q02PX:140oooo00T0
:BTY02l_;`17AdL0?clo0492@P1lO7`0^k^k0;Fe]@2c/k<00P30`<001`2e]KD0/[:b0<71`@2a/K40
_Kfm0<K6aP2n_[h00P2m_Kd0:02o_kl0c<c<0=gMg@3=cLd0Zj^[0;>c/`2k^k/0];Bd0<;2`P3=cLd0
_;bl0;Bd]02j^[X0cLg=0;Fe]@2`/;00_[jn0<g=c@3AdM40]kNg0<O7a`3Ogml0b<S808R8R00`<300
:b/[0451@@1BDU80<c<c03Ph>018B4P0C4a<03Hf=P0j>SX0PX:20<c<c03;bl/0]KFe09fMW@1LG5`3
03De=@0d059BDP1aLG40TI6A0;Jf]P3;bl/0];Bd096AT@1EEED0=SHf03Xj>P0g=cL0K6a/0;Fe]@3B
d]80dM7A08b<S00m?Cd0CDe=04=3@`19BDT0Vi^K0;Jf]P2_[jl0[Jf]08F5Q@1EEED0@T9204e=C@18
B4P0Cdm?05MGE`1;Bd/0?3`l03Xj>P1@D500=3@d07=cL`2YZJT0^[Zj0::RXP2SXj<0R8R805mOG`1@
D500BTY:05eMG@1jNWX0[jn_0;2`/02NWYh0NGUi04i>CP80;Rh^02L0L71`092@T02g]kL0`/;20<_;
b`33`l<0UIFE06=SH`1DE5@0@d=302d];@0i>CT0Shn?0:VYZ@30`<00clo?0;>c/`2RXZ80WYjN055A
D@0`<300;Bd]04E5A@1;Bd/0B4Q804];B`12@T80G5aL061PH01EEED08b<S01lO7`0c<c<0C4a<03@d
=013@d<0AdM705QHF01CDe<00P1FEUH03`17AdL0?3`l055AD@12@T80=SHf02PX:00/;2`0EEEE05AD
E013@d<0<c<c03`l?01HF5P0DE5A02DU9@0F0?ooo`00503oool0600I6AT07AdM01XJ6P0M7Ad06a/K
01lO7`0f=SH0D51@05YJFP1QHF40QXJ609>CT`2KVi/0_kno0<[:bP3Jf]X0emOG0>SXj03Zj^X0l?3`
0>CTi03Rh^80kNg]0?7al@80k>c/00H0h>3P0>OWi`3alO40inOW0>WYj@3/k>`20>KViP150?;blP3`
l?00mOGe0>_[j`3Zj^X0n_[j0?Gem@3Zj^X0gMgM0=KFeP2`/;00ZZZZ09JFUP29RHT0J6QX06a/K01H
F5P0BDU902d];@0U9BD0<30`03Ph>01?Cdl0GUiN06][J`1]KFd0LG5a079bLP1/K6`0MWIf07]kN`24
Q8@0QHF508J6QP2;Rh/0O7al06][J`1]KFd0MGEe06MWI`1cLg<0R8R809RHV02DU9@0WIfM07YjNP1b
LW80I6AT06IVIP1eMGD0N7Qh08n?S`2ATI40Q8B408N7Q`1cLg<0KFe]06i^KP1[Jf/0JFUY06QXJ01W
IfL0D51@03hn?P0T92@07QhN034a<@11@D40D51@0080IfMW02<0MgMg06YZJP1fMWH0KFe]075aL@2C
Ti<0UYJF08b<S02=SHd0SXj>07IfMP1mOGd0L71`06i^KP1aLG40KFe]07MgM`20P800MGEe07IfMP1_
Kfl0Jf][06i^KP1ZJVX0LW9b06i^KP1cLg<0IVIV05]KF`1WIfL0FUYJ05MGE`1PH600EEEE051@D002
05IFEP0O04i>CP1LG5`0EUIF04e=C@15ADD0?clo01lO7`0P82006QXJ01/K6`0F5QH06ATI01DE5@0D
51@08B4Q02<S8`0E5AD051@D01XJ6P0S8b<061PH028R8P0Q8B4071`L01dM7@0R8R8071`L01dM7@0P
82005ADE01@D500A0?ooo`0<07alO01VIVH0WinO04m?C`28R8P0L71`06ATI02ATI40TY:B08R8R02@
T900OGem0P26QXH05P2][Jd0HV9R08F5Q@2@T900IVIV09VIV@23Ph<0TY:B09fMW@22PX80P82008N7
Q`2OWil0Jf][09:BTP26QXH0J6QX09fMW@1kNg/0UYJF0:^[Z`1oOgl208J6QP0n09jNWP1mOGd0S8b<
08F5Q@1HF5P0UIFE065QH@1UIFD0U9BD071`L01eMGD0Lg=c08N7Q`1[Jf/0O7al0820P01VIVH0WYjN
075aL@1hN7P0Xj>S079bLP1hN7P0M7Ad0820P01]KFd0QXJ608^;R`1VIVH0SXj>08:2PP1UIFD0SXj>
0861P@1/K6`0I6AT08j>SP1eMGD0V9RH08N7Q`1aLG40MGEe075aL@1EEED0T92@08J6QP1iNGT0P820
092@T01dM7@0RHV906m_K`1aLG40KVi^079bLP1BDU80Shn?08F5Q@1hN7P0JVYZ0820P01VIVH208:2
PP1806][J`25QHD0Shn?06IVIP27QhL0OWin08N7Q`1_Kfl0Ti>C07]kN`25QHD0R8R806IVIP27QhL0
LW9b05QHF024Q8@0O7al08Z:RP1fMWH0UiNG08N7Q`1iNGT0QhN7061PH022PX80MWIf05MGE`2@T900
MgMg04I6AP1cLg<0S8b<09FEU@2LW9`0PX:206YZJP1eMGD0V9RH055AD@2?Shl0KVi^0451@@1aLG40
PX:208b<S026QXH0LG5a06][J`1_Kfl0UiNG04a<C02BTY80JFUY04U9B@1hN7P0Q8B407alO02>SXh0
L71`07IfMP1QHF40WinO04];B`2;Rh/0JVYZ05EEE@1aLG40QHF507moO`20P800KVi^4@3oool07`1>
CTh0<S8b05EEE@1=CDd0HF5Q05aLG02c/k<0`/;20<K6aP2OWil0Ti>C0:>SX`2h^;P0dm?C0<[:bP2X
Z:P0Shn?0=_Kf`2g]kL0_kno0:n_[`2h^;P0];Bd0<30`02][Jd0`l?30:>SX`2VYZH0`l?30:ZZZP2l
_;`00P2f][H01030`<00h>3P0<K6aP3;bl/20;no_`080=OGe`2/[:`0WIfM04a<C01EEED09RHV04a<
C014A4@204m?C`1606QXJ01<C4`0@41002`/;013@d<0PH610:VYZ@29RHT0alO70;:b/P1UIFD0LW9b
06i^KP0l?3`0CTi>04m?C`20P800M7Ad09JFUP2k^k/0Ogmo05aLG01gMgL0CDe=03/k>`1oOgl0Ti>C
0;Fe]@2ATI40NGUi03`l?00k>c/0@d=306MWI`20P800TY:B0<g=c@2OWil0RXZ:06m_K`0X:2P0FUYJ
028R8P0Y:BT0>CTi06QXJ01`L700DE5A038b<P0N7Qh08b<S06=SH`2DU9@0Ph>30:FUY@3:b/X0TI6A
05eMG@1KFe/0J6QX05iNGP20P800QHF509RHV02@T900P82008>3P`1?Cdl0De=C04=3@`80F5QH01L0
Ogmo09RHV028R8P0R8R807emO@1GEeL0L71`06EUI@1KFe/0J6QX05]KF`0i>CT0E5AD06][J`2DU9@0
QXJ607QhN01SHf<0Bd];061PH01DE5@0De=C04i>CP0202/[:`0L034a<@1>CTh04Q8B01dM7@0];Bd0
@d=303lo?`14A4@0FUYJ04I6AP10@400Bd];03De=@0F5QH0B4Q803De=@0l?3`0820P05IFEP15ADD0
BTY:04=3@`1@D5008b<S0451@@0k>c/04a<C030`<140oooo04/0;2`/02h^;P14A4@0@41004m?C`1/
K6`0d];B0=_Kf`3EeMD0`/;20:JVYP2IVIT0[Zj^0<_;b`32`/80/K6a0:RXZ035aLD0c/k>0=CDe03;
bl/0_;bl0;Ng]`2e]KD0/[:b0;jn_P2`/;00[:b/0;no_`3;bl/0dm?C0=;BdP35aLD0`L710=7Ad@3B
d]80a/K60:>SX`3;bl/0dM7A0:6QX@25QHD0Hf=S04Y:BP10@400ADE503dm?@0d=3@0>c/k04a<C01=
CDd0?3`l02LW9`1:BTX0TY:B0<71`@2f][H0bLW90:b/[01PH600ADE505=CD`0m?Cd0BDU905mOG`28
R8P0X:2P0<k>cP2h^;P0P82004e=C@10@400AdM703lo?`1`L7000P2o_kl0EP2g]kL0RHV903`l?010
@400=SHf03hn?P2BTY80_Kfm0=3@d02IVIT0MgMg055AD@1<C4`0=SHf01XJ6P0X:2P0=cLg05EEE@11
@D40>CTi02`/;00S8b<0MgMg0<;2`P2o_kl0/;2`0;>c/`22PX80MWIf04I6AP17AdL0ATI605QHF02J
VYX0/k>c0;Ng]`2HV9P0L71`04Y:BP15ADD0<c<c04A4A01DE5@0IFEU09ZJVP2/[:`0/K6a0:^[Z`1X
J6P0GUiN04A4A00Y:BT0De=C04];B`0h>3P0@D5107YjNP2RXZ80WinO08:2PP1LG5`0?3`l03<c<`0n
?Sh0@41004m?C`1BDU80=CDe03lo?`1<C4`0>SXj01dM7@0N7Qh0;bl_02/[:`0];Bd0BDU905QHF01@
D500C4a<03/k>`0Y:BT0=3@d02l_;`0W9bL0820P0P0l?3`02011@D40AdM704Q8B00b<S80BTY:04A4
A00B4Q80820P5P3oool001@0oooo01h010@401@D500H61P04a<C01DE5@0X:2P0=cLg04];B`1BDU80
GEeM08F5Q@29RHT0Vi^K0;:b/P32`/80emOG0>3Ph03Vi^H0h^;R0>SXj03[jn/0k>c/0>?Sh`3Kfm/0
i^KV0>;RhP3^k^h0iNGU0>?Sh`3]kNd20>_[j`0Q0>KViP3YjNT0h>3P0>7Qh@3UiND0jNWY0>GUi@3[
jn/0d];B0<o?c`31`L40/K6a09jNWP2JVYX0R8R806][J`1NGUh0BDU903Ti>@0d=3@08b<S01hN7P0W
9bL0=cLg04=3@`1RHV80GEeM07=cL`1VIVH0Jf][05mOG`1ZJVX0I6AT00<0KFe]00D0KVi^06ATI01C
De<0D51@05EEE@0205=CD`0:06UYJ@1bLW80MGEe06IVIP1MGEd0ATI604Q8B012@T80Bd];05mOG`<0
IFEU00@0De=C04U9B@11@D40>3Ph0P0g=cL01P18B4P0=CDe03Hf=P0^;Rh02@T9018B4P807alO01D0
;bl_0492@P11@D40Bd];05=CD`1=CDd0FEUI04];B`1OGel0GUiN06i^KP1QHF40I6AT05eMG@1LG5`0
Bd];055AD@1DE5@0EEEE051@D01FEUH00P1HF5P03P1BDU80G5aL04m?C`1BDU80D51@05ADE019BDT0
DU9B05=CD`1?Cdl0De=C04Y:BP1;Bd/0E5AD1019BDT07P1=CDd0AdM704e=C@0d=3@0=SHf02TY:@0I
6AT05ADE01XJ6P0;2`/04Q8B01LG5`0F5QH03Ph>01@D500J6QX0820P00/;2`0<30`03@d=014A4@0C
4a<07QhN00T92@0F5QH02`/;01XJ6P0N7Qh051@D00l?3a40oooo09L0MWIf08:2PP1/K6`0QhN705]K
F`25QHD0f][J03Xj>P26QXH0R8R808Z:RP1_Kfl0S8b<09^KV`1oOgl0X:2P06IVIP2;Rh/0eMGE0492
@P29RHT0Ph>307moO`1VIVH0V9RH0:>SX`2<S8`0UYJF06=SH`2DU9@0d];B0492@P23Ph<0SHf=07=c
L`1XJ6P0WIfM0:ZZZP28R8P0WIfM061PH01jNWX0`/;202h^;P1mOGd0RXZ:05iNGP16ATH0XZ:R051@
D01eMGD0UiNG04I6AP1lO7`0cLg=0410@02=SHd0/;2`05MGE`1QHF40UIFE05IFEP1WIfL0VIVI055A
D@26QXH0cLg=04U9B@24Q8@0Y:BT04=3@`1TI6@0SXj>05=CD`1WIfL0Vi^K06YZJP2:RXX0^k^k04I6
AP1lO7`0YJFU03dm?@1ZJVX0TY:B05YJFP1dM7@0SHf=06UYJ@1oOgl0/;2`04M7A`1bLW80YJFU04a<
C01`L700Ng]k051@D01HF5P0OGem07AdM01oOgl0/[:b05QHF029RHT0/K6a04m?C`1fMWH0MGEe0410
@01RHV80Rh^;079bLP22PX80WYjN05aLG020P800YjNW04A4A01nOWh0N7Qh03lo?`1MGEd0Ti>C07Ee
M@24Q8@0UIFE06QXJ01`L700YjNW04=3@`22PX80c<c<03lo?`1NGUh0SXj>08V9R@21PH40UYJF079b
LP1_Kfl0Vi^K0492@P22PX80bLW903Xj>P1UIFD0Kfm_07inOP1mOGd0Ph>30080KFe]01D0Rh^;04];
B`28R8P0c<c<02l_;`1/K6`0MWIf079bLP1`L700Ph>306m_K`1TI6@0SHf=05QHF01_Kfl0bLW9028R
8P1nOWh0Ng]k07EeM@1[Jf/04@3oool0[P0D51@0ADE504Y:BP0l?3`0J6QX08b<S02_[jl0Z:RX0::R
XP2][Jd0alO70:NWY`2LW9`0][Jf0;Ng]`3GemL0`l?30:j^[P2ZZZX0^[Zj0;>c/`2IVIT0/[:b0:6Q
X@2k^k/0`<300=CDe02WYjL0^k^k0=gMg@2[Zj/0[jn_09VIV@2b/[80X:2P0<71`@2_[jl0d];B0<?3
``2^[Zh0WinO05QHF00o?cl0:RXZ04E5A@0V9RH0>3Ph00X:2P1bLW80=CDe05ADE01<C4`0820P05EE
E@22PX80S8b<0:JVYP2n_[h0PX:207AdM01=CDd0B4Q803De=@1>CTh0?3`l07alO02NWYh0UYJF08J6
QP1KFe/0?Cdm04];B`0n?Sh0ATI6055AD@23Ph<0U9BD08B4Q01LG5`0DU9B04U9B@0m?Cd09BDU05AD
E028R8P0Ti>C0::RXP1VIVH0ATI603<c<`0e=CD09bLW01<C4`11@D40HF5Q055AD@0l?3`0De=C01HF
5P0I6AT0FUYJ05IFEP1mOGd0Ng]k09>CT`24Q8@0Ng]k05YJFP13@d<0>SXj05iNGP1SHf<0J6QX06e]
K@1DE5@0FEUI06a/K01@D500CDe=05aLG01UIFD0BTY:051@D01mOGd0LG5a07MgM`1FEUH0FEUI04U9
B@1PH600Bd];04m?C`1NGUh0FEUI04a<C01jNWX0LG5a071`L01iNGT0IVIV05UIF@19BDT0=3@d0492
@P14A4@0CDe=038b<P0410@0B4Q804m?C`0W9bL0:b/[03lo?`0S8b<0?3`l06IVIP13@d<0=cLg02/[
:`0d=3@07QhN02TY:@0j>SX08B4Q02/[:`15ADD0DU9B01PH600d=3@06ATI05UIF@12@T80:BTY034a
<A40oooo03<08B4Q030`<00f=SH0;Rh^05IFEP27QhL0_[jn0<;2`P31`L40`l?30;no_`2YZJT0Z:RX
0;Jf]P2i^KT0a<C40;jn_P2d];@0a<C40<[:bP35aLD0_kno0;bl_02/[:`0/[:b0<71`@32`/80[jn_
0;bl_03<c<`0aLG50<?3``2[Zj/0ZJVY0:n_[`2m_Kd0^KVi0<G5a@38b<P0_;bl065QH@1KFe/0BDU9
03dm?@1<C4`0>3Ph02LW9`0I6AT0>SXj03Ti>@1:BTX00P0n?Sh0H@1EEED0S8b<0;:b/P2/[:`0_Kfm
09NGU`1QHF4092@T03Ti>@0h>3P0>SXj04m?C`24Q8@0Zj^[0:BTY02IVIT0G5aL03<c<`0P8200:b/[
03/k>`1FEUH0WYjN0;:b/P2VYZH0MWIf03Hf=P0T92@0820P01HF5P1gMgL0VIVI0:VYZ@1bLW80ATI6
02PX:00k>c/09BDU00`<300Q8B40<C4a0492@P0f=SH0@41003`l?00G5aL0E5AD07EeM@1gMgL0T92@
08f=S@1]KFd0K6a/04];B`0h>3P0=3@d03De=@1YJFT0Rh^;0:NWY`1_Kfl0HV9R05iNGP1=CDd0<30`
03lo?`19BDT0?3`l05ADE02=SHd0X:2P0:FUY@1`L700FUYJ03dm?@0X:2P0@D5103Lg=`0W9bL0>CTi
05eMG@2>SXh0VIVI08Z:RP1lO7`0Fe]K034a<@0];Bd09BDU034a<@0i>CT0?3`l03Ti>@0`<300@d=3
04e=C@0];Bd00P0K6a/05@0H61P0=CDe04i>CP0d=3@0?Shn0410@012@T80AdM702PX:00W9bL07AdM
02TY:@0f=SH0=3@d02@T900k>c/0<30`05QHF01<C4`06QXJ02@T900F0?ooo`00503oool03`0G5aL0
3`l?01DE5@0?3`l030`<01hN7P0W9bL0;bl_02h^;P0i>CT0BDU904Y:BP18B4P0EEEE05]KF`02061P
H00D05YJFP1RHV80H61P04i>CP1ADE40EUIF05MGE`16ATH0E5AD055AD@1FEUH0B4Q8055AD@16ATH0
GEeM04U9B@1FEUH0ATI604];B`1:BTX204];B`0704a<C013@d<0@d=303lo?`0i>CT0=CDe02h^;P02
02PX:00o01TI6@0L71`06ATI01HF5P0E5AD05aLG01HF5P0N7Qh0<C4a03<c<`0l?3`0A4A403`l?016
ATH0@T9203lo?`15ADD0CDe=04i>CP12@T80BTY:0451@@13@d<0<30`03Ph>015ADD0?3`l04=3@`1;
Bd/0GemO05YJFP17AdL0>c/k03Ph>00f=SH0@D5104M7A`1=CDd0F5QH065QH@1@D500ATI603lo?`10
@400@D5103`l?00m?Cd0=SHf03De=@0V9RH05QHF01@D500J6QX061PH02l_;`0i>CT0@d=304Q8B01N
GUh0HF5Q05aLG01MGEd0GemO0080KFe]0P1kNg/02P24Q8@0Ogmo07EeM@1[Jf/0JVYZ06i^KP1MGEd0
MGEe08:2PP1aLG4207moO`0?07QhN01XJ6P0JFUY06YZJP1WIfL0FUYJ06ATI01WIfL0KVi^075aL@1W
IfL0K6a/06MWI`1]KFd0JFUY0080J6QX00L0I6AT06=SH`1UIFD0B4Q803De=@0c<c<071`L00804a<C
00<061PH01DE5@0H61P00P0E5AD03`0F5QH04Q8B01PH600<30`05QHF01@D500H61P05QHF00d=3@0L
71`05aLG00/;2`0?3`l030`<014A4@0A0?ooo`2^06i^KP26QXH0/K6a05iNGP1WIfL0QhN708f=S@1o
Ogl0OGem0;2`/01^KVh0T92@06YZJP2BTY80^KVi06ATI01WIfL0QhN709NGU`1lO7`0J6QX0;:b/P1e
MGD0TI6A05IFEP2HV9P0][Jf06UYJ@1GEeL0PH6108V9R@2HV9P0D51@0:b/[01QHF40UiNG05EEE@2F
UYH0]KFe06YZJP1LG5`0LG5a08F5Q@2@T900BTY:06e]K@1JFUX0UiNG04];B`1HF5P0/[:b06IVIP1I
FET0Hf=S08B4Q02JVYX0EeMG075aL@1TI6@0X:2P04E5A@1SHf<0[Jf]06i^KP1=CDd0KFe]08F5Q@2N
WYh0ADE506MWI`1VIVH0SXj>0451@@1cLg<0XZ:R07]kN`18B4P0QHF507moO`2?Shl0?Cdm06ATI01S
Hf<0QXJ605IFEP1kNg/0[:b/07emO@1CDe<0NWYj07AdM02BTY80?Shn05eMG@1WIfL0Ph>304i>CP1Y
JFT0XJ6Q07IfMP1@D500MgMg08F5Q@2KVi/0BTY:069RHP1hN7P0SHf=059BDP1YJFT0WYjN07]kN`1P
H600SHf=0861P@2KVi/0EUIF06IVIP1YJFT0PH61051@D01VIVH0SHf=09RHV01`L700WIfM0861P@2K
Vi/0CTi>06IVIP1[Jf/0PX:208^;R`1cLg<0S8b<09^KV`1ZJVX0VIVI07IfMP2PX:00[Zj^06=SH`1W
IfL0PH6108F5Q@1cLg<0Rh^;09jNWP1UIFD0R8R807AdM025QHD0/K6a065QH@1/K6`0OGem07UiN@1l
O7`0S8b<09jNWP1[Jf/0R8R806IVIP2@T900^KVi06EUI@1ZJVX0LG5a07inOP1eMGD0OWin0:>SX`1Y
JFT0Shn?4@3oool03@1@D5008R8R02TY:@0a<C40Cdm?07=cL`1VIVH0JVYZ08:2PP1fMWH0GUiN05eM
G@1aLG400P1KFe/0E`1EEED0KVi^06][J`1eMGD0>3Ph05UIF@1XJ6P0PH6105IFEP0o?cl0IVIV05AD
E01BDU80=CDe05eMG@1GEeL0O7al03<c<`17AdL0Cdm?05]KF`1OGel0GEeM05IFEP1DE5@0CDe=02DU
9@0l?3`0<S8b02XZ:P12@T80<30`0410@00o?cl0=CDe04E5A@0c<c<0AdM7034a<@1;Bd/0Jf][08b<
S01fMWH0L71`07emO@13@d<0@41004e=C@0l?3`0>CTi0451@@1RHV80M7Ad05MGE`1FEUH0F5QH0410
@00];Bd0K6a/04=3@`1QHF40A4A409FEU@1HF5P09RHV02<S8`10@400>c/k04Y:BP2:RXX0Y:BT09:B
TP1aLG40G5aL030`<00E5AD0:RXZ02HV9P0c<c<0>c/k04=3@`1CDe<0BTY:04a<C00c<c<0;Rh^03De
=@0207MgM`0W07AdM01fMWH0WIfM08n?S`1_Kfl0F5QH06EUI@0k>c/0I6AT08>3P`1lO7`0Q8B409fM
W@1_Kfl0CDe=04];B`1PH600A4A404Y:BP2EUID0Ti>C0:JVYP2IVIT0NWYj06MWI`1CDe<0E5AD04m?
C`17AdL0Hf=S069RHP25QHD0T92@08f=S@1_Kfl0TY:B059BDP15ADD0>SXj0080ATI601d0ADE505AD
E01@D500<C4a02PX:011@D402@T903Ph>00l?3`0CDe=04=3@`0O7al0F5QH069RHP0o?cl0?Cdm02LW
9`0F5QH0>CTi04i>CP1EEED0A4A401TI6@0`<300;Rh^03Ph>00f=SH0=CDe04a<C00A0?ooo`0S03hn
?P0/;2`04Q8B01PH6010@400K6a/07=cL`1hN7P0Ph>307moO`1VIVH0G5aL05eMG@17AdL0BTY:055A
D@1QHF40De=C069RHP1BDU80H61P06ATI01_Kfl0EUIF04U9B@1DE5@0CTi>04I6AP0o?cl0I6AT06MW
I`1aLG40CTi>06a/K01JFUX00P1@D500?`1DE5@0EEEE055AD@0S8b<0<S8b03`l?00c<c<0@d=303lo
?`0Z:RX09RHV02XZ:P0[:b/0?clo03Ti>@0[:b/0;2`/05=CD`26QXH0Ogmo08:2PP1jNWX0GemO01lO
7`0e=CD0@D51034a<@0h>3P0F5QH07alO01`L700MgMg05EEE@10@4008b<S03lo?`1FEUH0CTi>06IV
IP2HV9P0XJ6Q06a/K00I6AT071`L02TY:@0P8200Lg=c09JFUP2/[:`0OWin05=CD`0/;2`0>3Ph02DU
9@0F5QH071`L02DU9@0f=SH0?clo05EEE@1CDe<0;Rh^03dm?@02055AD@1308J6QP23Ph<0PH6107mo
O`25QHD0I6AT04E5A@11@D40BDU907alO02XZ:P0T92@09BDU02PX:00QhN703lo?`0l?3`0CDe=059B
DP1>CTh0UiNG0:RXZ02YZJT0YZJV08J6QP1JFUX0;bl_0410@00k>c/0=3@d03Xj>P1WIfL0XJ6Q0<k>
cP2YZJT0T92@08B4Q01MGEd0<30`02DU9@0_;bl0<S8b04Y:BP1DE5@0AdM703/k>`0o?cl0<C4a00`<
300H61P09BDU03Hf=P0j>SX09bLW04U9B@1MGEd0DE5A04A4A00[:b/06a/K01dM7@0_;bl0?3`l03@d
=00U9BD0=CDe02/[:`020410@00303Hf=P15ADD0oooo01D0oooo000D0?ooo`0:02h^;P0e=CD0<S8b
03Hf=P0`<300:2PX02XZ:P0];Bd0:2PX01HF5P807alO00D06QXJ01@D500M7Ad07AdM01lO7`0201HF
5P0=01TI6@0D51@05aLG01/K6`0G5aL08b<S01<C4`0E5AD05aLG02<S8`0C4a<05ADE01/K6`0201DE
5@0d01XJ6P0=3@d02PX:00X:2P0D51@020P800`<300B4Q804a<C01@D50092@T03Ph>00L71`0=3@d0
4A4A01<C4`0I6AT07alO01PH600G5aL0410@02<S8`0_;bl0;Bd]04A4A013@d<0@D5104U9B@14A4@0
AdM703/k>`1<C4`0FEUI055AD@1LG5`0De=C04m?C`1EEED0ADE504a<C01?Cdl0I6AT06a/K01^KVh0
KFe]05=CD`1@D500DU9B04A4A018B4P0FUYJ069RHP80LW9b00/0FEUI061PH01EEED0DE5A059BDP1?
Cdl0CTi>04a<C00l?3`0=cLg01LG5`0201XJ6P0V018B4P0N7Qh0>3Ph04U9B@1HF5P0I6AT07EeM@1h
N7P0LG5a07EeM@20P800Rh^;09NGU`2IVIT0Xj>S09JFUP2;Rh/0NWYj07QhN01iNGT0N7Qh08J6QP1l
O7`0OWin07IfMP1jNWX0MGEe07AdM01[Jf/0IVIV07MgM`1`L700K6a/06e]K@1bLW80KFe]079bLP1W
IfL206=SH`0P05iNGP1LG5`0I6AT065QH@1RHV80D51@04Y:BP0j>SX0;Rh^02d];@0Y:BT08b<S02@T
900O7al09BDU01TI6@0J6QX07AdM020P800S8b<07AdM02@T900J6QX05aLG01hN7P0V9RH09BDU02h^
;P0[:b/09bLW038b<P0`<30A0?ooo`1c0492@P27QhL0O7al08j>SP0f=SH0VIVI065QH@1TI6@0T92@
06EUI@1:BTX0`<3003/k>`29RHT0QhN708n?S`0i>CT0VYZJ065QH@1WIfL0RHV906UYJ@1>CTh0^k^k
04Y:BP25QHD0RHV9096AT@16ATH0R8R806=SH`1_Kfl0PH61065QH@1CDe<0[:b/04I6AP1mOGd0UIFE
08>3P`1BDU80P82006ATI01`L700MGEe09bLW01;Bd/0/k>c04m?C`1HF5P0W9bL08Z:RP1>CTh0Shn?
05aLG027QhL0Lg=c09ZJVP1VIVH0/[:b04i>CP1RHV80UYJF08>3P`1HF5P0Xj>S06][J`28R8P0J6QX
092@T01QHF40YJFU069RHP1ZJVX0VYZJ08R8R01]KFd0YZJV06YZJP1iNGT0FEUI09:BTP1@D500YjNW
06EUI@1dM7@0[:b/08V9R@1]KFd0[Zj^05eMG@1hN7P0E5AD08n?S`1;Bd/0Zj^[06=SH`1^KVh0U9BD
07]kN`1`L700Y:BT06MWI`1nOWh0M7Ad0:6QX@1:BTX0^k^k07MgM`1VIVH0UIFE07moO`1mOGd0]kNg
06=SH`0207moO`0i09^KV`12@T80Z:RX07AdM01UIFD0U9BD092@T01aLG40_Kfm05=CD`25QHD0NGUi
09NGU`0j>SX0XJ6Q06=SH`1NGUh0UiNG092@T01QHF40_[jn05YJFP1gMgL0PH6109FEU@0d=3@0WinO
05IFEP1WIfL0V9RH07]kN`1GEeL0]KFe04];B`1fMWH0PX:208f=S@0f=SH0VIVI05UIF@1FEUH0V9RH
07moO`1?Cdl0`L7104A4A01oOgl0R8R808V9R@0m?Cd0Xj>S05mOG`1QHF40UIFE07YjNP1BDU80_kno
0140oooo06d0@T9204i>CP0M7Ad0=SHf02h^;P0n?Sh0C4a<04A4A00o?cl07QhN038b<P11@D408R8R
04I6AP0n?Sh0=SHf02XZ:P1BDU80>3Ph03Lg=`12@T80ATI603`l?01=CDd0E5AD03`l?00V9RH0CDe=
03lo?`0X:2P0>SXj03lo?`0m?Cd0;Bd]04=3@`0G5aL092@T02l_;`0o?cl09RHV04m?C`0i>CT0@410
020P800W9bL0BTY:01dM7@19BDT0BTY:03Xj>P1IFET0De=C02l_;`0S8b<0;2`/07=cL`1[Jf/0MGEe
09JFUP1^KVh0?3`l04i>CP0m?Cd0>SXj03Ti>@1bLW80PX:208B4Q01/K6`0De=C075aL@1<C4`0Hf=S
05]KF`1IFET0LW9b096AT@1]KFd0J6QX03De=@0S8b<0BDU903lo?`1?Cdl0LG5a0:JVYP2o_kl0Shn?
05mOG`1NGUh0<C4a02/[:`0410@0<30`04Y:BP19BDT0>c/k06=SH`10@400>CTi04A4A00a<C40LG5a
07MgM`2HV9P0YZJV092@T02_[jl0T92@0080EUIF02/0E5AD08n?S`2<S8`0T92@08V9R@2QXJ40Lg=c
06UYJ@1DE5@0ADE506UYJ@1XJ6P0RXZ:06][J`26QXH0HV9R08n?S`1kNg/0GUiN05=CD`1@D500H61P
04a<C01YJFT0Shn?07QhN01lO7`0Ogmo055AD@1IFET0EeMG0410@01?Cdl0?clo06e]K@1DE5@0;Bd]
03Xj>P0Y:BT0=SHf038b<P12@T80>CTi0080>3Ph00d0?clo028R8P1=CDd0DE5A02h^;P1:BTX0=3@d
03De=@1;Bd/0>3Ph05aLG01/K6`0E5AD0080DU9B00<0GEeM04Q8B011@D404@3oool02@1=CDd0ATI6
00h>3P0H61P0:RXZ04A4A012@T80=cLg03/k>`0203dm?@0J03Lg=`0^;Rh0<c<c02d];@0R8R80:b/[
034a<@0c<c<0<30`03hn?P11@D40ATI604e=C@15ADD04A4A01XJ6P0c<c<0;Rh^02/[:`0f=SH0@d=3
03Hf=P15ADD0>CTi01HF5P0C4a<202h^;P80;Bd]00H0?3`l04E5A@0_;bl0;Rh^03/k>`0X:2P203@d
=01@03Hf=P1?Cdl0BDU902l_;`0J6QX0<c<c07MgM`1eMGD0Ogmo08N7Q`1VIVH0?Cdm04I6AP0m?Cd0
;Bd]03/k>`1fMWH0VYZJ07QhN01jNWX0HF5Q05QHF00g=cL0<C4a051@D01QHF40T92@0:j^[P2KVi/0
KFe]020P800];Bd0=CDe02PX:01bLW80ZJVY0<?3``2KVi/0Hf=S03lo?`1CDe<09RHV00`<300=3@d0
8b<S03Hf=P0a<C40@T9205IFEP0h>3P0=cLg03dm?@10@400T92@0:FUY@2a/K40XZ:R0:BTY02>SXh0
GemO04Q8B01DE5@0Shn?0:JVYP2[Zj/0Xj>S09nOW`21PH40De=C0410@00o?cl0EUIF05aLG02:RXX0
T92@0:BTY02ATI40Ti>C07]kN`1GEeL204A4A00Z04U9B@1;Bd/0GUiN08j>SP2ZZZX0UYJF0820P01Y
JFT0F5QH03hn?P0h>3P0?Cdm03Ti>@1PH600GUiN03dm?@0c<c<0?Cdm03`l?00^;Rh0>c/k030`<00/
;2`0<30`03lo?`0d=3@0ADE504];B`15ADD0A4A403<c<`0W9bL0<C4a03hn?P1@D500EeMG04i>CP1=
CDd0GemO05eMG@1=CDd0C4a<5P3oool001@0oooo01`0@41004M7A`0m?Cd0>SXj038b<P0e=CD0<C4a
02h^;P0`<3009bLW028R8P0N7Qh08R8R02d];@0Y:BT09bLW028R8P0O7al0:b/[02`/;00];Bd092@T
02<S8`0T92@051@D01DE5@0X:2P05QHF0P0I6AT03P0L71`05aLG01HF5P0P82002`/;00d=3@0>3Ph0
5QHF01<C4`0E5AD051@D028R8P0K6a/05aLG0P0F5QH01P0@41006ATI01/K6`0D51@06ATI01/K6`80
5QHF00L061PH02DU9@0i>CT0@T9204A4A012@T80AdM70080@d=300H0AdM704];B`1ADE40E5AD04i>
CP1;Bd/204M7A`0Z04m?C`15ADD0?clo04e=C@1<C4`0De=C05mOG`1HF5P0ATI604E5A@0n?Sh0>CTi
04E5A@10@400AdM705IFEP1IFET0BTY:03Ti>@19BDT0?Cdm0410@00l?3`0@D5103<c<`0a<C40<S8b
028R8P0L71`07AdM01lO7`0?3`l07AdM02LW9`0V9RH0<30`03Ti>@0n?Sh0C4a<03`l?00m?Cd0BTY:
0P1?Cdl03P1<C4`0ADE504Y:BP0l?3`0@41004A4A00j>SX0ADE503Lg=`11@D40ADE504Q8B019BDT0
B4Q80P11@D40300l?3`0@41004E5A@10@400@d=304U9B@1:BTX0ADE504i>CP1BDU80AdM7051@D080
EEEE01`0GEeM05YJFP1FEUH0EUIF05MGE`1CDe<0B4Q80492@P1:BTX0=SHf0492@P1:BTX0C4a<05=C
D`1GEeL0BDU904A4A01EEED0AdM704];B`1=CDd0CTi>04a<C01BDU80BDU904Q8B016ATH0?3`l4@3o
ool0O`29RHT0FEUI06QXJ01NGUh0PH610;fm_@1ADE40GUiN05=CD`1QHF40YJFU0<K6aP2=SHd0De=C
06=SH`1LG5`0Ng]k0<?3``1PH600GemO05EEE@1MGEd0Xj>S0<O7a`1jNWX0Fe]K07UiN@17AdL0OWin
0;Fe]@1SHf<0FUYJ05ADE01LG5`0RXZ:0<[:bP1kNg/0GemO07IfMP1:BTX0OGem0;Jf]P1IFET0EEEE
05=CD`1ZJVX0Q8B40=CDe01jNWX0<S8b07alO01<C4`0OGem0<;2`P1KFe/0IFEU061PH01fMWH0QXJ6
0=;BdP1kNg/0;Bd]07alO01>CTh0Ogmo0<W9b@1PH600HV9R05]KF`1bLW80QXJ60<k>cP28R8P092@T
08f=S@1BDU80Ng]k0=SHf01GEeL0HV9R04I6AP1YJFT0P8200=CDe02@T900;Rh^09ZJVP1FEUH0OWin
0<C4a01bLW80FUYJ03Lg=`1SHf<0QHF50=GEe@1oOgl0;bl_08>3P`1JFUX0MgMg0<K6aP1gMgL0@T92
04U9B@1RHV80SXj>0=SHf02:RXX0?clo06YZJP1QHF40N7Qh0;^k^`27QhL0@T9204E5A@1UIFD0T92@
0<O7a`2@T900AdM705EEE@1^KVh0J6QX0<30`028R8P00P16ATH0;@1RHV80RXZ:0<O7a`1SHf<0DU9B
051@D01WIfL0`L710<k>cP29RHT0@41006=SH`1YJFT0OGem0=7Ad@1NGUh0FEUI05QHF01UIFD0_Kfm
0=7Ad@2:RXX0>c/k06QXJ01NGUh0QhN70;Zj^P1UIFD0FUYJ05]KF`1]KFd0YZJV0=OGe`24Q8@0DE5A
06=SH`1RHV80RXZ:0;^k^`1FEUH0HV9R055AD@1/K6`0ZJVY0<[:bP0A0?ooo`80EeMG02l0?3`l04M7
A`16ATH0B4Q802HV9P0j>SX0@D5103/k>`18B4P0@D5106IVIP0n?Sh08B4Q04m?C`0g=cL0E5AD04i>
CP1?Cdl0@D5102l_;`1EEED0=CDe020P800o?cl0FUYJ01dM7@0f=SH0:BTY05=CD`0m?Cd0>CTi038b
<P0H61P09BDU03Hf=P17AdL0>c/k03Hf=P0j>SX0BDU903@d=00Q8B40:RXZ02d];@0Z:RX0C4a<03lo
?`0204M7A`1003lo?`0m?Cd0@T9205=CD`1kNg/0RXZ:07EeM@1FEUH0BTY:03Xj>P19BDT0;bl_04E5
A@1JFUX0F5QH06UYJ@1/K6`0Ph>306=SH`1FEUH0@T9205ADE00f=SH0GemO05eMG@1KFe/0SXj>02l_
;`1JFUX0?Shn03`l?00f=SH0EEEE079bLP1XJ6P0YjNW071`L01SHf<0=CDe06IVIP1IFET0410@03Ti
>@10@400@d=301dM7@0f=SH0GemO05EEE@17AdL0CTi>03Ti>@0S8b<0HF5Q05EEE@1XJ6P0MWIf05]K
F`1ADE40ADE5051@D01]KFd0?Cdm06=SH`80B4Q803T0H61P06IVIP12@T80GUiN04E5A@0^;Rh0IVIV
04];B`1DE5@0H61P06EUI@1?Cdl0BDU905MGE`10@400GEeM05EEE@0e=CD0C4a<071`L01iNGT0IFEU
05iNGP1GEeL0J6QX03/k>`1hN7P0BDU9065QH@1PH600Bd];07emO@1]KFd0H61P02d];@1HF5P0?Cdm
04a<C00_;bl0Ng]k06=SH`1hN7P0M7Ad03hn?P1`L700CTi>05eMG@0m?Cd0EeMG069RHP1=CDd0AdM7
05mOG`18B4P0Hf=S05IFEP1:BTX04@3oool0;01IFET0@41002<S8`0k>c/0@D5104A4A00X:2P0:BTY
03Lg=`16ATH0B4Q8055AD@1NGUh0?3`l02HV9P0h>3P0?clo030`<010@400ADE503`l?00^;Rh0>3Ph
03@d=00Z:RX0=3@d03lo?`0/;2`0:BTY03Xj>P1:BTX0@d=303Lg=`0X:2P06ATI01/K6`0/;2`0BDU9
03Ph>00c<c<0B4Q8055AD@10@400:BTY0P0T92@0A@0Z:RX0=SHf03Ph>00i>CT0@d=30410@00l?3`0
?clo061PH02:RXX0P820079bLP1CDe<0=CDe04M7A`14A4@0<S8b05IFEP1MGEd0LG5a0820P01dM7@0
Jf][061PH016ATH0;bl_03De=@0l?3`0EUIF079bLP2KVi/0W9bL05eMG@0g=cL0:RXZ02@T900Z:RX0
EeMG05EEE@1jNWX0R8R806IVIP16ATH0BTY:04];B`0V9RH06a/K02HV9P0W9bL03`l?01/K6`0m?Cd0
De=C04E5A@18B4P0AdM703Lg=`1HF5P0KFe]05]KF`1UIFD0EEEE0492@P11@D40CTi>06UYJ@1RHV80
J6QX05UIF@0204m?C`0E055AD@0n?Sh0B4Q80410@00`<300EeMG061PH01fMWH0N7Qh07=cL`1IFET0
B4Q80451@@0e=CD0<30`04A4A00f=SH0Bd];07=cL`24Q8@0MGEe0080NWYj01T0DU9B04E5A@1BDU80
>SXj05EEE@1QHF40EEEE065QH@1oOgl0GemO03dm?@17AdL0>c/k03De=@0_;bl0BDU906UYJ@1^KVh0
Ng]k07alO01WIfL0GEeM05ADE00j>SX0B4Q80080Cdm?00H0Bd];04Q8B01CDe<0GEeM06UYJ@1QHF4F
0?ooo`00503oool0601oOgl0NGUi069RHP1YJFT0GEeM05MGE`15ADD0C4a<03dm?@0c<c<08B4Q01PH
600G5aL06QXJ01lO7`0N7Qh09bLW02PX:00S8b<09bLW028R8P0Z:RX09RHV01dM7@805QHF00@06a/K
01dM7@0B4Q805ADE0P0I6AT08`0K6a/03@d=01`L700I6AT061PH01XJ6P0Q8B404a<C01dM7@0O7al0
6a/K01TI6@0D51@071`L020P800J6QX05aLG01lO7`0I6AT07QhN01XJ6P0P82007alO02l_;`0V9RH0
<30`03Hf=P0_;bl0;2`/03Ph>00f=SH0=CDe034a<@13@d<0=cLg00<0?Cdm02@0>3Ph03@d=00^;Rh0
>CTi030`<00h>3P0>CTi03lo?`0n?Sh0?3`l03Xj>P0W9bL0<c<c03Xj>P0_;bl0?clo04E5A@11@D40
@T9204=3@`0d=3@0>c/k04M7A`18B4P0A4A40492@P10@400?3`l03@d=00h>3P0=CDe02l_;`0e=CD0
:b/[03De=@0o?cl20492@P0C04I6AP12@T80@T9204E5A@0m?Cd0@d=304a<C01DE5@0CDe=055AD@14
A4@0Bd];04E5A@13@d<0@41004a<C014A4@0BDU9059BDP0204i>CP0F04m?C`1GEeL0CTi>05=CD`1=
CDd0BTY:04i>CP1EEED0CTi>055AD@1FEUH0IFEU06IVIP1/K6`0KFe]08B4Q020P800SHf=09VIV@2a
/K40ZJVY0::RXP80YZJV01@0Y:BT0:b/[02VYZH0/K6a0:NWY`2c/k<0^;Rh0:f][@2g]kL0/;2`0:ZZ
ZP2`/;00ZZZZ0:2PX02/[:`0YJFU09ZJVP2HV9P0Shn?08b<S140oooo06X0MWIf09BDU021PH40WIfM
05QHF01PH600WinO07inOP1SHf<0TY:B05ADE021PH40MGEe0:6QX@26QXH0WIfM069RHP1QHF40VIVI
08>3P`1MGEd0TY:B04m?C`1fMWH0K6a/0:VYZ@2=SHd0WYjN05ADE01YJFT0WYjN08>3P`1NGUh0R8R8
069RHP1bLW80Jf][0:>SX`2FUYH0SHf=05iNGP1/K6`0V9RH0861P@1LG5`0Ogmo06MWI`1[Jf/0L71`
04m?C`2?Shl0TY:B05eMG@1VIVH0UiNG09>CT`1IFET0RXZ:06m_K`1RHV80L71`05eMG@2<S8`0Rh^;
06=SH`1kNg/0R8R809jNWP1FEUH0RXZ:06UYJ@1SHf<0JVYZ06][J`20P800Vi^K05aLG023Ph<0QhN7
09fMW@1CDe<0Lg=c07MgM`1MGEd0NGUi07inOP23Ph<0WinO05MGE`24Q8@0P82009>CT`1LG5`0M7Ad
071`L01PH600MWIf07UiN@2FUYH0Ph>305aLG01mOGd0R8R809>CT`1?Cdl0P8200P1YJFT0?@1fMWH0
M7Ad092@T029RHT0H61P08V9R@23Ph<0WIfM05UIF@1oOgl0L71`05UIF@1oOgl0M7Ad08j>SP25QHD0
Kfm_08N7Q`2;Rh/0Z:RX05=CD`22PX80Kfm_069RHP25QHD0IVIV09>CT`22PX80EUIF08R8R023Ph<0
Zj^[09JFUP2:RXX0L71`06YZJP2@T900N7Qh08j>SP2ATI40JFUY09>CT`1iNGT0Y:BT09BDU02<S8`0
KVi^07=cL`2HV9P0OGem08:2PP2OWil0GUiN092@T026QXH0Vi^K08V9R@2DU9@0IfMW06QXJ02SXj<0
0P1eMGD00`2MWId0IfMW08b<S00A0?ooo`0O04i>CP0`<300=cLg05EEE@0Z:RX0<C4a05=CD`1BDU80
=cLg03Hf=P0];Bd0BTY:05=CD`1<C4`0?clo051@D01OGel0=SHf03@d=016ATH0=CDe04a<C00?3`l0
9BDU03<c<`1CDe<0@41005UIF@0Y:BT0@41004Q8B00203hn?P0m030`<015ADD0?clo03@d=014A4@0
EEEE02/[:`1:BTX0C4a<03<c<`0L71`0>CTi0492@P16ATH0A4A404Q8B00g=cL0@d=304i>CP12@T80
=SHf05aLG01HF5P0AdM706IVIP1PH600?3`l04Y:BP17AdL0Bd];02d];@1MGEd0IVIV04U9B@1UIFD0
Bd];06IVIP0f=SH0A4A402XZ:P19BDT0>CTi06QXJ01IFET0K6a/05iNGP1MGEd0=SHf01XJ6P1JFUX0
@d=3061PH01oOgl0E5AD08>3P`1ADE40GUiN03Lg=`0j>SX0HV9R03<c<`0204I6AP0m04];B`1UIFD0
MgMg02`/;015ADD0>3Ph05=CD`0f=SH0>3Ph06][J`1:BTX0MGEe05MGE`1FEUH0EEEE059BDP0k>c/0
IfMW059BDP1NGUh0KFe]05EEE@1LG5`0>CTi06YZJP1LG5`0Bd];04m?C`1IFET0GUiN08^;R`26QXH0
HF5Q05]KF`1QHF40Fe]K04I6AP0_;bl0IVIV04M7A`1HF5P0IFEU0820P02HV9P0U9BD08R8R023Ph<0
OGem07YjNP2=SHd0UIFE096AT@2o_kl0XZ:R06e]K@25QHD0Ti>C07alO02?Shl0XJ6Q08:2PP0209ZJ
VP0?0;Zj^P29RHT0UIFE0:FUY@1kNg/0Kfm_06][J`1bLW80KVi^08^;R`1MGEd0MWIf08B4Q02IVIT0
OGem0140oooo00H0G5aL02/[:`0W9bL0?3`l030`<00_;bl204Q8B00W03Ph>00c<c<0=3@d04];B`1J
FUX0<30`02PX:011@D40EEEE03<c<`0h>3P0?Cdm03`l?00e=CD07QhN01dM7@0X:2P0<S8b03`l?011
@D40;Bd]03/k>`18B4P0ATI603dm?@0P82009RHV03De=@0f=SH0AdM70451@@0];Bd0@d=30451@@0d
=3@0;Rh^03Ph>00_;bl0=CDe0080>CTi04L0<c<c03lo?`16ATH0>3Ph0451@@1TI6@0IVIV04m?C`1H
F5P0Bd];02PX:01<C4`0BTY:03Lg=`1ADE40HF5Q06e]K@1UIFD0EEEE059BDP1?Cdl0:b/[020P800g
=cL0@41004E5A@1VIVH0O7al08F5Q@1XJ6P0;bl_018B4P0F5QH0<c<c059BDP1;Bd/0IFEU07moO`1]
KFd0IfMW069RHP0l?3`0B4Q803dm?@0b<S80@41003De=@0m?Cd0Fe]K04i>CP1@D500FUYJ04Q8B00c
<c<0>3Ph065QH@1SHf<0JVYZ059BDP1@D500CTi>055AD@1DE5@0G5aL05QHF01LG5`0JFUY05eMG@1=
CDd0@41005IFEP0204=3@`0605EEE@1GEeL0DU9B08f=S@2<S8`0KVi^0P1JFUX0201:BTX0>3Ph03dm
?@11@D40BTY:06ATI01dM7@0Q8B40P2KVi/0602?Shl0OWin079bLP1/K6`0SXj>09^KV`2SXj<0^[Zj
0;Jf]P24Q8@0PH6108j>SP21PH40QXJ608^;R`1lO7`0V9RH0:b/[03:b/X0dM7A0:RXZ02[Zj/0RHV9
06e]K@80IfMW00L0LG5a07emO@1ZJVX0O7al08B4Q02PX:00T92@01H0oooo000D0?ooo`0F0<71`@2a
/K40UIFE08Z:RP27QhL0PX:2075aL@1RHV80C4a<04=3@`0V9RH06ATI01<C4`0O7al051@D01DE5@0F
5QH06ATI01/K6`0E5AD06QXJ01LG5`8071`L00<051@D01dM7@0J6QX00P0O7al03P0R8R804a<C01lO
7`0P82007alO018B4P0C4a<07AdM02@T900Q8B4071`L01XJ6P0O7al071`L0P0V9RH0;`0D51@0;2`/
01DE5@0P820071`L020P800F5QH071`L01TI6@0O7al08b<S02h^;P0e=CD0>c/k03Lg=`0b<S80?3`l
03Lg=`0];Bd0>3Ph0492@P0h>3P0?clo03`l?015ADD0=cLg03hn?P0i>CT0>c/k04E5A@1=CDd0De=C
05YJFP1?Cdl0B4Q803hn?P0l?3`0>CTi0451@@16ATH0AdM705ADE01<C4`0EeMG059BDP1CDe<0FEUI
0080HV9R00<0Ogmo079bLP1cLg<00P1fMWH0501^KVh0MWIf06QXJ01`L700GEeM05]KF`1IFET0GEeM
05MGE`1QHF40GemO065QH@1UIFD0FUYJ05UIF@1NGUh0Jf][07=cL`1aLG40Kfm_0P1dM7@01@1SHf<0
IfMW06=SH`1IFET0IFEU0080Lg=c01`0Jf][07EeM@1cLg<0IFEU06UYJ@1SHf<0JFUY06a/K01YJFT0
Hf=S06i^KP1TI6@0LG5a07MgM`1iNGT0QhN709FEU@2PX:00^[Zj0;jn_P3>c/h0eMGE0=_Kf`3GemL0
e=CD0<O7a`3De=@0emOG0P3@d=001@3De=@0d];B0=3@d03Ng]h0eMGE0080dm?C00P0c/k>0<c<c03B
d]80bLW90<o?c`3Bd]80`l?30<W9bA40oooo0:h0Ogmo0861P@26QXH0MWIf08B4Q02<S8`0Y:BT03lo
?`1JFUX0U9BD08j>SP1lO7`0MgMg08N7Q`1iNGT0MgMg08J6QP2FUYH0YjNW03Ph>01OGel0T92@09BD
U01kNg/0KVi^08J6QP1eMGD0OGem08J6QP2:RXX0UIFE04M7A`1PH600RHV908F5Q@1lO7`0NWYj08J6
QP1bLW80N7Qh08>3P`2:RXX0TI6A059BDP1HF5P0GEeM0::RXP1QHF40Ph>304M7A`1gMgL0Jf][08V9
R@1^KVh0VYZJ05IFEP1CDe<0IFEU0:VYZ@1LG5`0Ng]k05=CD`1aLG40GEeM08^;R`1iNGT0SXj>06IV
IP1:BTX0L71`09RHV01ZJVX0MGEe05EEE@1nOWh0EEEE09bLW022PX80P820069RHP17AdL0KVi^09FE
U@1XJ6P0P82005EEE@1nOWh0I6AT09>CT`1lO7`0PH61069RHP1>CTh0KVi^09nOW`1oOgl0LG5a05MG
E`1dM7@0KVi^08Z:RP1/K6`0MgMg07IfMP0g=cL0K6a/09fMW@27QhL0JFUY05EEE@1jNWX0JVYZ08n?
S`1bLW80L71`07]kN`16ATH0LW9b09FEU@26QXH0KVi^04=3@`1gMgL0Kfm_08^;R`1jNWX0MWIf08b<
S016ATH0OGem09FEU@24Q8@0Xj>S05=CD`1PH600MWIf09^KV`1hN7P0Kfm_09ZJVP2OWil0RXZ:09fM
W@26QXH0Y:BT069RHP1]KFd0UYJF09bLW029RHT0N7Qh0:2PX02RXZ80Q8B408j>SP2EUID0Xj>S05]K
F`1]KFd0Vi^K09nOW`24Q8@0RHV909BDU02XZ:P0Q8B408R8R02BTY80Xj>S055AD@1dM7@0WYjN0:2P
X02;Rh/A0?ooo`0n07EeM@0j>SX0<S8b03Xj>P16ATH0?Shn055AD@0e=CD08B4Q03hn?P0[:b/0>SXj
04U9B@18B4P0:2PX03Lg=`1;Bd/0GemO055AD@0G5aL0=SHf03Xj>P1?Cdl0?clo01hN7P0m?Cd0@T92
05QHF017AdL0<S8b02LW9`0j>SX0@T92024Q8@061PH0GemO04e=C@13@d<0?Shn04m?C`0c<c<0=3@d
03Hf=P1<C4`0@D51010@401?Cdl09bLW05mOG`0c<c<0BTY:04A4A00k>c/0=SHf06][J`1=CDd0GEeM
05ADE01^KVh0:BTY03lo?`1DE5@202/[:`0B03Hf=P1RHV80JVYZ07alO01JFUX0IfMW03hn?P1?Cdl0
=CDe05YJFP1RHV80>CTi08>3P`21PH40D51@04Y:BP0n?Sh0AdM70P0c<c<0FP1jNWX0IfMW07UiN@1e
MGD0MgMg0861P@1[Jf/0A4A407emO@1XJ6P0OGem0861P@1RHV80LG5a05iNGP1mOGd0I6AT04E5A@1A
DE40G5aL02@T901FEUH0NGUi08F5Q@1TI6@0Q8B407emO@1QHF40Kfm_05UIF@1;Bd/0FUYJ08J6QP1X
J6P0I6AT07EeM@27QhL0=3@d06m_K`1EEED0DU9B07EeM@26QXH0SHf=09bLW023Ph<0Lg=c06ATI01_
Kfl0IFEU038b<P11@D40IfMW05]KF`1XJ6P0W9bL09ZJVP2m_Kd0^KVi08:2PP2NWYh0`L710;Bd]03;
bl/0WIfM0;>c/`2IVIT0_;bl0:2PX02HV9P0Shn?0:j^[P2NWYh0[Zj^0:b/[02n_[h0[Zj^09fMW@32
`/80W9bL0<71`@2KVi/0OWin08n?S`2<S8`0W9bL0<;2`P2/[:`0YjNW0:FUYA40oooo05@0MWIf03<c
<`0V9RH0=cLg0410@00i>CT0BTY:03Xj>P0V9RH0:BTY02XZ:P0j>SX0CTi>02`/;00O7al0<S8b04e=
C@0d=3@0=SHf02HV9P0];Bd0>3Ph03Xj>P0`<300:2PX0410@017AdL0CTi>03dm?@0h>3P0=3@d03Xj
>P0k>c/09BDU014A4@15ADD0Bd];05EEE@19BDT0=cLg03Ti>@13@d<0?clo04U9B@0O7al02`/;030`
<00e=CD0A4A403Hf=P15ADD0ATI602LW9`0k>c/0IVIV065QH@1/K6`0J6QX05ADE00P8200Cdm?04Y:
BP0X:2P0>3Ph05MGE`1`L700MgMg06][J`1TI6@0F5QH03Hf=P0];Bd0?Cdm04i>CP1<C4`0OWin096A
T@2<S8`0HF5Q030`<00O7al09RHV02h^;P1ZJVX206MWI`0<08:2PP29RHT0SHf=08V9R@1ADE40IVIV
06YZJP1VIVH0Ogmo06EUI@1LG5`0Jf][0P1eMGD0501mOGd0EUIF03lo?`0V9RH0?Shn05iNGP2=SHd0
LW9b07emO@25QHD0Jf][06YZJP1PH600ADE505QHF024Q8@0SXj>07IfMP1jNWX0Ph>30P1HF5P0<`1N
GUh0DE5A04U9B@2<S8`0Vi^K09VIV@2>SXh0OWin05mOG`1:BTX0Fe]K03De=@13@d<0I6AT05aLG01Z
JVX0T92@0:2PX033`l<0^KVi09NGU`2DU9@0^;Rh0<K6aP3>c/h0`l?30;Zj^P2SXj<0[jn_0:j^[P2F
UYH0W9bL0:b/[02UYJD0[jn_0;Rh^039bLT0emOG0;Ng]`30`<00XJ6Q0:VYZ@2JVYX0QXJ609:BTP2P
X:00YjNW0;bl_02a/K40_;bl0;Ng]`0F0?ooo`00503oool0B02`/;00XZ:R08j>SP23Ph<0Ng]k07em
O@1LG5`0E5AD04I6AP11@D40:2PX01TI6@0G5aL09BDU01dM7@0R8R805ADE01lO7`0J6QX0820P01XJ
6P0Z:RX09RHV02h^;P0Y:BT0;bl_02/[:`0];Bd0:BTY02XZ:P0];Bd0<c<c02l_;`0a<C40:b/[02d]
;@0[:b/0=SHf03<c<`0b<S80=3@d03Hf=P0^;Rh0>SXj03Hf=P0T92@0>CTi034a<@0e=CD0;Rh^020P
800a<C40:BTY01lO7`0X:2P0;bl_03@d=015ADD0Cdm?0410@014A4@0Bd];03dm?@11@D40ADE504M7
A`1<C4`0F5QH05aLG01CDe<0Bd];05=CD`<0DU9B01D0FUYJ06i^KP1YJFT0KVi^05YJFP1BDU80C4a<
059BDP1KFe/0IFEU05mOG`1[Jf/0N7Qh071`L01XJ6P0P82007inOP2;Rh/0VYZJ0;Bd]02XZ:P00P2c
/k<01`2b/[80Z:RX0:NWY`2KVi/0QXJ608N7Q`1fMWH00P1oOgl0;@1`L700MWIf07QhN01dM7@0LG5a
06m_K`1UIFD0JFUY06][J`1bLW80QhN707]kN`21PH40NGUi06e]K@1`L700Jf][06IVIP1[Jf/0M7Ad
07=cL`1dM7@0MWIf06e]K@1YJFT0J6QX06ATI01OGel0Fe]K06UYJ@1RHV80GUiN05eMG@1JFUX0GEeM
06UYJ@1XJ6P0NGUi08j>SP2DU9@0UIFE0;Bd]02m_Kd0a<C40<W9b@020;fm_@050;Vi^@2j^[X0_kno
0<?3``2g]kL00P2a/K40302d];@0^[Zj0;bl_02l_;`0^KVi0;no_`2a/K40_;bl0;Fe]@2i^KT0];Bd
0;Jf]Q40oooo0:h0YJFU07inOP2=SHd0JVYZ0:b/[01bLW80U9BD05YJFP1^KVh0H61P0::RXP15ADD0
Xj>S0861P@23Ph<0Kfm_09fMW@23Ph<0SXj>065QH@1WIfL0Kfm_09jNWP1>CTh0W9bL08J6QP1oOgl0
LG5a09RHV01nOWh0TY:B06QXJ01QHF40Ng]k09NGU`1ADE40VYZJ08Z:RP1kNg/0L71`09bLW01lO7`0
R8R807MgM`1CDe<0F5QH0:n_[`18B4P0Vi^K04U9B@1ZJVX0QHF509BDU01HF5P0Ti>C0820P018B4P0
K6a/0;^k^`0e=CD0YJFU055AD@1IFET0QhN709NGU`1JFUX0VIVI08J6QP1@D500HF5Q0;>c/`11@D40
XZ:R055AD@1IFET0P8200:RXZ01EEED0WinO07emO@11@D40FUYJ0;Vi^@1;Bd/0Xj>S04U9B@1_Kfl0
N7Qh0;Vi^@1;Bd/0/K6a08R8R00n?Sh0Jf][0<30`01TI6@0U9BD04U9B@1dM7@0LW9b0:f][@0m?Cd0
Zj^[07EeM@0o?cl0MWIf0:b/[01hN7P0PX:204a<C01fMWH0Jf][0:VYZ@0h>3P0Y:BT07UiN@12@T80
OWin0;fm_@1ZJVX0RHV904I6AP1]KFd0KVi^0:BTY00i>CT0Z:RX08B4Q011@D40QhN70;Ng]`1OGel0
WIfM04E5A@1YJFT0J6QX08^;R`14A4@0WinO07moO`2KVi/0OWin0;Zj^P1^KVh0ZJVY04e=C@22PX80
L71`09fMW@1FEUH0ZZZZ08R8R02DU9@0MWIf0;Zj^P1YJFT0YZJV05MGE`27QhL0HF5Q09nOW`1DE5@0
[Jf]08j>SP2IVIT0MgMg0;Ng]`1_Kfl0WIfM06EUI@1nOWh0IVIV0:6QX@1HF5PA0?ooo`2706][J`14
A4@0DE5A0492@P1LG5`0@41003`l?00c<c<0=SHf01lO7`1;Bd/0;bl_059BDP1>CTh0BDU904Y:BP0l
?3`0HV9R02/[:`0e=CD0?Cdm04=3@`16ATH0D51@04M7A`1ADE40DU9B04M7A`0h>3P0ADE505ADE00n
?Sh0DE5A04M7A`0C4a<0E5AD04Y:BP1KFe/0JFUY03@d=01ADE40BDU9034a<@1>CTh0@D5100`<301?
Cdl0E5AD04A4A00o?cl0D51@06QXJ00h>3P0>c/k05IFEP1TI6@0CDe=08f=S@1eMGD09BDU05MGE`1C
De<0<c<c061PH00o?cl0K6a/071`L02;Rh/0U9BD05YJFP11@D40ATI6051@D01JFUX0>CTi06UYJ@26
QXH0Shn?06][J`1GEeL0DE5A03<c<`1JFUX0E5AD08B4Q01WIfL0RHV908R8R02e]KD0TI6A0:f][@2V
YZH0NGUi08V9R@2UYJD0VIVI08f=S@20P800RHV907UiN@1`L700FUYJ06IVIP16ATH0Fe]K07AdM01N
GUh0]kNg06i^KP2?Shl0QXJ6065QH@1TI6@0A4A404E5A@1EEED0Lg=c09:BTP2XZ:P0RHV908N7Q`1N
GUh0F5QH06QXJ01GEeL0@41006m_K`24Q8@0OWin0:ZZZP20P800FUYJ05IFEP1<C4`0=3@d0080DE5A
00X0EEEE04e=C@1OGel0VYZJ09FEU@2HV9P0YZJV0::RXP2:RXX0Zj^[0P2^[Zh06@2c/k<0WIfM09FE
U@21PH40P82008n?S`23Ph<0YJFU09ZJVP2ZZZX0O7al09VIV@2JVYX0ZZZZ0;2`/02NWYh0Ti>C08f=
S@23Ph<0S8b<0:JVYP2BTY80QHF508R8R02FUYH04@3oool0?01YJFT0=SHf03Ti>@10@400CDe=03/k
>`0l?3`0<C4a02d];@0R8R80<S8b03Lg=`1@D500AdM703Xj>P11@D40AdM703Hf=P0^;Rh0<30`03<c
<`1<C4`0AdM704Y:BP1;Bd/0B4Q804=3@`14A4@0?Shn04i>CP1?Cdl0AdM704e=C@0^;Rh06QXJ04Q8
B01?Cdl0Jf][06ATI013@d<0ADE504U9B@15ADD0DU9B028R8P0=3@d0?clo04a<C018B4P0@T92059B
DP1FEUH0;Bd]03dm?@1LG5`0HV9R07emO@2<S8`0J6QX02h^;P80Bd];02T0?3`l03lo?`1>CTh0KFe]
0861P@2HV9P0Ogmo05]KF`0k>c/0@D5104];B`1<C4`0?Shn09VIV@31`L40Z:RX07=cL`0j>SX0<C4a
03Hf=P15ADD0O7al07YjNP1eMGD0VYZJ0;:b/P2[Zj/0Z:RX096AT@26QXH0TY:B08j>SP2YZJT0V9RH
096AT@2?Shl0QHF507YjNP1eMGD0G5aL04E5A@0203hn?P0Z065QH@2_[jl0UYJF09bLW02FUYH0LG5a
06ATI01?Cdl0<30`04=3@`1`L700T92@0:ZZZP2QXJ40Ti>C06a/K01TI6@0IFEU04e=C@0a<C40Fe]K
07MgM`26QXH0WYjN096AT@1WIfL0H61P05eMG@0g=cL0BDU905YJFP10@400?Cdm05]KF`1mOGd0YJFU
0:f][@2[Zj/0X:2P09fMW@2_[jl0]kNg0P2`/;00602NWYh0VYZJ092@T022PX80SXj>09^KV`2ZZZX0
[Zj^0:NWY`2@T900W9bL0::RXP2^[Zh0YZJV09nOW`2ATI40Ph>3092@T02LW9`0YZJV0::RXP2HV9P0
VIVI09bLW1H0oooo000D0?ooo`0U05QHF01@D500Bd];04m?C`0m?Cd0=cLg034a<@0e=CD0>3Ph03Hf
=P0Y:BT06a/K02PX:00T92@0:2PX01dM7@0W9bL092@T02PX:00W9bL092@T02HV9P0W9bL092@T01hN
7P0L71`08b<S01`L700V9RH0:b/[030`<00W9bL0:BTY02PX:00[:b/0:2PX02d];@0202LW9`0G02/[
:`0K6a/09bLW02PX:00Y:BT09bLW024Q8@0U9BD07alO02<S8`0T92@0820P02@T900S8b<0:BTY02`/
;00c<c<0>SXj04Y:BP10@400CTi>0410@017AdL00P19BDT01P13@d<0De=C051@D01IFET0DE5A05MG
E`80Bd];02P0ADE504M7A`16ATH0GEeM05]KF`1IFET0F5QH04e=C@1<C4`0@T920451@@15ADD0B4Q8
04];B`1MGEd0EeMG05UIF@1EEED0EeMG05mOG`1aLG40IFEU08:2PP29RHT0PX:208J6QP22PX80OGem
07moO`21PH40Ng]k079bLP1VIVH0IfMW05IFEP1KFe/0FEUI05YJFP1DE5@0F5QH0P1GEeL02P1=CDd0
D51@059BDP1PH600De=C06QXJ01BDU80G5aL06=SH`1IFET205ADE00_05=CD`1EEED0H61P05QHF01N
GUh0FUYJ05=CD`1KFe/0FUYJ05aLG01FEUH0FEUI05=CD`1PH600CDe=051@D01DE5@0DE5A04M7A`0o
?cl0DE5A04Y:BP1EEED0GemO065QH@1NGUh0IfMW061PH01QHF40IfMW069RHP1ZJVX0G5aL05eMG@1H
F5P0FUYJ05MGE`1RHV80EUIF05eMG@1?Cdl0FEUI05IFEP1@D500E5AD05YJFP1EEED04@3oool0M`1V
IVH0Rh^;06][J`16ATH0Cdm?09JFUP0d=3@0Zj^[07QhN01>CTh0N7Qh0;6a/@1eMGD0R8R806m_K`0i
>CT0G5aL096AT@0j>SX0ZJVY07EeM@1ADE40NGUi0:b/[01^KVh0RXZ:07IfMP0a<C40JFUY08n?S`10
@400WYjN07MgM`1CDe<0OGem0:VYZ@1dM7@0QhN707IfMP0f=SH0IFEU0820P012@T80X:2P07UiN@1@
D500PH610::RXP1aLG40N7Qh075aL@0l?3`0KVi^0=KFeP15ADD0YjNW07UiN@1RHV80MGEe0;>c/`1V
IVH0PH6107=cL`0i>CT0LG5a0>SXj012@T80[:b/0820P01ZJVX0IfMW0:b/[01/K6`0Q8B4079bLP17
AdL0OWin0>KViP12@T80[Jf]075aL@1NGUh0IVIV0::RXP1kNg/0QhN70820P01@D500MgMg0>7Qh@16
ATH0Zj^[07YjNP1?Cdl0L71`0;^k^`23Ph<0S8b<07moO`1;Bd/0LW9b0>?Sh`12@T80ZJVY06m_K`1@
D500I6AT0;>c/`29RHT0SXj>0861P@11@D40MgMg0=WIf@1=CDd0WIfM079bLP1IFET0K6a/0080Xj>S
03D0VIVI0861P@1:BTX0Jf][0=GEe@1@D500WIfM07EeM@1JFUX0HF5Q0:ZZZP1GEeL0ZZZZ07YjNP18
B4P0Jf][0<[:bP1DE5@0UYJF05QHF01>CTh0IFEU0:j^[P1CDe<0Xj>S079bLP1MGEd0O7al0<O7a`1O
Gel0V9RH069RHP1@D500GEeM0:n_[`16ATH0ZJVY07alO01<C4`0MGEe0<S8b01RHV80U9BD06i^KP11
@D40IVIV09jNWP0n?Sh0YZJV07EeM@1ADE40NGUi0<71`@0A0?ooo`0@04i>CP1:BTX0AdM7059BDP0>
3Ph0<30`02/[:`1?Cdl0DU9B0492@P15ADD0@d=306e]K@19BDT0?clo03De=@80<S8b00L0>CTi04e=
C@10@400ATI604=3@`11@D40?3`l0080Bd];01H0;Rh^05QHF01JFUX0@T9202h^;P11@D40CTi>04];
B`1:BTX0DU9B03Ph>016ATH0>c/k034a<@0o?cl0BDU903dm?@17AdL09BDU05aLG00_;bl0DE5A0P0h
>3P06`1<C4`0CTi>04a<C01UIFD0Hf=S05mOG`1dM7@0I6AT06a/K00b<S80DU9B04M7A`0f=SH0ADE5
08J6QP1^KVh0M7Ad08:2PP1kNg/0@D5104I6AP0c<c<0Cdm?04U9B@1_Kfl0RXZ:07=cL`0206IVIP0c
03`l?01CDe<0>CTi01hN7P1KFe/0K6a/08R8R02ATI40N7Qh06MWI`1cLg<0LW9b08N7Q`1@D500Ph>3
09nOW`1gMgL0LG5a071`L01fMWH0Hf=S07QhN01ADE40Hf=S0410@011@D40BDU907AdM01PH600HV9R
06MWI`1>CTh0MgMg05]KF`1PH600ADE504Y:BP1_Kfl0NGUi04m?C`2ATI40I6AT07AdM01XJ6P0ATI6
05]KF`1HF5P0G5aL051@D01lO7`0FEUI0080IFEU00`0SHf=06UYJ@1:BTX0A4A404E5A@17AdL0DE5A
04A4A01@D500KVi^06YZJP1RHV8204m?C`0K09BDU025QHD0I6AT071`L01_Kfl0GUiN06m_K`1CDe<0
M7Ad04m?C`1UIFD0Kfm_04Y:BP1LG5`0LG5a06EUI@1[Jf/0LG5a04Q8B01eMGD0Cdm?04];B`12@T80
ATI605mOG`1[Jf/0KFe]0140oooo01X0BDU904E5A@12@T80=CDe01LG5`0L71`0@41004U9B@1FEUH0
AdM703/k>`1;Bd/0HV9R03Ph>00d=3@0<C4a02TY:@0_;bl0?Cdm04i>CP14A4@0B4Q803dm?@0i>CT0
@D5103lo?`80=3@d06X0De=C03dm?@0f=SH0=3@d04Q8B016ATH0?clo04];B`16ATH0;bl_03hn?P0d
=3@0?3`l04Q8B019BDT0AdM703Ph>00];Bd0@41003Ti>@15ADD0=CDe03<c<`16ATH0C4a<04i>CP1T
I6@0L71`07MgM`1iNGT0K6a/05IFEP0a<C40?Shn0451@@14A4@0IfMW08N7Q`1nOWh0QHF506QXJ01O
Gel0@T92030`<00g=cL0?Cdm04E5A@2FUYH0TI6A0820P01`L700;bl_030`<00h>3P09BDU04a<C01c
Lg<0Ng]k09ZJVP2=SHd0Ph>307IfMP1bLW80Ph>307YjNP1EEED0SXj>07inOP1dM7@0O7al08N7Q`1k
Ng/0MgMg075aL@1EEED0=cLg028R8P0[:b/0I6AT079bLP29RHT0N7Qh06QXJ01hN7P0LW9b04M7A`0g
=cL0?clo04A4A01^KVh0L71`08>3P`1XJ6P0O7al07AdM01FEUH0@D5104a<C017AdL0ATI607=cL`1Y
JFT0Hf=S071`L01lO7`0K6a/0P1LG5`09@0o?cl0=SHf04=3@`1FEUH0D51@06YZJP1_Kfl0H61P051@
D01OGel0P82007IfMP1]KFd0Jf][06=SH`1DE5@0HV9R065QH@1]KFd0Fe]K06i^KP1TI6@0C4a<05YJ
FP1]KFd0I6AT061PH01SHf<0D51@05YJFP1MGEd0EUIF04Q8B019BDT0GemO07IfMP1WIfL05P3oool0
01@0oooo02L0:BTY030`<00Z:RX08R8R02h^;P0U9BD0:2PX02DU9@0_;bl0:b/[02@T900U9BD0;bl_
028R8P0U9BD09RHV028R8P0Y:BT07alO02`/;00Z:RX0;bl_02PX:00T92@0:RXZ02h^;P0W9bL09RHV
020P800Z:RX09BDU02PX:00Y:BT0;Rh^01dM7@0Y:BT092@T02XZ:P0Y:BT00P0X:2P0@P0d=3@0;2`/
03@d=00c<c<0;bl_030`<00g=cL0;Bd]02h^;P0R8R80;bl_03De=@0Y:BT0<c<c03/k>`0d=3@0=cLg
04I6AP18B4P0@d=304I6AP15ADD0?clo04U9B@1DE5@0EEEE05ADE01ADE40D51@04U9B@18B4P0CDe=
04U9B@1<C4`0EUIF05eMG@1HF5P0FUYJ04a<C01;Bd/0BDU904A4A013@d<0C4a<04Q8B01:BTX0@D51
03hn?P0o?cl0?3`l0410@00o?cl0@41003`l?015ADD0?Cdm0410@01<C4`0FEUI05EEE@1KFe/0HF5Q
061PH01LG5`0IfMW065QH@80HV9R01@0HF5Q05EEE@1BDU80FUYJ05EEE@1?Cdl0CTi>04U9B@1@D500
G5aL06YZJP1MGEd0EeMG05]KF`1TI6@0EEEE05]KF`1LG5`0Bd];04i>CP<0GemO00@0IFEU05UIF@1J
FUX0DU9B0P1LG5`08`1ADE40EUIF05IFEP1>CTh0DU9B0451@@0o?cl0?3`l03Xj>P0d=3@0;2`/03De
=@0];Bd0<S8b02PX:00];Bd0:b/[030`<00d=3@0:b/[02DU9@0d=3@0:b/[02h^;P0/;2`0:b/[038b
<P0];Bd0<S8b034a<@0W9bL0<c<c02PX:00];Bd09RHV0140oooo0:h0IVIV06ATI029RHT0^k^k096A
T@1TI6@0EEEE04i>CP1oOgl0[jn_09bLW013@d<0Lg=c06IVIP2=SHd0_Kfm08b<S01cLg<0BDU905iN
GP1mOGd0Y:BT09BDU00n?Sh0NWYj05iNGP25QHD0^k^k08B4Q02@T900@d=3069RHP1mOGd0Y:BT0820
P01=CDd0MGEe06IVIP23Ph<0^[Zj08J6QP2>SXh0>CTi06a/K01`L700Vi^K0861P@1EEED0KFe]04i>
CP1eMGD0b/[:07moO`1=CDd0ADE507MgM`1`L700WYjN09>CT`1HF5P0LG5a055AD@1cLg<0emOG06a/
K01IFET0ATI606e]K@1hN7P0WIfM08Z:RP1IFET0L71`04a<C01gMgL0dm?C07]kN`1DE5@0B4Q807Ee
M@1OGel0VYZJ08F5Q@1PH600IfMW04M7A`1iNGT0e=CD071`L01EEED0@T9207MgM`1SHf<0W9bL08V9
R@1FEUH0LW9b04];B`26QXH0eMGE07moO`1LG5`0AdM707YjNP1RHV80ZZZZ0861P@1HF5P0Lg=c04U9
B@28R8P0aLG507alO01JFUX0@d=307=cL`1QHF40[Jf]08F5Q@1WIfL0QHF504Y:BP20P800bLW908J6
QP1ADE40E5AD07EeM@1=CDd0^[Zj08b<S01WIfL0EEEE04Q8B01cLg<0b/[:0:JVYP1HF5P0EEEE06MW
I`2IVIT0^k^k08:2PP1/K6`0C4a<04m?C`1_Kfl0b<S80:ZZZP1;Bd/0H61P05aLG02<S8`0_Kfm08R8
R01YJFT0@T9205iNGP1TI6@0`L7109nOW`1;Bd/0Hf=S05]KF`28R8P0a<C408>3P`1_Kfl0D51@059B
DP1cLg<0];Bd0:FUY@12@T8A0?ooo`0=03Ti>@1DE5@0ATI603hn?P1EEED061PH05iNGP0^;Rh0EeMG
04Q8B016ATH0C4a<05IFEP02051@D00<04Y:BP16ATH0:BTY0410@01DE5@0BDU903De=@1@D500;Rh^
05UIF@0k>c/0@D510P0n?Sh0J01TI6@0>CTi0451@@1LG5`0?Shn020P8015ADD0De=C06=SH`1DE5@0
;bl_04m?C`0m?Cd0:RXZ04Q8B011@D40B4Q8030`<01?Cdl0?Cdm04I6AP0e=CD0CDe=05eMG@0`<300
GemO07MgM`1HF5P0IVIV08B4Q01RHV80EEEE05=CD`17AdL0IFEU02/[:`1eMGD0HV9R04m?C`27QhL0
FEUI05ADE01@D500F5QH055AD@1EEED0GEeM0861P@1QHF40JFUY05]KF`0];Bd0?clo0451@@1PH600
?Shn04i>CP1<C4`0G5aL04=3@`1GEeL0Cdm?05eMG@1KFe/0?3`l05=CD`0k>c/0E5AD06m_K`24Q8@0
SXj>08F5Q@1fMWH0L71`079bLP1VIVH0EeMG03Lg=`0d=3@0@T9206QXJ01kNg/0CTi>05eMG@1`L700
@d=305EEE@1`L700C4a<05]KF`1kNg/0Ph>305iNGP1XJ6P0JFUY07UiN@14A4@0Jf][06UYJ@0d=3@0
N7Qh0820P01`L700MWIf0P15ADD09`1GEeL0EUIF06e]K@1:BTX0BDU906MWI`1KFe/0AdM705QHF014
A4@0?clo04Q8B01<C4`0EeMG0410@01@D500>3Ph04A4A01:BTX0F5QH04Q8B00Y:BT0GEeM01hN7P1:
BTX0>SXj04m?C`13@d<0>3Ph04Q8B01NGUh0=CDe055AD@1;Bd/0=SHf03hn?P0f=SH0FEUI03Ti>@0A
0?ooo`1T03dm?@1<C4`0@d=303Ph>00];Bd092@T05=CD`16ATH0Cdm?04I6AP0n?Sh0F5QH05IFEP0V
9RH0>c/k0410@00g=cL0>c/k04=3@`1BDU80CTi>055AD@1:BTX0=CDe03lo?`14A4@0=3@d03De=@1:
BTX09bLW030`<013@d<0FUYJ0492@P0[:b/0>SXj04e=C@0o?cl0ATI603Hf=P1:BTX0Fe]K04=3@`0o
?cl0GemO04a<C00h>3P0?3`l03/k>`0a<C40:b/[04Q8B01CDe<0ATI606=SH`1kNg/0IFEU075aL@1i
NGT0F5QH02/[:`0k>c/0@D5104U9B@1[Jf/0QHF507IfMP1oOgl0Hf=S05EEE@16ATH0@D5103/k>`0m
?Cd0AdM709>CT`2DU9@0OWin07MgM`0];Bd0:RXZ038b<P0e=CD0@d=305UIF@1=CDd0I6AT05aLG01W
IfL0J6QX05MGE`1KFe/0BDU902HV9P0m?Cd0B4Q8059BDP1_Kfl0Y:BT09BDU080MgMg0200M7Ad05aL
G01:BTX0?Shn028R8P0i>CT0KFe]07emO@1ZJVX0MGEe08V9R@17AdL0BTY:05QHF013@d<0DU9B06YZ
JP1iNGT0HV9R07]kN`1oOgl0Lg=c04];B`1KFe/0C4a<038b<P1HF5P0M7Ad071`L022PX80O7al05=C
D`80F5QH02D0GemO04E5A@10@400CDe=04a<C018B4P0Bd];03dm?@0n?Sh0AdM704U9B@0j>SX0A4A4
04Y:BP12@T80=cLg03/k>`17AdL0EEEE04];B`1:BTX0<S8b03Xj>P1BDU80De=C04=3@`0i>CT0AdM7
03lo?`0g=cL0@D5104E5A@0e=CD0<30`038b<P1KFe/0ADE501H0oooo000D0?ooo`0602DU9@0c<c<0
:2PX02LW9`0X:2P09bLW0P0Y:BT06P0V9RH0=SHf024Q8@0^;Rh0:2PX02/[:`0U9BD08B4Q030`<00]
;Bd09RHV01/K6`0Y:BT0=3@d03Hf=P0X:2P0;2`/02h^;P0S8b<09BDU02h^;P0[:b/0:RXZ02d];@0Y
:BT0;Bd]0P0X:2P01P0Y:BT09RHV030`<00_;bl0:RXZ034a<@80<S8b01009RHV034a<@0S8b<0<S8b
02d];@0f=SH0:RXZ030`<00];Bd0<30`02@T900h>3P0A4A40410@01<C4`0A4A40P18B4P0?P17AdL0
BDU904A4A016ATH0EUIF05QHF01?Cdl0CDe=04Q8B01<C4`0D51@04m?C`16ATH0CTi>05MGE`1JFUX0
EUIF04e=C@1:BTX0A4A404E5A@11@D40ATI604U9B@1=CDd0?Shn03<c<`0g=cL0:2PX02LW9`0g=cL0
<c<c02LW9`0V9RH0;bl_02<S8`0o?cl0A4A404U9B@0n?Sh0DU9B04i>CP1ADE40E5AD05=CD`1=CDd0
E5AD05iNGP1PH600G5aL06=SH`1GEeL0De=C055AD@1CDe<0Cdm?05ADE01KFe/0HV9R065QH@1KFe/0
FEUI0P1MGEd0301?Cdl0BDU9055AD@1EEED0FEUI05eMG@1HF5P0FEUI05YJFP1HF5P0GEeM05MGE`80
GUiN00@0De=C04Y:BP1<C4`0Bd];0P0c<c<02@0V9RH08b<S02HV9P0Y:BT0=SHf02XZ:P0X:2P092@T
038b<P0202TY:@0;02d];@0U9BD0:2PX02`/;00];Bd0820P02d];@0X:2P0=SHf02DU9@0`<3000`0[
:b/00`0^;Rh0:2PX0?ooo`0@0?ooo`2/092@T01bLW80Ti>C04a<C01cLg<0Ogmo09BDU01MGEd0Rh^;
05eMG@1iNGT0UYJF08R8R01TI6@0S8b<04M7A`26QXH0KVi^08b<S01@D500Vi^K05eMG@1lO7`0QHF5
08j>SP1KFe/0OWin04Q8B02@T900L71`08b<S01CDe<0UYJF06=SH`1eMGD0QHF5092@T01]KFd0Rh^;
04M7A`2;Rh/0L71`08f=S@1CDe<0RXZ:079bLP1UIFD0UiNG0820P01cLg<0OGem04i>CP25QHD0WinO
07inOP1/K6`0RHV906e]K@1cLg<0SXj>0861P@1cLg<0O7al04E5A@2@T900XZ:R096AT@1OGel0UiNG
06][J`1/K6`0V9RH07alO01cLg<0LG5a069RHP1lO7`0YZJV08b<S01VIVH0QXJ606ATI01^KVh0T92@
07moO`1gMgL0JFUY06i^KP1[Jf/0ZZZZ0820P01PH600QXJ605mOG`1UIFD0RXZ:07inOP1YJFT0SXj>
06YZJP1aLG40WIfM08R8R01aLG40P820069RHP1gMgL0MWIf07MgM`1eMGD0TI6A06UYJ@1]KFd0T92@
08N7Q`1[Jf/0OWin069RHP1cLg<0Ng]k0820P01jNWX0S8b<069RHP1ZJVX0Ph>309FEU@1JFUX0MgMg
06MWI`1cLg<0P82009VIV@1mOGd0RXZ:069RHP1jNWX0Rh^;08j>SP1QHF40Ogmo05mOG`1WIfL0Ph>3
09JFUP1TI6@0RXZ:05=CD`23Ph<0Q8B409:BTP1aLG40RHV905ADE01RHV80U9BD09NGU`1SHf<0SXj>
04U9B@1oOgl0SHf=09>CT`1RHV80S8b<04e=C@1cLg<0Ogmo09:BTP1LG5`0SXj>04Y:BP80QXJ64@3o
ool0801EEED0KVi^05YJFP19BDT0<30`059BDP1ADE40D51@02/[:`1;Bd/0<S8b06e]K@0g=cL0>SXj
055AD@12@T80D51@030`<00h>3P0;bl_06EUI@1>CTh0Cdm?02/[:`0m?Cd07AdM02d];@1>CTh0JVYZ
04Y:BP0m?Cd0@D510P1FEUH01P1;Bd/0<30`05UIF@19BDT0HV9R04E5A@80Cdm?02T0EUIF02DU9@0^
;Rh0HV9R02`/;01WIfL0?Cdm04m?C`0m?Cd0EEEE0410@01ADE40;Rh^08>3P`1EEED0JFUY071`L014
A4@0CTi>04U9B@18B4P06a/K07QhN01TI6@0Ph>305YJFP29RHT0GemO05UIF@1^KVh0BDU90410@00k
>c/0I6AT05mOG`1`L700LW9b06MWI`0l?3`0@D5105MGE`0205YJFP0f05EEE@0A4A40GEeM02d];@1^
KVh0?3`l03Hf=P1DE5@0>SXj02DU9@1IFET0FUYJ0451@@2=SHd0L71`06QXJ01LG5`0J6QX0820P01Q
HF40GUiN06UYJ@0W9bL0=cLg07]kN`2=SHd0Ng]k06ATI01<C4`0@d=306MWI`1PH600EeMG05]KF`1F
EUH0JVYZ08B4Q01cLg<0HV9R05]KF`0_;bl0F5QH02@T9014A4@0NWYj079bLP1SHf<0LW9b09NGU`1Z
JVX0M7Ad0492@P1EEED0?Cdm0P0l?3`01@1BDU80@T9204=3@`16ATH0:RXZ0080>c/k01X0FUYJ03hn
?P1FEUH0Lg=c04I6AP0f=SH09bLW07=cL`15ADD0@d=303hn?P0U9BD0ADE5065QH@1GEeL0<S8b04a<
C00n?Sh0D51@03Hf=P0n?Sh0=3@d03<c<`0K6a/0HV9R03Xj>Q40oooo0100CTi>05MGE`16ATH0>c/k
02/[:`0j>SX0EUIF04Y:BP0l?3`0>SXj03@d=01MGEd0ADE503Xj>P16ATH0ADE50P13@d<0K010@400
ATI605YJFP1HF5P0BTY:02`/;00Z:RX0@T9203Ph>016ATH0FUYJ03<c<`0i>CT0CTi>05iNGP19BDT0
=CDe02h^;P11@D40;2`/04U9B@12@T80Cdm?05aLG01>CTh0<c<c04I6AP1?Cdl0?3`l04m?C`0i>CT0
>c/k038b<P18B4P0E5AD04U9B@1@D500N7Qh07moO`1kNg/0Kfm_0451@@0`<300<S8b034a<@1OGel0
JFUY07UiN@23Ph<0R8R806e]K@1KFe/0DU9B03lo?`0_;bl0:2PX03De=@1lO7`0U9BD08F5Q@21PH40
>SXj02<S8`0`<300A4A404I6AP11@D40=CDe04];B`15ADD0De=C06YZJP15ADD0DE5A04U9B@0Z:RX0
>SXj03hn?P10@400C4a<08R8R020P800KFe]06YZJP1lO7`0IfMW05eMG@1CDe<05QHF02@T901FEUH0
Ogmo08F5Q@1mOGd0M7Ad04U9B@1KFe/0I6AT04e=C@0o?cl0CTi>06a/K020P800MWIf07EeM@1_Kfl0
FUYJ04];B`80=CDe0100G5aL06MWI`1QHF40MWIf07]kN`1iNGT0MWIf05mOG`1GEeL0@D5103hn?P16
ATH0>c/k03Ti>@12@T80B4Q80P0b<S806`0d=3@0@41005EEE@1WIfL0H61P03Lg=`0X:2P0:b/[04m?
C`0l?3`0@T9202l_;`0Z:RX0A4A405iNGP1DE5@0A4A404E5A@0g=cL0?3`l03/k>`13@d<0<S8b02HV
9P0R8R80Fe]K04U9B@0F0?ooo`00503oool04@0^;Rh08b<S02d];@0[:b/0:BTY02@T900X:2P09RHV
02h^;P0Z:RX08b<S02XZ:P0];Bd09RHV024Q8@0U9BD0<30`00809RHV00L0:BTY02d];@0d=3@0:b/[
02h^;P0];Bd0:RXZ0080;2`/0340:RXZ02TY:@0V9RH0:2PX02/[:`0k>c/0:RXZ02PX:00U9BD0<S8b
02LW9`0];Bd0:b/[02d];@0`<300;bl_02d];@0[:b/0:RXZ02l_;`0b<S80<c<c02HV9P0Y:BT0<S8b
02HV9P0^;Rh0<c<c03lo?`19BDT0De=C04Q8B01CDe<0BTY:04A4A01:BTX0DU9B05EEE@1>CTh0FUYJ
05eMG@1DE5@0Cdm?04i>CP1@D500CTi>055AD@1DE5@0H61P0080GEeM00<0F5QH04];B`17AdL00P13
@d<0@`19BDT0@d=30492@P10@400=3@d03De=@0/;2`0;Rh^02PX:00];Bd0<30`02d];@0_;bl0<C4a
02`/;00g=cL0@D5104I6AP19BDT0E5AD05aLG01GEeL0ATI605MGE`1@D500EUIF05MGE`1PH600F5QH
05YJFP1FEUH0HF5Q05IFEP1CDe<0DE5A05]KF`1OGel0HF5Q06MWI`1LG5`0HF5Q05EEE@1LG5`0EUIF
05UIF@1HF5P0E5AD069RHP1FEUH0I6AT069RHP1GEeL0E5AD05eMG@1DE5@0FUYJ05MGE`1?Cdl0De=C
04M7A`19BDT0?Shn02h^;P0c<c<09RHV03Hf=P0W9bL00P0[:b/0200V9RH08R8R02HV9P0U9BD0:2PX
02`/;00[:b/0:2PX0P0P8200100U9BD08B4Q02/[:`0/;2`202/[:`0402d];@0a<C40:2PX03Ph>140
oooo0:h0Lg=c09:BTP1SHf<0O7al03@d=01dM7@0N7Qh0;6a/@1<C4`0QHF504a<C02YZJT0MGEe08b<
S01NGUh0P8200492@P1`L700MgMg0;Fe]@1@D500M7Ad0451@@2[Zj/0MGEe08>3P`1PH600P8200410
@01]KFd0M7Ad0;Rh^01CDe<0Kfm_02d];@2YZJT0LG5a08:2PP1CDe<0QhN704Y:BP1PH600MgMg0;Ng
]`1FEUH0R8R802`/;02^[Zh0N7Qh09^KV`14A4@0Rh^;05EEE@2?Shl0P8200;fm_@1?Cdl0U9BD03Ph
>02QXJ40Ng]k096AT@0m?Cd0WIfM04Y:BP2BTY80N7Qh0<S8b01BDU80RHV9038b<P2JVYX0PH6108n?
S`10@400W9bL04i>CP2?Shl0MgMg0<71`@1DE5@0Ph>302h^;P2MWId0OWin08N7Q`12@T80VIVI04e=
C@2ATI40L71`0;fm_@1FEUH0RXZ:03Lg=`2GUiL0NWYj08Z:RP0m?Cd0UiNG05YJFP2FUYH0NGUi0;Rh
^01TI6@0Ph>303Xj>P21PH40SXj>096AT@17AdL0Shn?06ATI02PX:00LG5a0;>c/`1aLG40Ph>303Hf
=P1nOWh0VYZJ09bLW00n?Sh0UYJF05IFEP2IVIT0JVYZ0;bl_01ZJVX0OWin03Xj>P1jNWX0Q8B40:2P
X01;Bd/0Ti>C07YjNP2?Shl0M7Ad0;:b/P1UIFD0PH61030`<01oOgl0NWYj0:f][@0n?Sh0Ogmo06EU
I@2DU9@0R8R809nOW`1RHV80Q8B402XZ:P1jNWX0MGEe0;:b/P12@T80Q8B406QXJ02=SHd0OWin09nO
W`1OGel0Ogmo03Hf=P1jNWX0MGEe0;:b/P13@d<0RHV905YJFP2PX:0A0?ooo`0B02l_;`0m?Cd0E5AD
03Ph>00^;Rh0A4A404i>CP12@T80Cdm?05=CD`0k>c/0DE5A04M7A`10@400?clo04];B`1JFUX0AdM7
0P1:BTX02`18B4P0=SHf051@D01ADE40ADE5038b<P1LG5`0?Shn03Hf=P1>CTh0?Cdm0080CTi>01H0
ATI602/[:`0e=CD0<C4a04E5A@1GEeL0C4a<04E5A@0b<S80AdM704=3@`1CDe<0?clo03dm?@1WIfL0
D51@05UIF@0l?3`0>c/k06ATI00f=SH0JFUY0P1GEeL0:02DU9@0P82005IFEP1@D500?clo03/k>`1W
IfL0@T9205UIF@1KFe/0Ogmo075aL@1TI6@0F5QH04Q8B01MGEd0DE5A059BDP1OGel0Hf=S05MGE`1M
GEd0FEUI055AD@0l?3`0?Shn05iNGP1BDU80?Cdm059BDP1?Cdl0>c/k0492@P0l?3`0C4a<03Xj>P1T
I6@0IFEU06QXJ00];Bd20410@01;06=SH`1aLG40JFUY07UiN@1OGel0HV9R05UIF@1KFe/0=cLg05=C
D`1BDU80LG5a05]KF`2@T900PX:2069RHP1CDe<0NGUi05UIF@1>CTh0E5AD06EUI@1ZJVX0C4a<07=c
L`1ZJVX0Hf=S0492@P1bLW80CTi>04];B`1VIVH0EeMG06=SH`1HF5P0Ogmo079bLP1hN7P0ADE504];
B`1SHf<0BTY:04U9B@13@d<0EUIF0492@P1CDe<0;2`/01PH600^;Rh0G5aL0861P@11@D40ATI604a<
C00W9bL0?3`l03dm?@1<C4`0?clo03Hf=P1BDU809bLW051@D01NGUh0?Cdm0492@P1FEUH0De=C04=3
@`17AdL0?3`l055AD@14A4@0Bd];0140oooo07X0?3`l0410@01;Bd/0=3@d028R8P0g=cL0D51@04E5
A@16ATH0ADE503/k>`1EEED0@T92034a<@0k>c/0ATI604m?C`10@400BDU904I6AP15ADD0CDe=059B
DP18B4P0?Shn03Lg=`13@d<0?Cdm03hn?P0o?cl0@d=304e=C@1?Cdl0EEEE03@d=00Y:BT0<S8b04Q8
B01BDU80B4Q80451@@1DE5@0DE5A04Y:BP0e=CD0?3`l04E5A@1KFe/0<C4a03Lg=`0a<C40?Cdm04Q8
B017AdL0EeMG06IVIP2ATI40UiNG0861P@1BDU80?3`l03De=@0];Bd0DE5A05UIF@1TI6@0MWIf08Z:
RP24Q8@0IVIV05ADE015ADD0?3`l03De=@0o?cl0NGUi08b<S01cLg<0KFe]055AD@0j>SX0<C4a03Ti
>@12@T80@D5103Xj>P1<C4`0@41003`l?01ADE40C4a<04M7A`0o?cl0CDe=04m?C`0^;Rh0;Bd]03De
=@1[Jf/0P82008N7Q`1kNg/0MgMg06i^KP1`L700F5QH024Q8@0/;2`0?3`l05UIF@1gMgL0Rh^;08F5
Q@1WIfL0HV9R079bLP1HF5P0=SHf03/k>`1GEeL0MWIf069RHP80NWYj00@0M7Ad069RHP1OGel0B4Q8
0P1ADE40:`1EEED0Lg=c06ATI01hN7P0Ng]k06ATI01MGEd0E5AD05MGE`1EEED0?3`l03/k>`12@T80
=cLg03hn?P0W9bL06QXJ03De=@1VIVH0MgMg05QHF00o?cl0<c<c01lO7`0`<300>SXj03lo?`0e=CD0
;Rh^03Xj>P17AdL0F5QH05aLG00h>3P0=CDe04A4A01:BTX0ADE503`l?00c<c<0>SXj051@D019BDT0
5P3oool001@0oooo0140MGEe06e]K@1VIVH0G5aL05IFEP1@D500AdM70410@00l?3`0>CTi030`<00V
9RH0820P03<c<`0X:2P09RHV01lO7`0202@T901>02DU9@0b<S80;Bd]02PX:00W9bL0<c<c02l_;`0V
9RH0;bl_02XZ:P0a<C40=3@d038b<P0`<300:RXZ038b<P0];Bd09RHV02@T900U9BD0<S8b030`<00/
;2`0:b/[030`<00b<S80;Bd]02HV9P0b<S808b<S02d];@0a<C40:2PX03Ph>00d=3@0?3`l0492@P1P
H600DU9B05]KF`1QHF40EEEE05MGE`1JFUX0CTi>059BDP1@D500DU9B04];B`1JFUX0E5AD04A4A01:
BTX0Bd];04Y:BP15ADD0DE5A05QHF01LG5`0HF5Q05YJFP1;Bd/0CTi>04m?C`1<C4`0B4Q80410@012
@T80>3Ph030`<00k>c/0:BTY02l_;`0a<C40=CDe02d];@0/;2`0:RXZ0P0[:b/202TY:@0503Hf=P1:
BTX0B4Q804];B`1@D5000P1IFET02@1BDU80CDe=051@D01FEUH0GUiN05eMG@1QHF40DU9B05UIF@02
05QHF00305IFEP1@D500EeMG0080HV9R01@0HF5Q06YZJP1KFe/0EUIF05ADE01EEED0GemO05YJFP1E
EED0Fe]K05aLG01MGEd0H61P05eMG@1QHF40IFEU06QXJ01aLG40LW9b07EeM@80Ogmo01/0Kfm_07em
O@1/K6`0LW9b0820P01`L700P82007UiN@1cLg<0MGEe07MgM`1dM7@0NWYj07]kN`1eMGD0Ogmo0820
P01lO7`0PX:207UiN@1jNWX0PH6107YjNP1kNg/0O7al07YjNP1kNg/04@3oool02`28R8P0Kfm_096A
T@1OGel0OWin08V9R@1`L700IVIV071`L01cLg<0XZ:R0080PH6106T0OGem08B4Q01MGEd0MGEe09bL
W01`L700IfMW0820P01VIVH0W9bL0820P02?Shl0NGUi07YjNP1XJ6P0Kfm_09^KV`1dM7@0IFEU07in
OP1YJFT0YJFU07YjNP26QXH0Ogmo07]kN`1hN7P0JFUY0:2PX01bLW80Jf][08N7Q`1MGEd0WYjN08R8
R01cLg<0HV9R07moO`1^KVh0Lg=c061PH01kNg/0LG5a09>CT`1<C4`0ZJVY092@T01XJ6P0I6AT08>3
P`1PH600LW9b05eMG@1mOGd0Ng]k0861P@15ADD0UYJF09>CT`1[Jf/0Hf=S07emO@1_Kfl0LW9b06=S
H`23Ph<0JVYZ08Z:RP18B4P0V9RH07alO01oOgl0FEUI08>3P`1[Jf/0IFEU06m_K`1fMWH0HV9R096A
T@1=CDd0SXj>07emO@1nOWh0Fe]K0820P01^KVh0HV9R07moO`21PH40KVi^08n?S`1BDU80S8b<08Z:
RP1nOWh0EEEE0820P01bLW80JFUY08R8R01gMgL0Lg=c07emO@1CDe<00P2:RXX05P1kNg/0Hf=S07]k
N`1oOgl0JFUY08Z:RP21PH40HF5Q07QhN01CDe<0S8b<09FEU@1QHF40KFe]07MgM`20P800[Zj^09>C
T`1mOGd0IVIV08>3P`1IFET209NGU`0:069RHP1hN7P0N7Qh06e]K@2ZZZX0Ph>308B4Q01gMgL0RXZ:
06EUI@80Shn?00h0IVIV07IfMP1dM7@0MGEe09VIV@2<S8`0T92@07QhN02FUYH0Jf][08F5Q@2@T900
MgMg06i^KP80MWIf00<0X:2P08j>SP3oool0403oool00`1PH600>CTi061PH00204E5A@2Y02@T9011
@D40<c<c02XZ:P1BDU80Fe]K04M7A`0n?Sh0JFUY0492@P0W9bL0>CTi051@D00d=3@0@D51059BDP0f
=SH0@D5105UIF@1lO7`0E5AD034a<@0h>3P0>SXj03dm?@12@T80;Bd]02h^;P15ADD0HF5Q03/k>`1X
J6P0FUYJ04M7A`1bLW80=CDe03/k>`0g=cL0@d=30410@01@D500@D5105EEE@15ADD0IFEU05aLG01N
GUh0IVIV04a<C01QHF40JVYZ08j>SP1BDU80PH6106EUI@0e=CD0Hf=S05mOG`0_;bl0De=C04M7A`1P
H600R8R8055AD@16ATH0?Shn079bLP0m?Cd0Hf=S04i>CP1_Kfl0M7Ad051@D01]KFd0Cdm?055AD@12
@T80CDe=02`/;01YJFT0AdM705YJFP19BDT0?Shn04E5A@0_;bl0<c<c06ATI018B4P0=cLg02l_;`1@
D500EUIF04m?C`18B4P0?Shn075aL@25QHD0P82008B4Q01NGUh0DU9B061PH01HF5P0<30`05MGE`1D
E5@0Kfm_07emO@1LG5`0QHF505aLG01MGEd0C4a<04M7A`1FEUH0FUYJ06ATI022PX80M7Ad07=cL`1b
LW80?Cdm04];B`1ADE40EeMG06m_K`1>CTh0I6AT06][J`2<S8`0Ng]k09FEU@1OGel0EEEE05aLG01W
IfL0TY:B08N7Q`1RHV80PH61071`L01@D500PH61055AD@1YJFT0QhN706m_K`22PX80OWin06UYJ@1O
Gel0MGEe06UYJ@1gMgL0DE5A07]kN`2DU9@0OGem08f=S@2ATI40JFUY06EUI@25QHD0IVIV06MWI`1`
L700KFe]07]kN`0A0?ooo`0a069RHP10@400E5AD04E5A@0[:b/08b<S02h^;P0R8R80:2PX04I6AP1P
H600FEUI04U9B@1KFe/0?Shn02LW9`0^;Rh08b<S02h^;P0c<c<0>c/k061PH01KFe/0JFUY07]kN`13
@d<0;Bd]02`/;00g=cL0>c/k03Lg=`0];Bd09BDU05=CD`1TI6@0GEeM05iNGP0e=CD0@41005EEE@0g
=cL0<c<c038b<P0l?3`0:BTY04=3@`1BDU80EUIF055AD@0205QHF00T05IFEP1CDe<0DU9B05iNGP1c
Lg<0P820075aL@1hN7P0H61P03`l?01HF5P0CDe=03Xj>P16ATH0FEUI07=cL`1_Kfl0P82005mOG`1@
D500A4A404Y:BP15ADD0BDU907MgM`1`L700Hf=S071`L01<C4`0?Shn0492@P16ATH0AdM704];B`14
A4@0?clo0P0l?3`0@P11@D40C4a<06=SH`1EEED0@T92030`<00m?Cd0@D5104U9B@0i>CT0?3`l05QH
F01kNg/0VIVI08b<S01bLW80GEeM04a<C019BDT0>SXj02PX:01?Cdl0MGEe08f=S@1lO7`0QhN707al
O01`L700>CTi03Lg=`12@T80AdM705eMG@1oOgl0PX:208R8R020P800H61P04e=C@1>CTh0De=C05MG
E`18B4P0@T9206UYJ@27QhL0P82009NGU`1iNGT0KVi^07emO@1_Kfl0Ogmo07]kN`1UIFD0LG5a06UY
J@1KFe/0Ogmo06YZJP1dM7@0R8R808N7Q`1oOgl0Kfm_05mOG`80I6AT00H0JFUY07MgM`1fMWH0RHV9
0:6QX@2=SHd208>3P`0806][J`1RHV80K6a/069RHP1SHf<0JVYZ08N7Q`26QXHF0?ooo`00503oool0
4@1lO7`0N7Qh06i^KP1[Jf/0F5QH05ADE018B4P0A4A403Xj>P0h>3P0<C4a02`/;00Y:BT09bLW02/[
:`0U9BD0;2`/0080:BTY00h0;2`/02TY:@0/;2`0<C4a02TY:@0b<S80:b/[034a<@0/;2`0;bl_030`
<00[:b/0=3@d03Ti>@80=SHf0100ADE503De=@0l?3`0@d=30492@P0l?3`0>CTi03`l?00`<300=SHf
030`<00c<c<0:2PX02`/;00Y:BT0?Shn0P0a<C40=00f=SH0ADE504Q8B01?Cdl0GEeM05MGE`1KFe/0
FEUI05MGE`1VIVH0FEUI0492@P1ADE40D51@04I6AP1>CTh0ATI604i>CP1<C4`0DE5A04a<C018B4P0
EUIF065QH@1HF5P0GEeM05IFEP1DE5@0ATI604i>CP1=CDd0BTY:04e=C@14A4@0<c<c0410@00a<C40
<30`03<c<`0b<S80;2`/02@T900f=SH0;Rh^02XZ:P0c<c<08b<S03De=@0i>CT0@41004Q8B014A4@2
04i>CP0J05MGE`1LG5`0Fe]K05UIF@1HF5P0H61P05aLG01MGEd0IfMW05iNGP1=CDd0FEUI05IFEP1A
DE40EeMG065QH@1OGel0H61P05iNGP1OGel0H61P05]KF`1IFET0De=C04m?C`1ADE4205ADE00@05EE
E@1IFET0G5aL05MGE`1HF5P0Jf][06YZJP1[Jf/0NWYj0820P024Q8@0Ogmo07EeM@1lO7`0Ph>307Mg
M`80P82001@0Q8B407alO01nOWh0OWin07moO`1mOGd0PX:208R8R024Q8@0SHf=08J6QP1oOgl0Q8B4
08F5Q@1oOgl0P82008J6QP21PH40RHV908f=SA40oooo04l0B4Q807UiN@0i>CT0Ng]k0;Rh^01YJFT0
EEEE06QXJ01aLG40@D510;^k^`2CTi<0A4A40820P00n?Sh0Lg=c0<30`01XJ6P0E5AD06a/K01^KVh0
>CTi0<30`02:RXX0Cdm?07emO@15ADD0KFe]0<C4a01fMWH0CTi>07MgM`1cLg<0=SHf0<30`02KVi/0
?3`l08b<S01=CDd0K6a/0;Fe]@1mOGd0DU9B06QXJ022PX80Ti>C0<?3``2>SXh0BTY:06EUI@1VIVH0
G5aL0;>c/`2DU9@0I6AT06a/K026QXH0Y:BT0;bl_02BTY80EUIF06=SH`1iNGT0@4100;no_`2VYZH0
HV9R06e]K@1jNWX0Vi^K0<G5a@27QhL0GUiN05eMG@1dM7@0@d=30<c<c02KVi/0J6QX0080Kfm_05d0
Rh^;0<k>cP1jNWX0Jf][065QH@1^KVh0?clo0;Rh^02:RXX0GUiN07IfMP1cLg<0Ph>30=3@d01^KVh0
P82005aLG01dM7@0@T920:FUY@2>SXh0F5QH08F5Q@1mOGd0Shn?0<o?c`1^KVh0RXZ:05]KF`1/K6`0
B4Q80:>SX`24Q8@0GEeM08J6QP29RHT0SHf=0;jn_P1lO7`0R8R806EUI@1ZJVX0De=C0:2PX029RHT0
EUIF08N7Q`2;Rh/0PH610<K6aP1eMGD0LG5a069RHP1`L700De=C0:2PX02?Shl0FEUI0861P@0a<C40
RXZ:0<C4a01fMWH0Kfm_06a/K01dM7@0CDe=0;Bd]024Q8@0HF5Q07=cL`0f=SH0QXJ60<S8b01]KFd0
LW9b06YZJP1fMWH0BTY:0:b/[02CTi<0G5aL07emO@0m?Cd0OWin0<k>cP1^KVh0HV9R06a/K01mOGd0
A4A40;Vi^@2HV9P04@3oool0AP11@D40A4A404Q8B01BDU809bLW0492@P0k>c/0?Cdm0492@P1ADE40
CTi>059BDP0i>CT0Cdm?0492@P19BDT0CDe=03Hf=P18B4P0>3Ph02l_;`13@d<0F5QH03@d=01ZJVX0
>c/k0410@01>CTh0Kfm_05QHF00a<C40I6AT0451@@1ADE40G5aL07EeM@0];Bd0KFe]03Xj>P1UIFD0
A4A405UIF@0Y:BT0<c<c05iNGP0b<S80F5QH04=3@`1=CDd0FEUI06IVIP1RHV80?clo059BDP1dM7@0
IfMW07inOP26QXH0D51@06][J`1FEUH0FUYJ07UiN@0Y:BT0?Shn07inOP1RHV80FEUI05iNGP1gMgL2
065QH@0>04m?C`1:BTX0Fe]K069RHP2:RXX0J6QX071`L016ATH0<C4a04Q8B01RHV80D51@04U9B@1J
FUX203dm?@1004e=C@0];Bd0A4A404=3@`10@400>CTi05]KF`15ADD0I6AT04U9B@1NGUh0@T9203@d
=01WIfL0DE5A071`L01RHV80O7al07UiN@1GEeL0Ng]k04Q8B017AdL0BTY:05ADE01>CTh0LG5a07Ee
M@1hN7P0Hf=S0451@@1kNg/0J6QX06YZJP1EEED0Lg=c06=SH`1OGel0FEUI07IfMP1UIFD0?3`l069R
HP1IFET0I6AT05]KF`1^KVh0O7al051@D01iNGT0Jf][07QhN01lO7`0PX:206i^KP21PH40O7al08V9
R@1iNGT0JVYZ08B4Q01@D500OWin05aLG080Ph>301@0NGUi06YZJP2GUiL0Ng]k079bLP1fMWH0EeMG
07YjNP2;Rh/0PH610820P01cLg<0UYJF07inOP1_Kfl0MgMg08N7Q`1ZJVX0MWIf07=cLa40oooo00`0
EUIF04E5A@1ADE40@T9202LW9`0c<c<0<C4a02XZ:P0a<C40AdM705UIF@1JFUX204Y:BP1I0410@00j
>SX0?Shn03/k>`0j>SX09bLW02@T901YJFT0HV9R05EEE@1WIfL0?clo03Lg=`13@d<0Fe]K034a<@0c
<c<0Bd];03hn?P1QHF40Lg=c07EeM@1HF5P0?clo03Lg=`1@D500ADE503De=@0R8R80;Rh^03lo?`12
@T80EeMG055AD@1FEUH0De=C05EEE@1=CDd0GemO05iNGP1^KVh0Lg=c07UiN@1jNWX0Kfm_06UYJ@0f
=SH0EUIF05]KF`0S8b<0;Bd]06QXJ01cLg<0JVYZ07MgM`1bLW80IVIV04Y:BP17AdL0@d=3059BDP1c
Lg<0IFEU06YZJP1mOGd0?Cdm03lo?`15ADD0DE5A04e=C@1?Cdl0ATI603Xj>P0o?cl0?3`l03Ti>@1@
D500EEEE04i>CP0o?cl0@D5104e=C@15ADD0@d=303`l?00h>3P0EeMG06][J`1mOGd00P20P800A01e
MGD0G5aL06QXJ01NGUh0?3`l03hn?P1GEeL0IFEU0861P@29RHT0Q8B4071`L016ATH0F5QH05ADE01>
CTh0D51@06IVIP1XJ6P0L71`07QhN01lO7`0IVIV04Y:BP1GEeL0BDU903Ti>@14A4@0I6AT07MgM`1i
NGT0QXJ607YjNP1lO7`0P82008N7Q`1lO7`0Ng]k07MgM`1kNg/0LG5a061PH01/K6`0JVYZ079bLP1o
Ogl0Vi^K08^;R`1jNWX0JFUY06a/K01]KFd0LG5a07emO@1gMgL0PH6109^KV`2>SXh0QHF508J6QP28
R8P0Ng]k06QXJ01]KFd0MgMg06i^KP26QXH0OWin5P3oool001@0oooo03d0PH6107]kN`1dM7@0HV9R
065QH@1EEED0BTY:04a<C00k>c/0?clo02h^;P0Z:RX0;Rh^02PX:00[:b/09BDU030`<00X:2P0:BTY
02d];@0Z:RX0=cLg03@d=00k>c/0?3`l04I6AP13@d<0@D510410@014A4@0?clo04U9B@1?Cdl0BTY:
04I6AP1?Cdl0De=C04i>CP19BDT0BTY:0410@01:BTX0B4Q803Ti>@0m?Cd0>CTi03Lg=`0c<c<0<S8b
02d];@0c<c<0<30`03Hf=P0l?3`0BDU905=CD`1FEUH0F5QH05ADE01RHV80E5AD0080EEEE00T0C4a<
04Y:BP16ATH0BDU9059BDP1;Bd/0CDe=04];B`19BDT00P1;Bd/07P1?Cdl0GEeM069RHP1HF5P0HF5Q
05IFEP1CDe<0Bd];0410@012@T80C4a<051@D011@D40ADE503Ti>@0l?3`0;2`/030`<00[:b/0=CDe
034a<@0T92@0;Bd]02h^;P0/;2`0=CDe02/[:`0`<300;bl_03dm?@80C4a<00L0De=C05UIF@1GEeL0
FUYJ059BDP1LG5`0EEEE0080FUYJ00`0HV9R05IFEP1VIVH0GEeM05YJFP1ADE40De=C04e=C@1>CTh0
D51@05MGE`1TI6@2065QH@0>05ADE01=CDd0De=C04m?C`1HF5P0CDe=04m?C`1IFET0Bd];04Y:BP1F
EUH0IVIV06MWI`1/K6`207]kN`0:08:2PP2:RXX0NWYj08J6QP1oOgl0PX:208F5Q@21PH40OGem08J6
QP80Ng]k00L0P82008^;R`21PH40NGUi08F5Q@1oOgl0RHV90080PH6100L0P8200861P@2:RXX0RHV9
08:2PP23Ph<0QXJ60140oooo0800KVi^0:FUY@1<C4`0DU9B07alO02ZZZX0V9RH07inOP1CDe<0BDU9
09>CT`2GUiL0Lg=c09VIV@1@D500C4a<08V9R@2JVYX0VIVI08>3P`1@D500Bd];08n?S`2OWil0M7Ad
09ZJVP1=CDd0BDU908N7Q`2LW9`0U9BD08n?S`1HF5P0B4Q808Z:RP2ZZZX0NGUi09NGU`16ATH0BTY:
07inOP2IVIT0T92@07emO@1KFe/0JFUY08R8R02TY:@0LW9b07QhN01=CDd0ATI608R8R02=SHd0WinO
08V9R@1EEED0KFe]08>3P`2f][H0HV9R07UiN@1=CDd0Bd];07UiN@28R8P0Xj>S09NGU`1ADE40Kfm_
0861P@2][Jd0JFUY07UiN@1BDU80H61P07AdM01lO7`0[Zj^096AT@19BDT0IVIV07AdM02c/k<0IFEU
07emO@0o?cl0HF5Q07YjNP20P800Ti>C09ZJVP1=CDd0LW9b06YZJP2h^;P0EEEE07inOP10@400GEeM
08F5Q@26QXH0SHf=0:2PX01NGUh0LW9b06m_K`2l_;`0G5aL0861P@1:BTX0Bd];092@T026QXH0U9BD
0:2PX01XJ6P0P82007AdM02b/[80EeMG08:2PP1<C4`0@d=309:BTP2SXj<0OWin0;2`/080I6AT02`0
PH610:VYZ@2TY:@0OGem05]KF`0f=SH0Ph>30:JVYP1^KVh0[jn_0451@@1kNg/0PH610;2`/02PX:00
PH6106ATI00o?cl0U9BD0:>SX`1UIFD0/k>c04A4A01bLW80OGem0;Zj^P2_[jl0LG5a06UYJ@1=CDd0
UIFE09RHV01cLg<0[:b/04a<C01XJ6P0OGem0;Vi^@2WYjL0O7al06QXJ014A4@0V9RH09^KVa40oooo
01L0DE5A05]KF`1ADE40?Shn0492@P1EEED0>c/k04E5A@0c<c<0AdM704Q8B00l?3`0Cdm?03dm?@1J
FUX0Bd];05mOG`0e=CD0D51@04I6AP0j>SX0EeMG05aLG00205EEE@2E05]KF`1JFUX0Bd];05YJFP1@
D500BDU907UiN@1OGel0Cdm?05eMG@1gMgL0MGEe051@D00j>SX0B4Q803Ph>01?Cdl0:b/[024Q8@1J
FUX0BTY:05MGE`11@D40H61P04M7A`1@D500@T9207MgM`1nOWh0LG5a05UIF@1OGel0I6AT061PH01e
MGD0=CDe04a<C01;Bd/0>3Ph0492@P1aLG40Kfm_0820P01QHF40IVIV06EUI@17AdL0GEeM05=CD`23
Ph<0PH61055AD@1FEUH0Ti>C04I6AP0/;2`08R8R03dm?@1@D500IFEU05YJFP12@T80IfMW04i>CP12
@T80<C4a04A4A00[:b/0BDU9030`<01=CDd0?Shn05eMG@1>CTh0LW9b05UIF@19BDT0?clo05iNGP1a
LG40FUYJ05MGE`1cLg<0KFe]06QXJ01QHF40D51@06=SH`0`<300PH6105aLG01jNWX0W9bL05mOG`1A
DE40@41005eMG@17AdL0Fe]K06ATI02>SXh0M7Ad08B4Q01GEeL09BDU06MWI`11@D40D51@05EEE@1Q
HF40@T9206a/K01mOGd0H61P071`L01bLW80Y:BT08R8R01eMGD0FUYJ08:2PP1hN7P0IVIV08b<S01k
Ng/0Cdm?08:2PP1hN7P0RHV907inOP2?Shl0SHf=05=CD`25QHD0Ti>C06][J`1KFe/0P82007YjNP26
QXH0QHF507UiN@2>SXh0O7al07MgM`26QXH0GEeM06m_K`1SHf<04@3oool0F@1GEeL0Bd];04];B`10
@400?clo04m?C`0d=3@0<30`02l_;`0m?Cd0A4A404M7A`16ATH0@T9204Q8B019BDT0Cdm?04Q8B01<
C4`0=CDe03@d=01bLW80Jf][05]KF`1JFUX0H61P051@D019BDT0EUIF03Xj>P1?Cdl0KVi^05ADE01S
Hf<0NGUi07]kN`1ZJVX0@410034a<@0o?cl0Bd];04i>CP0/;2`08b<S05=CD`1@D500F5QH05ADE01<
C4`0?Shn04A4A017AdL0LG5a07UiN@1gMgL0JVYZ079bLP1_Kfl0KVi^06IVIP0`<300?clo04E5A@0f
=SH0BTY:079bLP1mOGd0LG5a061PH01XJ6P0IFEU04=3@`0o?cl0De=C06e]K@1RHV80IFEU071`L02?
Shl0;Rh^02/[:`0Y:BT0?Cdm05iNGP1DE5@0B4Q8051@D01;Bd/0ADE50080@41001`0=SHf038b<P0i
>CT0ATI6051@D01FEUH0BTY:05IFEP1=CDd0BTY:04M7A`1XJ6P0QXJ609>CT`1^KVh0J6QX075aL@1`
L700Fe]K03hn?P16ATH0?clo07QhN01iNGT0QXJ608N7Q`1SHf<0D51@0P0l?3`0=00m?Cd0B4Q805AD
E01[Jf/0SHf=09:BTP1_Kfl0EeMG055AD@0i>CT0>3Ph04M7A`1@D500E5AD06YZJP1oOgl0M7Ad07mo
O`28R8P0XJ6Q08^;R`1lO7`0N7Qh07alO01bLW80IVIV06e]K@1eMGD0JFUY07inOP2DU9@0RXZ:08R8
R020P800KVi^06=SH`1nOWh0R8R8079bLP1VIVH0QHF508R8R02>SXh0S8b<08>3P`24Q8@0Lg=c07If
MP1kNg/0JVYZ07MgM`1`L70F0?ooo`00503oool01024Q8@0M7Ad06UYJ@1LG5`205YJFP0E05=CD`1<
C4`0?Cdm03Lg=`0a<C40;Rh^02<S8`0d=3@0:BTY02PX:00S8b<08B4Q03Hf=P0^;Rh0;2`/02/[:`0h
>3P0?Cdm03Ph>014A4@0@T920080AdM700P0ADE504a<C01>CTh0ADE504=3@`1?Cdl0CTi>04Q8B080
ATI604h0BTY:0451@@1:BTX0A4A403Hf=P0o?cl0>3Ph02PX:00l?3`0<S8b02h^;P0d=3@0<S8b04A4
A011@D40ADE504m?C`1CDe<0EUIF05UIF@1EEED0F5QH05UIF@1DE5@0CTi>04a<C014A4@0?Shn04A4
A016ATH0BTY:04M7A`1:BTX0ATI605IFEP1:BTX0C4a<05IFEP1DE5@0IfMW04Q8B019BDT0B4Q803dm
?@1<C4`0BDU904=3@`15ADD0>3Ph03Xj>P0a<C40:2PX02<S8`0^;Rh0:BTY02/[:`0`<300<C4a02h^
;P0W9bL08R8R038b<P0a<C40<c<c03Ph>00o?cl0C4a<04m?C`1:BTX0EUIF05iNGP1LG5`0D51@05UI
F@1SHf<0GUiN061PH01JFUX405UIF@0505EEE@1GEeL0EeMG05aLG01NGUh00P1UIFD01`1MGEd0GUiN
04M7A`1>CTh0FUYJ04i>CP1LG5`00P1DE5@01@1>CTh0Bd];05QHF01KFe/0F5QH0080JVYZ00P0O7al
08B4Q01mOGd0SXj>08F5Q@2=SHd0O7al09:BTP<0Ph>30180SXj>0820P026QXH0NWYj08:2PP25QHD0
RHV908^;R`2<S8`0TY:B08F5Q@27QhL0SHf=08^;R`23Ph<0R8R808N7Q`2<S8`A0?ooo`2^08j>SP0c
<c<0OWin08b<S02LW9`0N7Qh06QXJ01YJFT0CDe=09>CT`2k^k/0FEUI0820P00g=cL0LG5a08^;R`2G
UiL0NWYj0861P@1OGel0C4a<09^KV`3:b/X0GemO07YjNP0e=CD0Kfm_09:BTP2GUiL0Ng]k08V9R@1S
Hf<0@41009bLW03Hf=P0GUiN07=cL`0o?cl0Kfm_09JFUP2?Shl0NGUi08:2PP1BDU80ADE506QXJ035
aLD0MWIf06UYJ@1bLW80MWIf09>CT`2GUiL0NWYj08J6QP1OGel0EUIF06a/K039bLT0LW9b061PH01c
Lg<0Kfm_09BDU02ATI40LG5a07moO`1[Jf/0DU9B075aL@35aLD0N7Qh05eMG@26QXH0HF5Q09^KV`2;
Rh/0Kfm_09FEU@1GEeL0@D5106m_K`2i^KT0O7al06YZJP1oOgl0H61P09jNWP1kNg/0I6AT08n?S`1B
DU80>c/k06YZJP2n_[h0N7Qh075aL@1kNg/0G5aL09VIV@1fMWH0Hf=S08V9R@1JFUX0@D5107UiN@2n
_[h0OGem06][J`25QHD0G5aL09NGU`1WIfL0IFEU09BDU01CDe<0@d=308F5Q@2b/[80OGem06YZJP20
P800GEeM09VIV@1XJ6P0K6a/092@T01LG5`0@d=308N7Q`2`/;00HV9R05mOG`1fMWH0FEUI0:ZZZP2e
]KD0KFe]08R8R01HF5P0TY:B09BDU02][Jd0MgMg06i^KP1kNg/0HV9R0::RXP2f][H0HF5Q09:BTP14
A4@0Ogmo09BDU02^[Zh0MgMg06IVIP1cLg<0JFUY09>CT`34a<@0EUIF09NGU`17AdL0QHF509^KV`2O
Wil0N7Qh06QXJ01aLG40H61P09VIV@2o_kl0G5aL4@3oool0?01NGUh0;Rh^05ADE013@d<0EEEE05MG
E`0b<S80CTi>03`l?011@D40<c<c03`l?00o?cl0BTY:03@d=00e=CD0@T92055AD@1]KFd0AdM705IF
EP1JFUX0Fe]K05EEE@1?Cdl0B4Q805=CD`1BDU80EeMG051@D01cLg<0IVIV03<c<`1=CDd0QhN703dm
?@1BDU80GemO04e=C@1KFe/0?Cdm0451@@12@T807alO03Ph>00n?Sh0?3`l07AdM01?Cdl0@d=306][
J`1PH600N7Qh071`L01/K6`0JFUY07emO@1<C4`0EeMG04A4A080@41001D0HF5Q05=CD`1LG5`0BDU9
03dm?@2ATI40P82005mOG`1PH600Cdm?038b<P1iNGT0C4a<069RHP1/K6`0JVYZ07moO`13@d<0=CDe
04A4A00f=SH00P1LG5`0E`1;Bd/0EEEE05mOG`12@T80>CTi04Q8B00a<C40<c<c038b<P1HF5P0E5AD
06QXJ00h>3P0@T9204Y:BP1JFUX0AdM703`l?01UIFD0IVIV079bLP1lO7`0M7Ad05iNGP1aLG40DU9B
03lo?`0k>c/0GEeM07EeM@1EEED0IFEU07UiN@1PH600OWin051@D01QHF40Fe]K04=3@`1MGEd0OGem
07YjNP1oOgl0De=C05]KF`1CDe<05QHF05mOG`1=CDd0De=C07moO`1OGel0P82005mOG`28R8P0OWin
08R8R01eMGD0Q8B409nOW`2CTi<0QHF508N7Q`1NGUh0JFUY07AdM01PH600FUYJ07=cL`2@T900P820
071`L01kNg/0UiNG06IVIP2;Rh/0G5aL08R8R02<S8`0QHF508n?S`1TI6@0M7Ad06e]K@1iNGT0Q8B4
08:2PP0206QXJ140oooo00h0EeMG03<c<`11@D40ADE5059BDP1HF5P0<C4a03De=@0i>CT0ATI603/k
>`0o?cl0A4A403hn?P80<C4a07@0@T9205IFEP1QHF40B4Q804m?C`1HF5P0FEUI05EEE@1BDU80K6a/
05EEE@17AdL0CTi>051@D01SHf<0J6QX0410@01PH600NWYj05]KF`1GEeL0AdM703lo?`17AdL0BTY:
05iNGP16ATH09RHV04];B`14A4@0Bd];06=SH`0i>CT0>c/k05=CD`1OGel0O7al0820P01nOWh0MWIf
055AD@1=CDd0EEEE04E5A@14A4@0@D51059BDP1:BTX0AdM7059BDP1QHF40Ph>3061PH01MGEd0GUiN
038b<P0n?Sh0G5aL059BDP1ZJVX0KFe]07UiN@2;Rh/0;bl_030`<00h>3P0>SXj055AD@0o?cl0?3`l
05EEE@0m?Cd0>CTi03hn?P0i>CT0@D5104U9B@11@D40De=C05MGE`0l?3`09RHV051@D01DE5@0CDe=
03dm?@1VIVH0QHF509VIV@24Q8@0JVYZ06=SH`1[Jf/0H61P03De=@0m?Cd0Bd];07=cL`1VIVH0NWYj
08b<S01]KFd0J6QX04e=C@0o?cl0@T9203lo?`1GEeL0LG5a08>3P`2=SHd0LG5a06YZJP1ADE408R8R
03/k>`80CTi>02L0E5AD051@D01iNGT0MGEe08N7Q`21PH40SXj>08:2PP1nOWh0Lg=c09RHV024Q8@0
O7al07=cL`1_Kfl0LW9b07MgM`2DU9@0NWYj08R8R029RHT0OWin07=cL`2;Rh/0Ng]k07emO@1fMWH0
Rh^;09>CT`2;Rh/0RHV907AdM01fMWH0LW9b07AdM01lO7`0PH6107IfMP1_Kfl05P3oool001@0oooo
0100<S8b02XZ:P0^;Rh0;Bd]02<S8`0Y:BT0<30`02PX:00U9BD0;2`/02/[:`0T92@0;2`/02DU9@0T
92@0:RXZ0P0R8R804P0V9RH09bLW028R8P0X:2P0=CDe028R8P0[:b/0<C4a02/[:`0a<C40;Bd]030`
<00];Bd0=CDe03Ti>@10@400?clo03`l?080@d=301@0@41003hn?P12@T80@D5103Ph>00o?cl0?Shn
03Hf=P0i>CT0=3@d03Hf=P0c<c<0?clo0492@P1:BTX0DU9B05=CD`1;Bd/0De=C05YJFP80F5QH01@0
DE5A05EEE@1;Bd/0>SXj03Ph>00e=CD0=SHf04I6AP17AdL0@4100492@P0o?cl0ATI603hn?P10@400
CDe=055AD@1IFET0IVIV051@D080CDe=0100?clo03/k>`14A4@0@41004i>CP0o?cl0=CDe03<c<`0W
9bL0<30`02PX:00^;Rh0:RXZ030`<00V9RH0:b/[0P0X:2P0:00_;bl0:2PX02LW9`0_;bl0=SHf02l_
;`0o?cl0Bd];04M7A`1@D500DE5A05EEE@1GEeL0GEeM05=CD`1PH600F5QH05eMG@1KFe/0G5aL05QH
F01@D500CTi>05IFEP1DE5@0Fe]K069RHP1PH600EUIF065QH@1EEED0De=C05QHF01>CTh0GEeM04I6
AP14A4@0ADE503hn?P0h>3P2034a<@0=02l_;`0Y:BT0=cLg02/[:`0Y:BT0:2PX02LW9`0h>3P0<30`
038b<P0^;Rh08B4Q020P800202d];@0702h^;P0Y:BT08R8R02/[:`0/;2`0=cLg038b<P0202h^;P05
038b<P0a<C40;Bd]03@d=00f=SH00P0^;RhA0?ooo`2^08F5Q@1GEeL0FEUI06i^KP1lO7`0LG5a04i>
CP2FUYH0Bd];09JFUP26QXH0OWin08n?S`1BDU80EeMG07EeM@1cLg<0LW9b059BDP2IVIT0ADE5096A
T@2FUYH0IfMW09ZJVP1KFe/0D51@07alO01_Kfl0MgMg04i>CP2SXj<0BDU909:BTP2EUID0Hf=S0:>S
X`1?Cdl0CDe=07YjNP22PX80J6QX04A4A02ZZZX0@T92069RHP2JVYX0GEeM0:JVYP2JVYX0Fe]K07in
OP26QXH0/;2`04E5A@2QXJ40DE5A06YZJP2GUiL0GUiN09jNWP2OWil0D51@07EeM@1jNWX0[:b/04M7
A`2EUID0L71`069RHP2JVYX0KFe]08^;R`2EUID0DU9B08:2PP1mOGd0][Jf05IFEP1iNGT0LW9b069R
HP29RHT0MWIf07emO@2@T900E5AD09>CT`1[Jf/0];Bd04e=C@1cLg<0OGem06YZJP24Q8@0MGEe08B4
Q02GUiL0D51@096AT@1/K6`0[:b/05MGE`1XJ6P0QHF5069RHP2BTY80Ng]k09>CT`2QXJ40HV9R0820
P01aLG40YZJV06ATI01LG5`0UIFE06IVIP2CTi<0N7Qh09BDU02WYjL0De=C07moO`1kNg/0ZZZZ06UY
J@1TI6@0TY:B06m_K`2GUiL0JFUY055AD@2HV9P0EEEE09:BTP25QHD0SHf=06YZJP1LG5`0NGUi06IV
IP2GUiL0IVIV05IFEP2SXj<0ATI6092@T02:RXX0QXJ607moO`1BDU80IFEU07EeM@27QhL0IFEU05EE
E@2TY:@0AdM708Z:RP2EUID0QXJ60820P01PH600GemO071`L027QhL0Jf][04];B`2OWil0Cdm?08f=
S@27QhL0QXJ64@3oool0C@13@d<0ADE503Ph>00^;Rh0?clo05EEE@16ATH0<S8b04Q8B01FEUH0:b/[
05UIF@19BDT0=3@d04E5A@0k>c/0<C4a04I6AP1JFUX0>CTi03@d=012@T80H61P03Ti>@1GEeL0JVYZ
03Ti>@17AdL09BDU061PH01MGEd0FUYJ05UIF@1@D500EUIF05=CD`1QHF40CDe=03Ti>@1:BTX0HF5Q
03<c<`0n?Sh0J6QX030`<013@d<0FEUI04U9B@1[Jf/0EUIF07]kN`1bLW80NWYj06EUI@1DE5@0HF5Q
0410@01]KFd0E5AD03/k>`1LG5`0GemO03Ti>@0V9RH0?3`l0492@P1;Bd/0O7al09:BTP1DE5@0L71`
05YJFP10@400@T9204];B`1@D500Lg=c0080MgMg01`0>c/k04e=C@13@d<0=cLg04e=C@0V9RH0>c/k
05ADE01^KVh0=CDe059BDP0f=SH0Bd];04i>CP1KFe/0;bl_0410@00i>CT0@T9203`l?01YJFT0AdM7
04U9B@13@d<0CDe=05MGE`1ADE40KFe]0P1eMGD03`1`L700R8R804A4A01?Cdl0Bd];05iNGP13@d<0
OGem065QH@1XJ6P0N7Qh06QXJ01`L700AdM703/k>`020820P00;06ATI01cLg<0Jf][07QhN01XJ6P0
AdM704Q8B00_;bl0Hf=S06e]K@1OGel00P0X:2P08`13@d<0IfMW03dm?@1RHV80?Shn059BDP1DE5@0
=CDe04i>CP1<C4`0?Shn05UIF@0V9RH0=cLg05iNGP0h>3P0>CTi05eMG@1IFET0>3Ph02l_;`1^KVh0
EEEE04m?C`1VIVH0>c/k0451@@1DE5@0Bd];03Xj>P1?Cdl0F5QH03/k>`0c<c<0EeMG0140oooo01l0
AdM704E5A@0f=SH0:RXZ03De=@1=CDd0@T9203Hf=P0n?Sh0AdM703Ph>01?Cdl0B4Q803/k>`0f=SH0
;Bd]03De=@19BDT0D51@03Lg=`0e=CD0CTi>05UIF@1?Cdl0G5aL03dm?@0a<C40;bl_030`<01JFUX0
DU9B0080FUYJ03<0GUiN061PH01IFET0FUYJ05EEE@12@T80A4A4038b<P0i>CT0Cdm?059BDP16ATH0
@41004a<C01EEED0FUYJ05aLG01eMGD0Ng]k06EUI@1WIfL0IFEU061PH01:BTX0FEUI05EEE@10@400
BTY:04U9B@0j>SX0;bl_03dm?@16ATH0Fe]K09:BTP1_Kfl0HF5Q06=SH`0g=cL0<C4a03`l?00n?Sh0
Ng]k0861P@1lO7`0M7Ad04E5A@1@D500BTY:03/k>`0[:b/00P0o?cl0E`1MGEd0?Shn03`l?016ATH0
>CTi04e=C@1EEED0EeMG034a<@0f=SH0<c<c02l_;`1KFe/0D51@04U9B@0l?3`0B4Q805]KF`1gMgL0
KFe]07EeM@1^KVh0IfMW06m_K`1>CTh0BDU904];B`19BDT0BTY:07MgM`25QHD0Jf][07EeM@1/K6`0
F5QH0451@@12@T80GUiN04m?C`1]KFd0NWYj07=cL`1[Jf/0JFUY04a<C015ADD0@D5105=CD`1HF5P0
B4Q802/[:`0W9bL0ADE504i>CP18B4P0E5AD0410@00W9bL0De=C03Xj>P10@400ATI604m?C`1EEED0
=CDe030`<013@d<0=CDe03hn?P1?Cdl0BTY:0451@@0/;2`0<c<c06IVIP1UIFD0GEeM02l_;`0h>3P0
BTY:04E5A@0o?cl0B4Q804U9B@14A4@0@d=3051@D00F0?ooo`00503oool01@0[:b/08B4Q02XZ:P0[
:b/0820P0080;Bd]00D0:b/[02TY:@0L71`0:BTY028R8P0202`/;00E02/[:`0U9BD0:RXZ02DU9@0`
<3007AdM02LW9`0T92@09bLW02HV9P0d=3@092@T02LW9`0[:b/0;2`/030`<00a<C40:b/[03De=@0f
=SH0=3@d0080;Rh^00`0>CTi03lo?`11@D40=SHf03De=@13@d<0?clo03hn?P0f=SH0;Bd]034a<@0h
>3P203/k>`0P04Q8B01ADE40D51@05UIF@1LG5`0FEUI05]KF`1IFET0E5AD04a<C016ATH0?clo03Ph
>00a<C40=cLg03De=@11@D40@T9205ADE017AdL0A4A404Q8B01=CDd0C4a<05IFEP1KFe/0G5aL05]K
F`1:BTX0D51@0410@018B4P204A4A00804Q8B014A4@0?Shn03Xj>P0e=CD09bLW02HV9P0a<C43030`
<00I02l_;`0];Bd0:b/[024Q8@0X:2P08b<S02h^;P0];Bd0<S8b02d];@0n?Sh0@41003dm?@19BDT0
EUIF051@D01CDe<0EEEE04m?C`1IFET0IFEU059BDP1HF5P0FEUI05iNGP0205]KF`0E05QHF01<C4`0
FUYJ05]KF`1QHF40Hf=S05UIF@1NGUh0FUYJ05=CD`1<C4`0E5AD04];B`1EEED0ADE504];B`16ATH0
>3Ph03Lg=`0`<300;2`/0080:RXZ01/0:BTY02HV9P0[:b/0=CDe02`/;00Z:RX09BDU02@T900Q8B40
;2`/02@T900Y:BT0<C4a02PX:00^;Rh0<c<c02TY:@0i>CT0>3Ph03Ti>@0/;2`0;Rh^03Hf=P0[:b/0
=CDe03Ti>@0f=SH04@3oool0[P1`L700DU9B08j>SP0d=3@0Ogmo09>CT`0e=CD0YJFU07]kN`1MGEd0
/;2`08:2PP1lO7`0ATI608f=S@0^;Rh0QHF509VIV@13@d<0SXj>08N7Q`1SHf<0/k>c0820P02=SHd0
>CTi096AT@0b<S80QXJ609ZJVP14A4@0QhN709>CT`1HF5P0/K6a07QhN02>SXh0A4A409VIV@0d=3@0
QXJ608f=S@1EEED0PX:20820P01ADE40YZJV07emO@2DU9@0W9bL09VIV@14A4@0QHF508:2PP1PH600
QXJ607emO@1CDe<0Y:BT07IfMP2IVIT0U9BD096AT@0o?cl0PH6108Z:RP1MGEd0SXj>08B4Q01YJFT0
UIFE08>3P`28R8P0VYZJ08n?S`0l?3`0T92@08^;R`1LG5`0QXJ607MgM`1EEED0WinO07UiN@2<S8`0
WYjN08F5Q@11@D40RHV908F5Q@1OGel0Lg=c07EeM@1EEED0VYZJ07inOP2<S8`0W9bL08R8R00m?Cd0
O7al0820P01ZJVX0MWIf07=cL`1>CTh0VIVI09>CT`2>SXh0ZZZZ08R8R01=CDd0MGEe0861P@1/K6`0
KVi^07moO`11@D40TI6A09VIV@2@T900WinO092@T01=CDd0L71`0820P01nOWh0Kfm_08N7Q`0g=cL0
Shn?09jNWP0i>CT0WinO08J6QP1HF5P0UYJF08B4Q01/K6`0MGEe08F5Q@0f=SH0SHf=09NGU`0_;bl0
YjNW08F5Q@1FEUH0Ti>C08f=S@1hN7P0JVYZ08:2PP0d=3@0Rh^;09>CT`0`<300WIfM08^;R`1PH600
VYZJ08f=S@1nOWh0GUiN08J6QP0c<c<0S8b<08B4Q00Z:RX0YjNW07inOP1/K6`0Z:RX08Z:RQ40oooo
09D07AdM03`l?01>CTh0ADE502<S8`11@D40A4A406EUI@0_;bl0;Rh^05eMG@14A4@0=cLg03hn?P0m
?Cd0;bl_04=3@`1;Bd/0BTY:030`<01:BTX0F5QH05mOG`1MGEd0GemO02<S8`11@D40ADE504e=C@1K
Fe/0:RXZ03dm?@1`L700<S8b06ATI017AdL0DU9B069RHP1TI6@0A4A404Q8B00Z:RX0D51@03Hf=P0d
=3@0?3`l04I6AP1PH600J6QX07IfMP1hN7P0PX:206EUI@1BDU80Kfm_05=CD`10@400=SHf05ADE00n
?Sh0J6QX03Ti>@1;Bd/0De=C03hn?P1WIfL0JFUY0861P@1mOGd0RHV903Ph>01MGEd0<S8b04m?C`1J
FUX0EEEE0820P01[Jf/0EEEE06ATI014A4@0?clo05UIF@0c<c<0ATI6055AD@0l?3`0FEUI069RHP19
BDT0=SHf02<S8`0n?Sh0GUiN051@D00d=3@0ADE503Ti>@13@d<0;bl_04E5A@16ATH0E5AD04m?C`0g
=cL0K6a/075aL@1hN7P0IVIV07inOP1HF5P0IVIV05EEE@1CDe<0?Shn04M7A`1TI6@0G5aL05UIF@1_
Kfl0M7Ad05MGE`1_Kfl0CTi>055AD@19BDT0R8R806ATI01lO7`0Cdm?05UIF@1`L700EUIF04M7A`15
ADD0FEUI04m?C`10@400;Rh^06UYJ@0f=SH0@d=304I6AP14A4@0=cLg05iNGP14A4@0>c/k03`l?002
05iNGP0=055AD@0U9BD0=CDe0410@01>CTh0AdM703Hf=P1WIfL0DU9B0410@01JFUX0KVi^05=CD`02
03/k>`0804E5A@0G5aL0<S8b05QHF017AdL0LG5a05ADE01<C4`A0?ooo`1402PX:00_;bl0A4A403Lg
=`0Y:BT0?clo04e=C@15ADD0<c<c03Ph>01=CDd0C4a<04=3@`18B4P0=cLg02d];@0n?Sh0=CDe0410
@00c<c<0>CTi04M7A`1JFUX0G5aL05YJFP0_;bl0<S8b0451@@1;Bd/0@d=302d];@10@400F5QH05]K
F`1MGEd0De=C05IFEP1NGUh0F5QH04E5A@0a<C40?3`l04A4A00l?3`0ADE503Lg=`12@T80G5aL07in
OP1jNWX0Ogmo07emO@1WIfL0GemO061PH01GEeL0>CTi03hn?P1=CDd0@4100492@P11@D40ADE503/k
>`1:BTX0G5aL071`L025QHD206i^KP1404i>CP0];Bd0?clo05=CD`1KFe/0MGEe07AdM01_Kfl0HF5Q
0451@@12@T80ATI604E5A@0h>3P0BTY:055AD@1LG5`0EEEE04M7A`0n?Sh07QhN03hn?P1KFe/0GemO
03De=@16ATH0AdM703Ti>@0h>3P0?clo04I6AP13@d<0@41003hn?P1BDU80Hf=S07moO`1/K6`0J6QX
07=cL`1SHf<0Fe]K05UIF@0f=SH0?Shn05mOG`1bLW80IVIV07alO020P800L71`069RHP1?Cdl0B4Q8
038b<P1ZJVX0KVi^07UiN@1bLW80J6QX06a/K01RHV80EeMG0492@P1=CDd0B4Q803De=@0Z:RX204U9
B@0Q0451@@1:BTX0?3`l034a<@1@D500?Shn03/k>`16ATH0EEEE05QHF010@4007alO03Lg=`11@D40
CTi>04m?C`16ATH0EUIF04=3@`0k>c/0G5aL06YZJP1DE5@0<S8b03Ph>00m?Cd0;Bd]0451@@1;Bd/0
CDe=05EEE@1@D500AdM701H0oooo000D0?ooo`0=02HV9P0a<C40<S8b02/[:`0X:2P0;Bd]02PX:00U
9BD07alO02/[:`0J6QX07AdM020P800202TY:@0802HV9P0U9BD09bLW020P800a<C40:2PX02TY:@0^
;Rh202LW9`80;2`/00@0:b/[02`/;00];Bd092@T0P0X:2P0500Z:RX0:2PX03<c<`0^;Rh0;bl_03dm
?@0f=SH0>SXj03`l?00i>CT0@T920410@00c<c<0>3Ph030`<00m?Cd0@d=304Y:BP19BDT0Cdm?0P1C
De<01@1IFET0D51@059BDP1JFUX0EEEE0080AdM702H0?clo02l_;`0c<c<092@T03Ph>00l?3`0AdM7
04i>CP15ADD0ATI604=3@`1<C4`0Cdm?05iNGP1JFUX0Fe]K061PH01;Bd/0@T9204];B`0i>CT0AdM7
04A4A017AdL0>3Ph03dm?@0k>c/0<30`02TY:@0[:b/0>CTi038b<P0];Bd0<c<c03Lg=`0V9RH0:2PX
02d];@80:2PX02/0<30`02l_;`0c<c<0:2PX04=3@`0j>SX0ADE504e=C@1BDU80FEUI05MGE`1CDe<0
FEUI04e=C@1@D500EUIF05iNGP1RHV80Fe]K05eMG@1GEeL0De=C05eMG@1EEED0E5AD05aLG01NGUh0
Hf=S05mOG`1KFe/0G5aL05=CD`1:BTX0CTi>04m?C`1@D500BTY:0492@P0h>3P0>c/k02`/;00i>CT0
:RXZ0080:b/[00`0<C4a028R8P0N7Qh09bLW01/K6`0U9BD08b<S02h^;P0Q8B40:2PX02LW9`0Z:RX2
028R8P0<02d];@0T92@0:b/[02`/;00Y:BT0;Rh^038b<P0[:b/08B4Q02XZ:P0a<C40;Rh^4@3oool0
=`2CTi<0J6QX0;Fe]@1HF5P0Q8B407]kN`23Ph<0C4a<0::RXP1UIFD0TY:B04a<C02EUID0MWIf0;Fe
]@1EEED0Ph>308J6QP1jNWX0H61P09NGU`1LG5`0V9RH04=3@`2FUYH0MgMg0;Bd]01DE5@0QHF507em
O@1`L700I6AT09RHV01SHf<0UYJF055AD@2?Shl0PX:20<C4a01;Bd/0MWIf092@T01/K6`0L71`08B4
Q01UIFD0W9bL04Q8B02GUiL0CDe=0<g=c@1:BTX0Ogmo07emO@1/K6`00P1gMgL08`1WIfL0YJFU0492
@P2@T900CDe=0<C4a017AdL0KVi^06][J`23Ph<0MgMg07]kN`1_Kfl0Vi^K04Q8B02<S8`0EeMG0<S8
b01GEeL0L71`06i^KP29RHT0JFUY071`L01jNWX0QHF505ADE02@T900FUYJ0<71`@1<C4`0MWIf061P
H02=SHd0G5aL0080LW9b03d0O7al05QHF02FUYH0ATI60<c<c014A4@0O7al065QH@2HV9P0Fe]K075a
L@1UIFD0QhN706e]K@2<S8`0D51@0;fm_@1HF5P0QHF506EUI@2?Shl0Hf=S069RHP1/K6`0QhN707Mg
M`2ATI40CDe=0<;2`P1BDU80P82005QHF02BTY80Hf=S06][J`1^KVh0Rh^;079bLP20P800CDe=0;Ng
]`17AdL0Shn?05YJFP2CTi<0Fe]K0:2PX01IFET0SXj>061PH01YJFT0DU9B0;Rh^018B4P0Q8B405=C
D`2?Shl0IVIV0:FUY@1PH600S8b<0080K6a/0140EeMG0;Jf]P1;Bd/0Rh^;04];B`2LW9`0Fe]K0:FU
Y@1QHF40R8R807=cL`1mOGd0D51@0:VYZ@1GEeL0XJ6Q04Q8B00A0?ooo`1G02l_;`0e=CD0EeMG04A4
A010@400?Shn05IFEP0R8R80ADE5065QH@0[:b/0DE5A04i>CP1GEeL0@d=304A4A01:BTX0FEUI04E5
A@1CDe<0=SHf030`<01>CTh0;Rh^04e=C@14A4@0<c<c055AD@1IFET09bLW03Hf=P12@T80I6AT03hn
?P18B4P0K6a/04U9B@1IFET0F5QH0492@P0g=cL0J6QX03lo?`1?Cdl0A4A402l_;`17AdL0E5AD07=c
L`1^KVh0N7Qh05mOG`1hN7P0M7Ad03Ti>@1KFe/0=cLg04E5A@1^KVh0?clo04Q8B014A4@0?clo034a
<@0e=CD0C4a<07YjNP22PX80NGUi05mOG`1SHf<0?Cdm03Lg=`1WIfL0Kfm_07emO@1>CTh0Jf][065Q
H@1ADE40>CTi06EUI@0i>CT0BTY:04E5A@1cLg<0ADE50080BTY:03H0>3Ph04=3@`0h>3P0DE5A051@
D00Q8B40<30`06=SH`0^;Rh0JFUY02d];@16ATH0CDe=06YZJP17AdL0HF5Q03Hf=P1QHF40LG5a05QH
F01`L700DU9B08J6QP1bLW80IVIV04U9B@1FEUH0<c<c06=SH`1WIfL0RXZ:07IfMP1PH600LG5a06QX
J01BDU80@d=3051@D01OGel0Kfm_07alO01ZJVX0L71`07=cL`1=CDd0?3`l03Xj>P1PH600G5aL04];
B`0b<S80Bd];02HV9P19BDT202PX:00804I6AP1=CDd0@d=302/[:`0i>CT0:b/[04i>CP17AdL204i>
CP0>04a<C00`<300FUYJ05aLG00m?Cd0;Rh^03Lg=`1FEUH08B4Q03Hf=P1EEED0BTY:04M7A`1FEUH2
03dm?@030451@@1gMgL0@4100140oooo02X0;Bd]02`/;01;Bd/0ADE503Ti>@0o?cl0ADE502d];@0e
=CD0@D5103<c<`18B4P0CTi>0451@@0o?cl0@T9205=CD`0/;2`0>SXj0410@00d=3@0ADE504Q8B00m
?Cd0ADE504a<C014A4@0DE5A05ADE00c<c<0:2PX03Lg=`1?Cdl0B4Q804a<C01LG5`0EEEE055AD@1M
GEd0Cdm?05IFEP1;Bd/203lo?`1]03`l?00Z:RX0?3`l05IFEP24Q8@0OGem0861P@1mOGd0J6QX065Q
H@11@D40ATI603Hf=P15ADD0EEEE0410@01=CDd0Bd];0492@P0f=SH0C4a<05QHF01gMgL0OGem07=c
L`1UIFD0CDe=03<c<`1ADE40K6a/07EeM@1RHV80GUiN06][J`1IFET0;2`/030`<01;Bd/0A4A404=3
@`1CDe<0IfMW04];B`1<C4`0CDe=03Lg=`0/;2`0AdM705EEE@1;Bd/0<C4a05QHF01CDe<0ADE503Hf
=P0m?Cd0?clo04];B`18B4P0ADE504=3@`10@400MgMg06m_K`20P800MgMg07QhN01ZJVX0EEEE0410
@00j>SX0=3@d04U9B@1dM7@0TY:B08V9R@1WIfL0MgMg06ATI01FEUH0CTi>04Q8B01FEUH0JFUY06EU
I@1cLg<0MWIf06UYJ@1[Jf/0=CDe03`l?01<C4`0D51@03lo?`0h>3P0?Shn02l_;`0k>c/0?3`l05MG
E`0n?Sh0?clo04Q8B01<C4`0<S8b034a<@0l?3`09BDU04];B`0204a<C00B0492@P1CDe<0F5QH03dm
?@0f=SH0>SXj04U9B@0e=CD0>CTi04U9B@1;Bd/0@T9204e=C@0m?Cd0>3Ph03hn?P1RHV80CDe=5P3o
ool001@0oooo01<0>CTi03@d=00^;Rh0:RXZ02/[:`0_;bl0;Bd]034a<@0b<S808b<S02XZ:P0S8b<0
9RHV02@T900Y:BT08B4Q02d];@0S8b<061PH0080:b/[01`0:2PX02@T900W9bL09bLW02PX:00Y:BT0
;Bd]02HV9P0f=SH09BDU03Lg=`0S8b<09RHV02XZ:P0V9RH0;2`/02XZ:P0];Bd0<S8b02PX:00f=SH0
9RHV03Hf=P0W9bL0;bl_03Hf=P0l?3`0Cdm?0P1;Bd/02@1FEUH0CTi>05iNGP1>CTh0GEeM05ADE01L
G5`0DU9B04];B`0204E5A@0903@d=00V9RH08R8R02<S8`0l?3`0BDU903dm?@19BDT0@T920080CTi>
01h0Cdm?04];B`1?Cdl0FEUI05]KF`1MGEd0Cdm?04=3@`12@T80AdM704Y:BP18B4P0@T9203hn?P0e
=CD0>CTi02DU9@0Y:BT0=CDe02XZ:P0_;bl09bLW02`/;00_;bl0;Rh^02@T900^;Rh08b<S02XZ:P0`
<30202LW9`0A02DU9@0b<S80?3`l0451@@0j>SX0BDU904M7A`1ADE40EeMG05EEE@1GEeL0Cdm?05IF
EP1EEED0H61P05EEE@1NGUh00P1JFUX05P1LG5`0EeMG05ADE01JFUX0I6AT069RHP1LG5`0FUYJ06EU
I@1=CDd0DE5A04i>CP1BDU80De=C05QHF01:BTX0Bd];03hn?P0i>CT0<S8b030`<00_;bl2038b<P0;
03@d=00W9bL0;bl_02`/;00`<300;bl_03@d=00X:2P0<S8b0410@00d=3@00P0`<3001`0h>3P0<c<c
03Ph>00e=CD0?3`l03dm?@0k>c/00P0b<S800`0o?cl0=3@d038b<P0A0?ooo`2^07YjNP16ATH0Cdm?
09fMW@2>SXh0ZJVY08b<S00E5AD0HF5Q07moO`2DU9@0ZJVY07inOP19BDT0EEEE09>CT`2LW9`0XZ:R
07moO`0[:b/0HF5Q08:2PP2?Shl0[:b/07inOP15ADD0EeMG09NGU`2DU9@0Zj^[06][J`10@400BDU9
08j>SP2CTi<0Z:RX08F5Q@18B4P0FUYJ09fMW@2HV9P0W9bL05QHF01CDe<0BDU907emO@2KVi/0/;2`
07moO`19BDT0FUYJ0:ZZZP2DU9@0YZJV04E5A@1UIFD0=cLg08N7Q`2@T900YjNW075aL@19BDT0ATI6
0:>SX`2:RXX0YjNW06=SH`1LG5`0Cdm?09JFUP27QhL0/K6a07IfMP1:BTX0@D5109nOW`2CTi<0ZJVY
06EUI@1<C4`0D51@09BDU02=SHd0[Zj^07alO013@d<0BTY:092@T029RHT0TI6A079bLP14A4@0GUiN
09^KV`29RHT0Z:RX0861P@11@D40AdM708R8R02EUID0VIVI07AdM01:BTX0E5AD09NGU`2HV9P0ZJVY
08j>SP0i>CT0EUIF08^;R`2CTi<0WIfM07MgM`18B4P0EUIF0:>SX`2CTi<0ZJVY09^KV`0j>SX0GUiN
08N7Q`2BTY80UiNG07QhN014A4@0G5aL0:2PX02EUID0XJ6Q07AdM00Z:RX0DU9B08^;R`2SXj<0WIfM
07UiN@19BDT0EeMG0:BTY026QXH0W9bL08>3P`0I6AT0D51@08n?S`2ATI40/K6a06UYJ@1CDe<0Fe]K
0:JVYP24Q8@0XZ:R08j>SP0J6QX0HF5Q0820P02?Shl0/k>c079bLP1<C4`0EEEE0::RXP2<S8`0Xj>S
09:BTP0@4100HF5Q092@T02GUiL0/[:b4@3oool0:`1EEED0@410038b<P15ADD0?3`l05IFEP1CDe<0
92@T0451@@0[:b/0B4Q803Ph>01:BTX0BDU904A4A00c<c<0Hf=S03Ph>01=CDd0Bd];06UYJ@10@400
<S8b04I6AP0k>c/0=CDe04i>CP15ADD0B4Q806][J`0n?Sh0A4A4030`<01UIFD0>c/k03dm?@1KFe/0
;2`/06EUI@1JFUX0H61P04A4A00h>3P00P1@D500M`17AdL0L71`071`L01/K6`0Hf=S08R8R02;Rh/0
JFUY05iNGP0:2PX0IfMW01dM7@1=CDd0ADE502d];@0`<300E5AD03lo?`1ADE40=cLg06EUI@21PH40
NGUi07]kN`1/K6`0?Shn05UIF@16ATH0F5QH03Ph>01PH600Kfm_08:2PP1DE5@0ADE504A4A018B4P0
EUIF05ADE01:BTX0A4A4051@D00g=cL0;2`/02DU9@1FEUH0@D5106a/K01ADE40=SHf0451@@14A4@0
De=C02d];@0a<C40DE5A04Q8B01ADE40EeMG0451@@16ATH0MWIf06UYJ@1XJ6P0F5QH06IVIP1QHF40
G5aL06IVIP1KFe/0EEEE04Q8B01[Jf/0J6QX07QhN01oOgl0Ng]k08F5Q@1IFET0HF5Q04=3@`1BDU80
BDU907QhN01KFe/0MGEe069RHP1BDU80D51@0451@@1GEeL0KVi^04E5A@1QHF40BTY:04Q8B01>CTh0
<S8b03Hf=P1BDU80:2PX02XZ:P1RHV80@D51065QH@0a<C40G5aL05UIF@1CDe<0<c<c0492@P1KFe/0
FEUI05iNGP0[:b/0@41005YJFP1?Cdl0DU9B0080D51@00P0C4a<0410@01EEED0;Rh^04a<C01/K6`0
E5AD05]KFa40oooo01D0AdM703Xj>P12@T80CDe=04Q8B01ADE40ADE502/[:`0Y:BT0;Bd]03/k>`0m
?Cd0ADE503/k>`15ADD0BTY:05YJFP0Y:BT0?3`l04];B`1=CDd00P0b<S80CP0g=cL0=CDe05UIF@1H
F5P0E5AD05UIF@11@D40<S8b02h^;P0b<S80;bl_030`<00o?cl0C4a<05=CD`1XJ6P0IFEU05IFEP0o
?cl0<C4a03Ph>00W9bL0=CDe05]KF`1`L700QXJ607alO02<S8`0T92@05iNGP1<C4`0820P03Lg=`16
ATH0ADE503Ti>@0X:2P0Fe]K06=SH`1?Cdl0>SXj04I6AP1NGUh0OGem07AdM01UIFD0G5aL04A4A012
@T80EeMG05YJFP1DE5@0Kfm_07UiN@24Q8@0FUYJ02d];@0i>CT0BDU904];B`1:BTX0Bd];05ADE00m
?Cd0=SHf04];B`0d=3@0@D5104m?C`0o?cl0@41003Ph>01@D500De=C055AD@0h>3P0?3`l02h^;P80
A4A403<0=CDe03dm?@0l?3`0M7Ad07=cL`21PH40KFe]06i^KP1SHf<0GemO04m?C`0n?Sh0>3Ph03Xj
>P1YJFT0QhN708:2PP1TI6@0RHV906UYJ@1QHF40F5QH03Xj>P17AdL0Hf=S06YZJP1_Kfl0LG5a06m_
K`1ZJVX0@T9204i>CP1IFET0Cdm?04];B`0l?3`0>CTi03hn?P0j>SX0@T92061PH00/;2`0<S8b05IF
EP1JFUX0@d=303Hf=P15ADD0?3`l055AD@19BDT00P13@d<01P1OGel0F5QH03Ph>014A4@0@d=304e=
C@80DE5A00T0De=C051@D017AdL0AdM703Lg=`0o?cl0B4Q8059BDP1HF5P05P3oool001@0oooo01D0
NGUi07=cL`1WIfL0Jf][065QH@1EEED0?clo04Y:BP0k>c/0>3Ph03<c<`0Z:RX0:2PX02HV9P0^;Rh0
=CDe028R8P0Y:BT09bLW02PX:00S8b<00`0U9BD02`0V9RH0;Bd]03<c<`0];Bd0:RXZ02PX:00e=CD0
9bLW03<c<`0^;Rh06QXJ00809bLW02P0;2`/02d];@0V9RH0;bl_02/[:`0d=3@0;Bd]03Lg=`0f=SH0
?3`l03<c<`1>CTh0EUIF04Q8B01JFUX0GemO05EEE@1:BTX0DU9B04m?C`19BDT0A4A403`l?00b<S80
=3@d030`<00[:b/0<C4a03De=@0c<c<0?Shn04E5A@1=CDd0BTY:04a<C01>CTh0?Cdm04E5A@1GEeL0
Fe]K0P1DE5@0701:BTX0ADE50410@010@400AdM703dm?@0o?cl0ADE5038b<P0k>c/0<30`02`/;00k
>c/0;2`/02LW9`0];Bd0<30`02DU9@0Y:BT0;2`/038b<P0c<c<0:RXZ02TY:@0Z:RX0:b/[02<S8`0]
;Bd202XZ:P0<03Xj>P0l?3`0?clo04M7A`14A4@0C4a<04I6AP1GEeL0BTY:051@D01FEUH0FEUI0P1F
EUH02@1EEED0G5aL05=CD`1DE5@0EUIF04i>CP1OGel0Hf=S06QXJ00205eMG@0W065QH@1RHV80Jf][
06e]K@1aLG40Ogmo07inOP1dM7@0NGUi07=cL`1kNg/0LG5a07EeM@1gMgL0Kfm_07=cL`23Ph<0Jf][
07]kN`1fMWH0Q8B408F5Q@1iNGT0OGem07UiN@1fMWH0N7Qh0820P027QhL0MWIf07alO01hN7P0Ph>3
07EeM@28R8P0QHF507emO@1oOgl0QHF50140oooo06@0O7al09>CT`1nOWh0N7Qh07MgM`1LG5`0LW9b
08>3P`1HF5P0QHF50;Fe]@10@400N7Qh09RHV027QhL0P820065QH@1[Jf/0L71`08B4Q01ADE40SXj>
0;Fe]@0o?cl0NWYj09jNWP2>SXh0NGUi05eMG@1_Kfl0P82007=cL`1OGel0Ph>309jNWP1?Cdl0NWYj
0:^[Z`2@T900Kfm_05mOG`1hN7P0S8b<06YZJP1MGEd0JFUY0:FUY@14A4@0Ti>C05=CD`20P800QHF5
05iNGP1mOGd0Ogmo07=cL`1NGUh0HV9R09nOW`0k>c/0R8R805IFEP1kNg/0MgMg06EUI@21PH40OGem
07UiN@1UIFD0K6a/09ZJVP0f=SH0Shn?0451@@25QHD0PH61075aL@1iNGT0OGem07MgM`1KFe/0IVIV
09ZJVP0e=CD0V9RH04A4A029RHT0Q8B405YJFP1/K6`0NWYj07AdM01^KVh0HF5Q0::RXP0d=3@0Vi^K
04U9B@2:RXX0QhN70P1PH6009@1nOWh0L71`06m_K`1GEeL0YjNW03/k>`2HV9P0G5aL08R8R02;Rh/0
Hf=S05aLG01mOGd0NWYj06QXJ01>CTh0WinO0492@P2PX:00FEUI08J6QP2<S8`0HV9R05MGE`1iNGT0
NWYj06][J`1WIfL0VYZJ04M7A`2BTY80JVYZ07EeM@2ATI40[Jf]05mOG`1kNg/00P1oOgl08@1aLG40
SXj>04i>CP2TY:@0HF5Q06UYJ@2FUYH0/k>c051@D020P800Ti>C09JFUP1]KFd0R8R805mOG`2GUiL0
H61P06a/K02BTY80`/;204A4A029RHT0Vi^K08j>SP1dM7@0Ph>306a/K02:RXX0MWIf06YZJP28R8P0
];Bd04Y:BP0A0?ooo`0504Y:BP0n?Sh0:BTY04i>CP1NGUh00P0_;bl0X@1VIVH0@T920410@01IFET0
>c/k03Hf=P0i>CT0BTY:05iNGP0/;2`0AdM702LW9`1NGUh0<30`05aLG01ZJVX0>CTi03dm?@0k>c/0
Fe]K04A4A00_;bl0=cLg04m?C`0n?Sh0EEEE02/[:`0];Bd0LG5a03dm?@1HF5P0GemO01hN7P0j>SX0
AdM7075aL@0b<S80AdM7061PH01XJ6P0KFe]09^KV`1ZJVX0BDU907=cL`12@T80<c<c0410@01>CTh0
AdM703De=@17AdL0A4A40410@01eMGD0=CDe02/[:`1=CDd0J6QX05EEE@1XJ6P0M7Ad06m_K`15ADD0
?clo04];B`0a<C40DU9B06=SH`2;Rh/0Hf=S05MGE`1=CDd0;2`/05=CD`0l?3`0A4A405EEE@0o?cl0
E5AD04i>CP0/;2`0BTY:0492@P1;Bd/0FEUI04Q8B01?Cdl0?Cdm04a<C00k>c/0FUYJ05QHF01@D500
?3`l04U9B@0g=cL0CTi>03Xj>P1PH600DE5A04E5A@21PH40M7Ad06i^KP1YJFT0DU9B05MGE`1JFUX0
Bd];02DU9@1@D500H61P06][J`1QHF40R8R806a/K01VIVH0Bd];04U9B@1<C4`0D51@07alO01eMGD0
K6a/05=CD`2?Shl0KFe]071`L01/K6`0S8b<06IVIP1QHF40DE5A07moO`1YJFT0GemO09fMW@1VIVH0
E5AD07]kN`1ZJVX0KFe]075aL@24Q8@0WIfM06m_K`1eMGD0QHF507YjNP1:BTX0L71`07IfMP2CTi<0
H61P09:BTP26QXH0LG5a079bLP27QhL0WinO0080NWYj00@0Ogmo06ATI01NGUh0Kfm_4@3oool0>@1B
DU80?3`l03@d=01>CTh0EEEE03Ph>00c<c<0B4Q80451@@12@T80De=C04I6AP0j>SX0=3@d04i>CP1C
De<0?Shn03<c<`0a<C40?Shn038b<P18B4P0GEeM04I6AP0h>3P0FEUI05YJFP15ADD0>3Ph0410@014
A4@0=SHf03Ti>@0n?Sh0?Cdm05MGE`1:BTX0CTi>05=CD`0c<c<0CTi>05aLG01GEeL0>3Ph04m?C`1G
EeL0IVIV07QhN02=SHd0JFUY05]KF`1^KVh0>c/k02l_;`0e=CD0ADE503Xj>P02034a<@0503Hf=P1U
IFD0N7Qh04=3@`19BDT00P1QHF405P1KFe/0OGem07]kN`1MGEd0?3`l0492@P1FEUH0ADE505ADE022
PX80N7Qh071`L01FEUH0=3@d0492@P10@400;Rh^051@D018B4P0BTY:055AD@0n?Sh204m?C`0[04];
B`0m?Cd09BDU03@d=00f=SH0?Shn03Hf=P12@T80IFEU05]KF`0n?Sh0@d=303Ph>00`<300820P02LW
9`16ATH0@d=3061PH022PX80Ph>3075aL@1[Jf/0C4a<04Q8B01>CTh0De=C03Lg=`1IFET0IVIV07Ui
N@2?Shl0Ng]k07MgM`1[Jf/0@4100492@P14A4@0HV9R06UYJ@1[Jf/0MgMg075aL@0207YjNP0607Ee
M@23Ph<0K6a/06m_K`2<S8`0JVYZ0P1PH6007021PH40IFEU05mOG`1mOGd0P820071`L01mOGd0OWin
07IfMP1gMgL0PH6108F5Q@23Ph<0FEUI06IVIP1`L700NGUi07MgM`27QhL0QXJ606MWI`1bLW80QhN7
09^KV`1oOgl0N7Qh071`L01[Jf/207EeMAH0oooo000D0?ooo`80PH610100J6QX065QH@1WIfL0FEUI
051@D012@T80@D510410@00c<c<0:BTY02LW9`0T92@09bLW02@T900V9RH07QhN0P0c<c<00`0b<S80
9BDU02`/;00202TY:@04034a<@0V9RH09RHV02`/;080:b/[0140:2PX030`<00h>3P0;2`/02TY:@0W
9bL08b<S02HV9P0Z:RX09bLW02/[:`0V9RH0;bl_03@d=00^;Rh0<S8b03/k>`0205EEE@0<04a<C01>
CTh0EUIF04Y:BP16ATH0ADE5059BDP1:BTX0@T9203De=@0W9bL0=CDe0P0X:2P04`0];Bd0=SHf03Lg
=`1;Bd/0DE5A04e=C@1?Cdl0FEUI05ADE01=CDd0D51@05EEE@1JFUX0HV9R05MGE`1FEUH0ATI604Y:
BP0o?cl00P1;Bd/07`14A4@0@d=304M7A`0e=CD0<c<c03@d=00R8R80:b/[02XZ:P0`<3009bLW02d]
;@0^;Rh092@T02LW9`0];Bd0:BTY02d];@0a<C40:RXZ02TY:@0_;bl0:b/[02TY:@0/;2`0@410030`
<01CDe<0CDe=05=CD`19BDT00P1=CDd01@1JFUX0D51@05MGE`1KFe/0EUIF0080GEeM01d0E5AD05YJ
FP1DE5@0CDe=05UIF@1EEED0HF5Q06UYJ@1FEUH0G5aL05eMG@1SHf<0JFUY06][J`1fMWH0Ogmo07in
OP1mOGd0N7Qh07]kN`1fMWH0MgMg07YjNP1eMGD0Ph>308:2PP1kNg/0Lg=c07]kN`020861P@0708V9
R@24Q8@0MgMg08B4Q026QXH0NWYj0820P00208J6QP0808>3P`25QHD0QXJ608R8R026QXH0Ph>307al
O021PH4A0?ooo`2^09BDU01^KVh0UYJF09JFUP23Ph<0GUiN08N7Q`0e=CD0FEUI09fMW@2;Rh/0Hf=S
09:BTP1XJ6P0VYZJ09:BTP25QHD0KFe]0:2PX00f=SH0F5QH09ZJVP2CTi<0H61P09:BTP1WIfL0SHf=
09:BTP2<S8`0Jf][09nOW`0c<c<0HF5Q09BDU025QHD0Fe]K092@T01PH600T92@09NGU`2>SXh0IFEU
09VIV@0n?Sh0HF5Q08R8R02:RXX0IFEU09jNWP11@D40QHF509ZJVP2GUiL0K6a/09FEU@0l?3`0JVYZ
07inOP22PX80EEEE09bLW01ADE40MGEe09jNWP2BTY80MgMg09JFUP14A4@0NGUi07QhN024Q8@0EEEE
0:RXZ018B4P0N7Qh0::RXP2DU9@0P82008V9R@1>CTh0KVi^07inOP1fMWH0F5QH0;:b/P0o?cl0OGem
09fMW@2IVIT0Ogmo08>3P`1FEUH0F5QH07alO021PH40E5AD0:RXZ011@D40KFe]0:2PX02LW9`0NWYj
08>3P`1IFET0GEeM07]kN`22PX80Fe]K0::RXP15ADD0N7Qh0:j^[P28R8P0Kfm_08R8R01PH600DE5A
08:2PP1kNg/0JVYZ09NGU`1?Cdl0LW9b0:NWY`2ATI40HV9R08^;R`1WIfL0BTY:09FEU@1gMgL0IFEU
07EeM@12@T80JFUY0:n_[`2?Shl0JFUY09:BTP1YJFT0UIFE09nOW`1fMWH0I6AT08B4Q00f=SH0Hf=S
0;2`/02=SHd0IFEU0::RXP1XJ6P0Rh^;09jNWP20P800K6a/07moO`13@d<0GEeM0:6QX@2;Rh/0JVYZ
09>CT`1_Kfl0V9RH09jNWP1lO7`0KVi^096AT@15ADD0Fe]K09fMW@25QHD0L71`4@3oool02`1ZJVX0
H61P04];B`1>CTh0DE5A02/[:`0P8200;2`/0410@018B4P0CTi>0080BDU901@0@T9205mOG`18B4P0
B4Q805]KF`1XJ6P0ATI602h^;P0h>3P0GemO04U9B@17AdL0BTY:03Ti>@11@D40De=C05ADE01FEUH0
=SHf04M7A`80=3@d0640;Rh^02LW9`0V9RH0IVIV05IFEP17AdL0ADE5055AD@1HF5P0?Cdm05]KF`1]
KFd0Ogmo07MgM`1>CTh0FUYJ05EEE@1QHF408R8R03hn?P11@D40DU9B04I6AP0j>SX0<S8b03Lg=`1f
MWH0>c/k04m?C`1>CTh0Fe]K06m_K`1ZJVX0VIVI04Y:BP1IFET0A4A404m?C`1BDU80De=C065QH@1K
Fe/0Lg=c05IFEP1RHV80J6QX04E5A@0U9BD0De=C075aL@0l?3`0HV9R04E5A@18B4P0C4a<0451@@1=
CDd0;Bd]04];B`1BDU80>SXj04Y:BP11@D40:2PX0451@@1SHf<0D51@04M7A`1<C4`0GEeM03Xj>P1G
EeL0@d=304];B`1HF5P0Ng]k07emO@1;Bd/0IfMW05QHF01CDe<0C4a<0492@P1CDe<0LG5a03Ti>@2>
SXh0OGem069RHP1bLW80ATI605EEE@1QHF40?clo06][J`1MGEd0I6AT0080IfMW00H0K6a/07inOP1j
NWX0O7al06e]K@1mOGd208>3P`0M05eMG@1NGUh0P82004I6AP1XJ6P0RHV907QhN01fMWH0YjNW07Yj
NP1GEeL0MGEe08J6QP24Q8@0G5aL07IfMP1SHf<0IFEU0820P01gMgL0J6QX08:2PP29RHT0O7al06AT
I01nOWh0RHV908>3P`1QHF400P1RHV800`23Ph<0oooo0?ooo`0?0?ooo`2B06a/K01ADE40=3@d04E5
A@1?Cdl0>SXj01dM7@0S8b<0>CTi04U9B@1CDe<0CDe=04Y:BP0m?Cd0C4a<04M7A`0o?cl0?Cdm04e=
C@15ADD0:b/[034a<@1HF5P0EEEE04U9B@1:BTX0?Shn03Hf=P0j>SX0D51@04Y:BP0h>3P0?Cdm055A
D@0i>CT0=3@d02PX:01=CDd0GemO04Q8B012@T80EUIF05YJFP17AdL0Cdm?05UIF@1`L700PH6108>3
P`1CDe<0D51@05eMG@0_;bl09BDU03De=@14A4@0E5AD04=3@`0a<C40:2PX05MGE`1cLg<0ATI604i>
CP1RHV80H61P06MWI`2KVi/0SXj>05UIF@12@T80>c/k04a<C01?Cdl0DE5A07=cL`22PX80M7Ad065Q
H@1EEED0=3@d02h^;P0X:2P0F5QH04=3@`1:BTX0EEEE03Xj>P0_;bl0A4A40451@@0c<c<0?Shn04I6
AP0g=cL0@41004A4A00i>CT0DE5A05]KF`0h>3P0@d=304];B`1:BTX0<c<c02l_;`0i>CT0>c/k0451
@@1QHF40RHV907UiN@2CTi<0E5AD04a<C01:BTX0D51@03hn?P1=CDd0@41006MWI`2<S8`0Ogmo08J6
QP1dM7@0C4a<04];B`10@400D51@04a<C01IFET0N7Qh07=cL`1hN7P0P82007alO024Q8@0Kfm_07in
OP2GUiL0LG5a05YJFP1EEED0Kfm_05QHF01SHf<208:2PP0308N7Q`2SXj<0QHF50080K6a/00h0Q8B4
08b<S027QhL0IFEU06QXJ01dM7@0T92@08:2PP1jNWX0PX:207alO01hN7P0M7Ad07emO@80Ng]k00@0
K6a/06YZJP21PH40R8R85P3oool001@0oooo02H0MGEe079bLP1eMGD0IVIV05eMG@1KFe/0DU9B04A4
A00h>3P0>c/k02h^;P0W9bL0;Rh^02XZ:P0X:2P0:BTY01hN7P0U9BD08R8R02TY:@0X:2P0:b/[02DU
9@0c<c<0:BTY02@T900/;2`0:RXZ028R8P0U9BD0:2PX02TY:@0W9bL0:BTY02XZ:P0V9RH092@T02LW
9`809BDU00H0;bl_02DU9@0];Bd0;Bd]03hn?P0b<S8204Q8B00L059BDP16ATH0B4Q8055AD@19BDT0
EeMG04];B`1EEED0@d=303lo?`0g=cL0=3@d02HV9P0b<S80<30`028R8P0b<S80<30`02XZ:P14A4@0
AdM704];B`1=CDd0Bd];04I6AP1;Bd/0@d=305ADE080Fe]K01X0EEEE05=CD`17AdL0@T9204U9B@1B
DU80CDe=04=3@`1=CDd0?Shn03Lg=`0h>3P0<C4a02TY:@0[:b/0<S8b02TY:@0^;Rh0?Cdm028R8P0V
9RH0;2`/02l_;`0[:b/0<c<c02h^;P80<30`04<08R8R02PX:00/;2`092@T02h^;P0e=CD0?Cdm0492
@P1<C4`0Cdm?04e=C@1?Cdl0B4Q804E5A@1CDe<0E5AD05QHF01PH600F5QH05YJFP1?Cdl0F5QH05MG
E`1IFET0EUIF06a/K01XJ6P0LG5a06][J`1WIfL0IVIV06e]K@1/K6`0Ng]k07QhN026QXH0Q8B408n?
S`25QHD0RHV90820P02=SHd0Ph>308n?S`20P800R8R808J6QP24Q8@0QXJ609>CT`20P800Rh^;08N7
Q`2=SHd0UYJF08R8R02<S8`0RHV908:2PP1oOgl0Ph>30861P@1mOGd0PX:20820P021PH40P8200140
oooo00h0@T9206m_K`1`L700K6a/0820P02;Rh/0IFEU04E5A@2TY:@0Jf][07QhN02PX:00Bd];06IV
IP80KVi^02<0LW9b08^;R`1QHF40CTi>0:>SX`1RHV80LW9b0;6a/@0n?Sh0KFe]07QhN01[Jf/0JFUY
08j>SP1TI6@0D51@0:2PX01ZJVX0Lg=c0:b/[00k>c/0Jf][07IfMP1[Jf/0MgMg08b<S01]KFd0D51@
09ZJVP1eMGD0SHf=0:f][@0i>CT0Q8B407UiN@0207EeM@0V08F5Q@1PH600G5aL08n?S`1aLG40Q8B4
0:RXZ00_;bl0Ti>C07IfMP1TI6@0MgMg08>3P`1HF5P0MWIf09FEU@1fMWH0QXJ60:NWY`0];Bd0VIVI
06a/K021PH40KVi^08>3P`1ADE40P82008R8R01`L700SXj>0:FUY@0k>c/0SHf=07MgM`22PX80Fe]K
08B4Q01:BTX207inOP0;07QhN02<S8`0W9bL0492@P1/K6`0QHF507YjNP1RHV80Ogmo051@D022PX80
0P1hN7P05`23Ph<0U9BD04U9B@1SHf<0SHf=07emO@1[Jf/0T92@04I6AP2>SXh0Ng]k07YjNP23Ph<0
Rh^;04I6AP1KFe/0UYJF0861P@1eMGD0Shn?04U9B@21PH40QXJ60080P82000`0R8R808^;R`1QHF40
Vi^K07UiN@2CTi<0UYJF055AD@20P800K6a/08:2PP2ATI4208F5Q@0M05]KF`2PX:00Kfm_08J6QP2G
UiL0GemO06i^KP1UIFD0QhN708n?S`28R8P0KVi^05]KF`2][Jd0JFUY07inOP2ZZZX0Cdm?07=cL`1/
K6`0OWin08^;R`2=SHd0KFe]05IFEP2c/k<0IfMW0820P02YZJT04@3oool0N`10@400G5aL05YJFP0j
>SX0EUIF059BDP0i>CT07QhN03Lg=`1GEeL0@d=3030`<01SHf<0?clo03`l?00o?cl0<c<c03lo?`0i
>CT0@d=30410@00/;2`0@41006EUI@17AdL0CDe=051@D00d=3@061PH04E5A@12@T80AdM704a<C00g
=cL0<30`04U9B@1;Bd/0?3`l04Q8B00n?Sh0EUIF0492@P1SHf<0?3`l05aLG01MGEd0SHf=06YZJP1V
IVH0;2`/05IFEP1]KFd0Bd];05aLG01:BTX0=SHf03Ti>@10@400@T9204I6AP0l?3`0GUiN04a<C00A
4A40GUiN05aLG01NGUh0OWin08:2PP1TI6@0BTY:04U9B@0/;2`0LG5a03hn?P1hN7P0KVi^05aLG01H
F5P0KVi^05ADE00m?Cd0I6AT061PH01?Cdl0J6QX04e=C@1IFET08B4Q04Q8B00i>CT0?clo03hn?P1K
Fe/0HF5Q05EEE@1ADE40:BTY04];B`0j>SX0?Shn038b<P1MGEd0ATI603Lg=`19BDT0?clo04];B`1E
EED0@d=305IFEP1OGel0Jf][07alO01DE5@0O7al04a<C01:BTX0BDU903dm?@0_;bl0EEEE071`L002
08Z:RP0:069RHP1JFUX0FUYJ05]KF`1TI6@0@T9205UIF@25QHD0QhN707IfMP80LW9b01T0MgMg07If
MP2?Shl0OGem07inOP2CTi<0M7Ad09FEU@1cLg<0IFEU06MWI`1UIFD0HF5Q0::RXP1XJ6P0KFe]09NG
U`2?Shl0PH6105iNGP1nOWh0QHF506i^KP1UIFD0SXj>0080M7Ad00X0LG5a08>3P`27QhL0PH6106m_
K`1kNg/0RXZ:06EUI@1bLW80J6QX4@3oool0GP1CDe<0E5AD0492@P0o?cl0De=C04Y:BP0Q8B407AdM
03Hf=P1;Bd/0?clo04A4A01NGUh0BDU903Hf=P0`<300;Rh^03hn?P12@T80@d=303Ph>013@d<0D51@
061PH01FEUH0@D5103De=@0P82005ADE05ADE01:BTX0@T920451@@1;Bd/0?clo04E5A@13@d<0DU9B
04m?C`0m?Cd0<C4a030`<01ADE40CDe=07moO`1jNWX0QHF507QhN01LG5`0=cLg04M7A`1LG5`0;Rh^
04=3@`15ADD0@D5104Q8B013@d<0?Cdm03Lg=`15ADD0G5aL03lo?`1<C4`0IfMW05QHF01WIfL0Vi^K
08b<S01QHF40@41002LW9`13@d<0DE5A051@D01hN7P0MGEe06EUI@1RHV80GemO03dm?@0j>SX0B4Q8
0451@@0a<C40DE5A04m?C`0`<300<S8b04I6AP0o?cl0@41004Y:BP1IFET204M7A`0m03lo?`0X:2P0
@d=304Q8B00k>c/0@T9204U9B@14A4@0@T9203Ti>@0k>c/0@41003@d=00n?Sh0KFe]07alO02GUiL0
I6AT06UYJ@1IFET0DE5A03<c<`0Z:RX09bLW05EEE@1gMgL0SXj>0:6QX@2;Rh/0GUiN05MGE`1JFUX0
J6QX03De=@1:BTX0Lg=c08F5Q@1mOGd0Lg=c06][J`23Ph<0NWYj08b<S02EUID0N7Qh07emO@1hN7P0
QHF506a/K01VIVH0Kfm_07YjNP1iNGT0W9bL08:2PP20P800RHV908j>SP2<S8`0R8R807MgM`0207Qh
N00>08B4Q02=SHd0Ogmo07AdM01/K6`0Ph>308F5Q@1nOWh0Lg=c07YjNP1mOGd0L71`07alO01cLg<F
0?ooo`00503oool0501VIVH0KFe]05mOG`1DE5@0F5QH05=CD`0n?Sh0@d=303Xj>P0o?cl0:RXZ02HV
9P0U9BD0:BTY02XZ:P0/;2`09RHV01lO7`0W9bL0;Bd]0P0X:2P0U`0Q8B409BDU024Q8@0[:b/0:RXZ
02TY:@0Z:RX0:2PX02HV9P0X:2P06QXJ02PX:00`<300<C4a02h^;P0M7Ad0;Rh^02d];@0e=CD08B4Q
02TY:@0`<300<c<c04=3@`15ADD0BTY:04a<C01ADE40DU9B04M7A`1FEUH0DE5A051@D01>CTh0B4Q8
03hn?P0m?Cd0=cLg02TY:@0S8b<0;Bd]02LW9`0h>3P0:RXZ03<c<`12@T80@d=304];B`1<C4`0@T92
05IFEP16ATH0B4Q805ADE01BDU80H61P05YJFP1DE5@0D51@05EEE@19BDT0Cdm?04];B`1BDU80ADE5
04Q8B011@D40A4A4034a<@0/;2`0:2PX030`<00Y:BT0=CDe034a<@0W9bL09RHV02l_;`0X:2P09bLW
03<c<`0];Bd0<S8b02h^;P0];Bd0<30`02/[:`0i>CT0<30`03Ti>@0g=cL0?Cdm04];B`15ADD0Cdm?
055AD@1DE5@0CDe=04];B`1JFUX0De=C05UIF@1MGEd0EUIF05EEE@1<C4`0B4Q804U9B@1BDU80CTi>
05eMG@1TI6@0HF5Q05YJFP1NGUh0EeMG06=SH`1PH600HF5Q06i^KP1dM7@0MgMg07AdM01fMWH0N7Qh
07MgM`1aLG40MGEe08>3P`1jNWX0O7al07moO`1jNWX0PH6108>3P`1dM7@0QhN707alO020P800Kfm_
08>3P`1[Jf/0MGEe07]kN`1bLW80KVi^06m_K`1[Jf/0NWYj06e]K@1cLg<04@3oool0201hN7P0Zj^[
08R8R026QXH0IFEU06QXJ02FUYH0BTY:0P2KVi/04P1MGEd0KFe]07MgM`2j^[X0RXZ:08V9R@1MGEd0
KFe]09nOW`1ADE40UIFE09ZJVP1DE5@0Lg=c079bLP39bLT0RXZ:08R8R080GUiN02L0WIfM05=CD`24
Q8@0[Jf]05mOG`1cLg<0KVi^0<;2`P2NWYh0QXJ605aLG01YJFT0YZJV05]KF`27QhL0HV9R061PH01j
NWX0Ogmo03De=@2NWYh0NWYj06][J`1OGel0YJFU05YJFP20P800EUIF05mOG`1bLW80Lg=c02h^;P2[
Zj/0OWin061PH01>CTh0/;2`061PH02;Rh/00P1PH600I`1]KFd0K6a/01XJ6P2][Jd0RHV906ATI01N
GUh0ZJVY05iNGP26QXH0IFEU059BDP1aLG40Kfm_02<S8`2e]KD0LW9b06IVIP1QHF40V9RH05QHF020
P800Kfm_04];B`1aLG40OGem01HF5P2j^[X0Jf][075aL@1OGel0Y:BT05]KF`1iNGT0JFUY059BDP1X
J6P0PH6102LW9`2TY:@0MWIf07alO01cLg<0VIVI06e]K@1bLW80Lg=c04];B`1]KFd0NGUi03Hf=P2W
YjL0KFe]08>3P`1SHf<0X:2P06a/K01VIVH0NWYj04E5A@1gMgL0alO702h^;P2i^KT0JFUY079bLP1U
IFD0UiNG07YjNP2b/[80O7al05ADE01oOgl0`l?302h^;P2l_;`0K6a/06][J`1TI6@0W9bL08Z:RP2X
Z:P0RHV905QHF01iNGT0/K6a04=3@`2[Zj/0Ph>306][J`1ZJVX0R8R80:6QX@2GUiL0U9BD061PH01^
KVh0YjNW04E5A@2VYZH0UIFE06EUI@1aLG404@3oool04`0o?cl0C4a<030`<010@400J6QX04i>CP0V
9RH0ATI604a<C01@D500>CTi03Xj>P1>CTh0EeMG03dm?@15ADD0@d=305YJFP1>CTh00P1ADE40P`0V
9RH07AdM04A4A01@D500OGem02XZ:P10@400>CTi02<S8`11@D40?Cdm02h^;P1KFe/0DE5A04Q8B00i
>CT0FEUI065QH@1DE5@0;Rh^0451@@1IFET0H61P05mOG`2:RXX0L71`07]kN`21PH40GEeM0451@@0g
=cL0J6QX04U9B@10@400ADE503`l?00k>c/0EEEE051@D010@400FEUI05mOG`1<C4`0AdM702/[:`1b
LW80M7Ad07alO01OGel0IFEU03dm?@0i>CT0;Bd]059BDP2;Rh/0HF5Q06a/K01ZJVX0I6AT061PH01=
CDd0A4A404i>CP0k>c/0IFEU05]KF`0i>CT0?Shn04a<C00O7al0<c<c04Y:BP1JFUX0>SXj05QHF01Q
HF409BDU06IVIP0e=CD0AdM703`l?01VIVH0?3`l04a<C00j>SX0F5QH03lo?`1RHV80A4A402/[:`1/
K6`0Jf][08j>SP1DE5@0LW9b06a/K01NGUh0BTY:0451@@18B4P0MWIf04A4A01JFUX0PH6105ADE01]
KFd0BDU905EEE@1RHV80@410061PH02:RXX0IfMW07alO01GEeL0MgMg06QXJ01HF5P0G5aL0820P01V
IVH0PH61092@T02>SXh0GEeM08J6QP1<C4`0I6AT06=SH`2<S8`0IfMW0080PH6100D0O7al08R8R01a
LG40QhN706ATI00206e]K@0=069RHP1PH600Lg=c06ATI02EUID0OWin06][J`1]KFd0Hf=S06i^KP1l
O7`0H61P069RHP0A0?ooo`0804e=C@1<C4`0=3@d03Ph>01DE5@0BTY:02LW9`0j>SX204a<C00603@d
=011@D40GUiN04=3@`0a<C40<S8b0P0f=SH09P14A4@0Bd];04U9B@0[:b/0:2PX04E5A@1PH600EEEE
02/[:`0M7Ad07QhN05iNGP19BDT0?clo03dm?@11@D40Bd];04i>CP15ADD0@T92055AD@0n?Sh0;2`/
03Ti>@1OGel0HV9R07]kN`28R8P0QhN708>3P`1CDe<0@410030`<00h>3P0>CTi04E5A@13@d<0ATI6
0P1@D500A01EEED0AdM702HV9P18B4P0CTi>04Q8B01KFe/0@T9206=SH`2BTY80RHV906][J`1FEUH0
<C4a0410@00e=CD0B4Q807MgM`1^KVh0J6QX06][J`1_Kfl0G5aL055AD@1:BTX0;bl_03dm?@1EEED0
@d=303hn?P12@T80ADE503Ph>010@400ADE505]KF`16ATH0B4Q803Xj>P0Y:BT0@D5103hn?P0o?cl0
D51@04a<C01;Bd/0AdM703`l?011@D40AdM703De=@0_;bl0GUiN071`L021PH40KFe]07UiN@1kNg/0
MWIf03`l?00];Bd0;bl_03lo?`1>CTh0IfMW08N7Q`1nOWh0JFUY0P1JFUX07@1VIVH0=CDe04E5A@1L
G5`0N7Qh06i^KP1YJFT0JVYZ06i^KP1OGel0Kfm_08:2PP1TI6@0M7Ad0820P021PH40Hf=S06YZJP1O
Gel0LG5a07=cL`29RHT0P82007]kN`22PX80OGem07alO01iNGT0P8200080JFUY00L0Jf][07AdM01f
MWH0Jf][06i^KP2:RXX0OGem0080JVYZ00D0J6QX07AdM01^KVh0L71`06a/K00F0?ooo`00503oool0
?P0c<c<0=cLg02XZ:P0e=CD0<c<c030`<00_;bl0:BTY02d];@0/;2`0:b/[02PX:00W9bL0=3@d02PX
:00[:b/08b<S02h^;P0_;bl09bLW02XZ:P0[:b/092@T02l_;`0Y:BT09RHV02LW9`0P82009RHV02PX
:00`<3008b<S02PX:00S8b<0:b/[02d];@0W9bL0;Rh^02XZ:P0`<300:2PX03Lg=`0c<c<0>CTi04=3
@`1@D500EeMG05iNGP1?Cdl0D51@05EEE@1CDe<0EEEE04U9B@12@T80ATI603Xj>P0e=CD0<30`02<S
8`0_;bl0<C4a0P0];Bd04@0X:2P09RHV02XZ:P0m?Cd0?clo04a<C01?Cdl0@d=304I6AP13@d<0ATI6
04Q8B011@D40DU9B03dm?@1>CTh0D51@0080CTi>01D0EUIF05ADE01CDe<0Fe]K05=CD`18B4P0AdM7
03lo?`10@400>3Ph02XZ:P0h>3P09RHV03<c<`0^;Rh0;bl_03De=@0d=3@0;Bd]01lO7`0^;Rh00P0V
9RH0100`<300;bl_02PX:00^;Rh202@T900S034a<@0k>c/0C4a<04e=C@1DE5@0EeMG05EEE@1HF5P0
De=C05QHF01QHF40E5AD051@D01JFUX0F5QH05UIF@1JFUX0CDe=04i>CP1=CDd0A4A404a<C01:BTX0
B4Q803lo?`0g=cL0>c/k02h^;P0c<c<0@410030`<00e=CD0?3`l03dm?@0i>CT00P0g=cL01@0];Bd0
<c<c02d];@0Z:RX09RHV0080;Bd]0140:BTY02HV9P0`<300:RXZ02@T900^;Rh0=3@d02TY:@0c<c<0
;Rh^02LW9`0_;bl08B4Q02h^;P0P8200:b/[02TY:@0A0?ooo`1e08R8R027QhL0RHV907alO01KFe/0
P82008B4Q01bLW80M7Ad0861P@17AdL0TY:B08N7Q`22PX80Ng]k0820P01ADE40P82008J6QP1WIfL0
N7Qh07alO00n?Sh0WinO0820P023Ph<0O7al07QhN01HF5P0QHF5092@T01HF5P0OGem08:2PP18B4P0
X:2P07QhN029RHT0N7Qh07moO`1NGUh0MWIf08^;R`1PH600NWYj07UiN@1ADE40Z:RX06MWI`1^KVh0
OWin07alO01QHF40S8b<08>3P`1UIFD0JFUY07AdM01;Bd/0VIVI06i^KP1aLG40N7Qh06e]K@1_Kfl0
RXZ:08R8R01eMGD0LG5a08B4Q01?Cdl0R8R806m_K`1]KFd0O7al07EeM@1YJFT0WinO06i^KP26QXH0
M7Ad08:2PP1>CTh0PX:207moO`1/K6`0Ng]k07moO`1PH600WIfM07QhN01bLW80MGEe075aL@1DE5@0
SHf=06UYJ@1VIVH0LG5a08b<S01WIfL0UIFE07]kN`1NGUh0R8R8075aL@1FEUH0V9RH06QXJ01]KFd0
KVi^08>3P`1WIfL0Ti>C08V9R@1bLW80RXZ:0080IFEU00d0UYJF06][J`1dM7@0KFe]08j>SP1HF5P0
Xj>S08F5Q@1_Kfl0Rh^;065QH@1IFET0UiNG0080QhN702P0HV9R08b<S01LG5`0WYjN07]kN`1dM7@0
U9BD05iNGP1YJFT0Q8B408Z:RP2=SHd0Hf=S08N7Q`1KFe/0X:2P071`L01kNg/0S8b<06=SH`1TI6@0
Rh^;08R8R02:RXX0H61P09:BTP1LG5`0V9RH07]kN`22PX80Shn?071`L01MGEd0Ph>308R8R01iNGT0
L71`08:2PP1<C4`0UIFE4@3oool0[P1SHf<0De=C059BDP1QHF40DU9B03lo?`0g=cL0ATI604M7A`14
A4@0>SXj02`/;01CDe<0Bd];03Ph>01DE5@0<C4a04E5A@0n?Sh0@T9203hn?P0^;Rh0:2PX051@D01A
DE40@d=304E5A@0e=CD0C4a<06][J`1JFUX09RHV04];B`0b<S80ADE504m?C`1KFe/0E5AD0451@@1M
GEd0E5AD04e=C@1QHF40C4a<06=SH`1gMgL0NWYj07]kN`0/;2`0C4a<05mOG`1QHF40BDU903/k>`0h
>3P0<30`02DU9@0j>SX0ADE5055AD@1>CTh0EeMG03hn?P0];Bd0K6a/03Lg=`1gMgL0Hf=S05mOG`1l
O7`0F5QH03@d=00j>SX0DE5A05IFEP15ADD0EEEE06][J`0b<S80UIFE06e]K@1iNGT0BTY:03@d=01m
OGd0F5QH069RHP1>CTh0;Rh^059BDP1:BTX0AdM703Hf=P0l?3`0CDe=04U9B@0k>c/0?Cdm04U9B@1c
Lg<0GEeM030`<00[:b/02PX:05EEE@1FEUH0AdM706EUI@1;Bd/0A4A404I6AP11@D40Lg=c04];B`1k
Ng/0OGem06YZJP1?Cdl0Ng]k069RHP1GEeL0?Shn05]KF`1SHf<0Bd];08:2PP1dM7@0H61P07QhN015
ADD0<C4a06ATI00k>c/0HF5Q0451@@1:BTX0ADE504];B`1=CDd0C4a<06IVIP14A4@0H61P02d];@1J
FUX0JFUY04e=C@0`<300@41004];B`0M7Ad0?clo03dm?@0k>c/0De=C05iNGP1@D500IFEU03Lg=`1M
GEd0D51@03dm?@0o?cl0AdM705ADE01>CTh0ATI60492@P1<C4`0@410059BDP0i>CT0>SXj04=3@a40
oooo03<0F5QH04I6AP15ADD0De=C04e=C@0g=cL0>CTi04e=C@18B4P0ADE5038b<P0/;2`0BDU905=C
D`0f=SH0>c/k034a<@1@D500BDU904Q8B017AdL0>3Ph02d];@11@D40C4a<03Lg=`0Y:BT08b<S0492
@P1KFe/0EEEE04Q8B01<C4`06ATI03Ti>@1GEeL0H61P03Hf=P0`<300?Shn05YJFP21PH40NGUi06QX
J01cLg<0N7Qh08>3P`1fMWH0:2PX034a<@12@T800P19BDT0A@11@D40@d=303`l?016ATH0B4Q804e=
C@1<C4`0@d=303<c<`0V9RH0DU9B04i>CP16ATH0LW9b07moO`26QXH0OWin05YJFP0/;2`0<C4a03Ti
>@0o?cl0C4a<05eMG@1QHF40EeMG08b<S02FUYH0QhN705]KF`17AdL0?Shn04I6AP12@T80=SHf03<c
<`16ATH0B4Q804U9B@1BDU80EeMG03Ti>@0d=3@0ADE503@d=01OGel0De=C03Lg=`0h>3P061PH04a<
C01@D500EeMG05=CD`14A4@0=cLg02l_;`17AdL0IVIV075aL@1nOWh0Shn?07alO01ZJVX0KVi^05IF
EP15ADD0?Shn04Y:BP02055AD@0;06YZJP26QXH0NWYj075aL@1RHV80<S8b04I6AP0k>c/0>SXj03Ti
>@10@4000P17AdL0901;Bd/0EUIF06MWI`18B4P0ADE503Hf=P14A4@0Cdm?04U9B@0f=SH0>3Ph03Lg
=`0W9bL0ADE5051@D016ATH0C4a<04Y:BP0n?Sh0GUiN04M7A`12@T8092@T03`l?012@T80>c/k05AD
E01;Bd/0?3`l03Ti>@1=CDd0B4Q804e=C@0l?3`0?Shn055ADAH0oooo000D0?ooo`0802/[:`0b<S80
92@T02`/;00Y:BT09BDU02HV9P0];Bd202HV9P0A038b<P0/;2`09bLW02`/;00Y:BT0<30`02PX:00T
92@09RHV02<S8`0^;Rh0:BTY02DU9@0X:2P0:RXZ02d];@0^;Rh00P0[:b/04P0Z:RX0<C4a02HV9P0^
;Rh09bLW02/[:`0Z:RX0=CDe02XZ:P0];Bd0:RXZ038b<P0c<c<0?Shn0492@P1=CDd0DU9B05=CD`80
EeMG0100Bd];05]KF`1BDU80CDe=0451@@1=CDd0>SXj034a<@0f=SH0<S8b02/[:`0`<300:BTY030`
<00^;Rh0;Bd]0P0`<30203lo?`0>04];B`14A4@0@41003lo?`11@D40CTi>03hn?P14A4@0EUIF04];
B`14A4@0C4a<055AD@1MGEd204i>CP0>05=CD`1EEED0Fe]K05QHF01CDe<0<C4a0410@00b<S80<30`
02XZ:P0/;2`0=CDe02XZ:P0^;Rh202/[:`0;034a<@0_;bl0=3@d02DU9@0^;Rh0;Bd]020P800^;Rh0
:b/[03/k>`0];Bd00P0c<c<0:P17AdL0@d=3051@D01FEUH0Fe]K059BDP1@D500GEeM05MGE`1ADE40
EEEE05mOG`1KFe/0EEEE05QHF01>CTh0Cdm?05aLG01IFET0E5AD05IFEP1DE5@0C4a<04I6AP0d=3@0
?3`l034a<@0];Bd0:b/[02`/;00S8b<09RHV03Ph>00a<C40:b/[030`<00/;2`0:BTY02h^;P0_;bl0
:BTY02h^;P80=SHf00l0<C4a02h^;P0[:b/0;bl_02XZ:P0^;Rh09bLW02DU9@0Q8B40:b/[03<c<`0V
9RH0:2PX020P800Z:RX04@3oool0L@2?Shl0AdM707EeM@1TI6@0HF5Q07moO`1^KVh0Rh^;08N7Q`1g
MgL0NWYj08B4Q029RHT0DU9B075aL@1]KFd0FEUI07emO@1aLG40R8R809BDU01gMgL0MWIf08R8R02;
Rh/0GEeM079bLP1YJFT0F5QH08B4Q01iNGT0Ng]k09jNWP1bLW80NWYj08R8R02HV9P0FUYJ07EeM@1V
IVH0H61P08N7Q`26QXH0Ogmo09VIV@15ADD0O7al08b<S02FUYH0NGUi08R8R01JFUX0IVIV07MgM`2D
U9@0IfMW09VIV@1<C4`0MWIf08>3P`2>SXh0LW9b096AT@1GEeL0J6QX07YjNP2DU9@0KVi^0:BTY01J
FUX0KVi^092@T01lO7`0M7Ad0:2PX01CDe<0FEUI092@T028R8P0Kfm_09^KV`1OGel0OGem08J6QP1d
M7@0NWYj0:2PX01FEUH0GemO08Z:RP1iNGT0EEEE0:f][@1MGEd0NGUi08:2PP1fMWH0KFe]0::RXP1I
FET0G5aL096AT@1nOWh0CDe=0;>c/`1WIfL0L71`08^;R`1VIVH0JFUY0::RXP1/K6`0Bd];0080QhN7
03/0IFEU0:j^[P1WIfL0MgMg096AT@1LG5`0MWIf0:FUY@1TI6@0A4A4096AT@29RHT0H61P0:NWY`1W
IfL0JVYZ09>CT`1oOgl0NWYj09^KV`1VIVH0QXJ608^;R`23Ph<0BTY:075aL@1LG5`0IVIV096AT@1o
Ogl0Kfm_09nOW`1kNg/0QXJ608B4Q029RHT0ATI6075aL@1RHV80IfMW08Z:RP1nOWh0NGUi0:2PX01e
MGD0QXJ60820P02>SXh0@41007inOP1JFUX0IFEU08B4Q01bLW80PX:2092@T01hN7P0MgMg08b<S00A
0?ooo`0504];B`0e=CD0@41004U9B@1>CTh00P18B4P02@1IFET092@T04A4A018B4P0<30`034a<@13
@d<0?clo05IFEP0203Ph>02L04=3@`1MGEd0CTi>04I6AP0h>3P0ADE503`l?01MGEd0?Cdm04M7A`0k
>c/0DE5A0451@@0o?cl0GemO02d];@1;Bd/0DU9B06YZJP19BDT0:RXZ051@D01GEeL0KVi^06=SH`1m
OGd0GEeM05EEE@1TI6@0K6a/06MWI`0f=SH0C4a<0410@01DE5@0<c<c06MWI`0^;Rh0?3`l04A4A01=
CDd0?Cdm06=SH`0g=cL0?Shn04Q8B01OGel0>SXj07EeM@1cLg<0NGUi06ATI00k>c/0J6QX0451@@1;
Bd/0HV9R03dm?@0`<300P82006UYJ@20P800BDU907UiN@1eMGD0B4Q803Hf=P1WIfL0EEEE04i>CP1N
GUh0>3Ph01XJ6P0R8R80F5QH04Q8B01HF5P0?Cdm05iNGP0k>c/0Bd];0492@P1UIFD0GEeM03Ph>00F
5QH0Cdm?05=CD`0n?Sh0BTY:04A4A00j>SX0E5AD07UiN@1>CTh0ADE506i^KP2@T900Jf][06MWI`1g
MgL0FEUI02LW9`1UIFD0Hf=S04A4A01;Bd/0Ng]k07UiN@20P800CTi>06UYJ@1ADE40GemO055AD@1Q
HF40>SXj02h^;P1;Bd/0Cdm?03Lg=`0e=CD0B4Q8034a<@10@400De=C04I6AP0`<300F5QH07AdM015
ADD0>CTi03/k>`0m?Cd0?3`l05EEE@1@D500ADE505MGE`1?Cdl0IFEU04A4A01>CTh0:RXZ03`l?00U
9BD0Hf=S03De=@1:BTX0DU9B04M7A`1:BTX0>SXj0492@P0Y:BT0EUIF4@3oool08`15ADD0=CDe03`l
?016ATH0BDU904Q8B01DE5@0Fe]K03`l?014A4@0?clo02@T900^;Rh0?clo03Hf=P11@D40>3Ph04e=
C@1CDe<0GEeM05YJFP0e=CD0;Bd]03/k>`16ATH0ADE503<c<`0Z:RX0=CDe05=CD`1BDU80D51@05QH
F00W9bL0@d=30080Fe]K05`0<S8b02<S8`0f=SH0L71`08^;R`1lO7`0NWYj07IfMP1RHV80KFe]079b
LP0[:b/09RHV03Lg=`0n?Sh0@41004A4A01PH600AdM704=3@`16ATH0Bd];04E5A@18B4P09RHV02<S
8`1GEeL0ATI60492@P1eMGD0QHF507EeM@1ZJVX0BDU903Xj>P0i>CT0?3`l0492@P0e=CD0H61P07]k
N`1fMWH0Lg=c09RHV02CTi<0KFe]034a<@0^;Rh0ADE504Y:BP1EEED0BTY:03@d=00/;2`0F5QH06=S
H`1MGEd0@d=303hn?P0g=cL09BDU04i>CP1JFUX0CTi>059BDP0O7al0Bd];04Q8B01?Cdl0ADE504A4
A013@d<0<c<c061PH01DE5@0Cdm?07IfMP2MWId0SHf=07UiN@1cLg<0CTi>02h^;P0m?Cd0Cdm?0451
@@13@d<0HF5Q09BDU023Ph<0Jf][06m_K`80DU9B01T0De=C04a<C00_;bl0:BTY0451@@1;Bd/0?clo
04E5A@1KFe/0=SHf03Ti>@0m?Cd0=cLg03hn?P1DE5@0F5QH04];B`0k>c/0>SXj0451@@14A4@0D51@
04e=C@0k>c/0<C4a0080G5aL00l0B4Q803Hf=P0^;Rh09bLW02`/;01BDU80@d=30451@@1:BTX0E5AD
04U9B@16ATH0?Shn02TY:@13@d<05P3oool001@0oooo01l0=3@d02PX:00c<c<0<30`02`/;00b<S80
9RHV03Hf=P0a<C40<c<c02XZ:P0W9bL0;2`/02XZ:P0V9RH0:BTY02l_;`0e=CD0<c<c02PX:00e=CD0
:BTY02DU9@0/;2`0<C4a038b<P0c<c<0<C4a028R8P0Z:RX0:BTY0080<C4a00P0:RXZ02<S8`0`<300
8b<S02@T900Z:RX0;Bd]038b<P80?clo05/0A4A405IFEP1?Cdl0EUIF05=CD`1JFUX0CTi>059BDP1D
E5@0DU9B03/k>`0n?Sh0?Cdm034a<@0^;Rh0:RXZ02<S8`0f=SH0:2PX02d];@0b<S80<30`03Lg=`0/
;2`0=cLg04I6AP1=CDd0@41004E5A@1:BTX0C4a<04m?C`1<C4`0B4Q804i>CP18B4P0A4A404i>CP1@
D500DU9B05]KF`1IFET0G5aL05IFEP1IFET0EEEE05aLG00n?Sh0ATI603lo?`0g=cL0>CTi02LW9`0^
;Rh0:2PX03Ti>@0f=SH0:RXZ02d];@0V9RH0;2`/03@d=00/;2`0:RXZ038b<P0Y:BT0<30`02PX:00Y
:BT0:RXZ02d];@0n?Sh0ADE504I6AP1FEUH0E5AD05=CD`1BDU80F5QH055AD@1JFUX0F5QH06QXJ01P
H600DU9B05QHF01LG5`0EeMG051@D01:BTX0De=C0080BTY:02D0CTi>03lo?`14A4@0>SXj03<c<`0Z
:RX0>CTi02/[:`0];Bd0?3`l034a<@0`<300<S8b03<c<`0d=3@092@T02TY:@0_;bl0<C4a02h^;P0Z
:RX0;Rh^03Ph>00e=CD0>c/k01lO7`0Z:RX0;Bd]02h^;P0];Bd0<C4a02l_;`0^;Rh0<c<c03Ph>00b
<S80;2`/0140oooo00H0Jf][0:FUY@1eMGD0CDe=06m_K`1oOgl209nOW`0F0:6QX@10@400PX:205IF
EP1bLW80W9bL071`L01@D500MgMg08>3P`2KVi/0TY:B0;2`/00m?Cd0OWin05iNGP1iNGT0UYJF079b
LP1>CTh0IFEU08Z:RP80Vi^K00l0/;2`03Lg=`1eMGD0KVi^06UYJ@2IVIT0NGUi055AD@1YJFT0S8b<
09^KV`2PX:00[:b/05=CD`1mOGd00P1ZJVX08`2=SHd0OGem05ADE01VIVH0@D5109jNWP2OWil0Xj>S
051@D01iNGT0HV9R07UiN@1mOGd0Ph>304M7A`1jNWX0B4Q809:BTP2d];@0VYZJ05UIF@1YJFT0J6QX
07UiN@1oOgl0QXJ60410@01mOGd0D51@08^;R`2`/;00VYZJ05aLG01[Jf/0JFUY0080Ph>305P0N7Qh
04M7A`20P800FEUI07UiN@2NWYh0Xj>S059BDP1WIfL0Kfm_06e]K@1kNg/0P82005ADE01nOWh0GEeM
07]kN`2CTi<0ZZZZ04Q8B01[Jf/0J6QX07MgM`24Q8@0P82004U9B@1oOgl0Fe]K0861P@2WYjL0/[:b
04i>CP1hN7P0IFEU07IfMP27QhL0Ph>30492@P29RHT0Fe]K09BDU02NWYh0XJ6Q055AD@1jNWX0GemO
0::RXP29RHT0Rh^;03Lg=`1iNGT0EeMG08:2PP2TY:@0Jf][05=CD`1_Kfl0LG5a0:>SX`2;Rh/0WIfM
02XZ:P1nOWh0EEEE08>3P`2UYJD0M7Ad051@D01eMGD0Lg=c09fMW@2<S8`0XJ6Q03Lg=`1iNGT0HF5Q
069RHP2c/k<0LW9b055AD@1cLg<0N7Qh0:JVYP2;Rh/0YjNW03dm?@1nOWh0FUYJ4@3oool0:@0g=cL0
?Shn04e=C@0m?Cd0>3Ph0492@P18B4P0Lg=c03Xj>P1ADE40Cdm?02l_;`11@D40>c/k0410@01DE5@0
L71`04e=C@0n?Sh0<S8b05UIF@12@T80A4A403lo?`1TI6@0@4100492@P0m?Cd0;Rh^05=CD`1@D500
De=C059BDP0I6AT0<C4a05eMG@0^;Rh0?Shn05]KF`1GEeL0EUIF0080J6QX08<0IFEU06IVIP19BDT0
GemO05=CD`0`<300CTi>05EEE@1VIVH0=cLg02/[:`1WIfL0?3`l04E5A@0b<S80EEEE03hn?P1NGUh0
;Rh^04i>CP1<C4`0Jf][055AD@1PH600QXJ6055AD@1KFe/0>CTi059BDP1DE5@0DU9B069RHP0i>CT0
EEEE05MGE`1WIfL0Lg=c055AD@1eMGD0GemO05eMG@25QHD0FEUI02l_;`15ADD0G5aL059BDP0R8R80
;bl_04A4A019BDT0@T9205eMG@0c<c<0?Shn05UIF@1fMWH0BTY:04U9B@0];Bd05aLG055AD@0b<S80
>SXj04i>CP1OGel0DU9B04Y:BP1@D500@410051@D01DE5@0SHf=09RHV01QHF40JVYZ05UIF@1WIfL0
Cdm?0410@01BDU80GUiN06YZJP2JVYX0GUiN06MWI`1UIFD0I6AT030`<012@T80AdM703Lg=`16ATH0
G5aL059BDP1:BTX0E5AD03@d=01<C4`0=CDe05ADE01:BTX0C4a<05MGE`0W9bL0HV9R04I6AP1aLG40
>3Ph04M7A`14A4@0DU9B04Q8B00b<S80ADE5059BDP1LG5`0B4Q805IFEP0=3@d0GUiN03`l?01<C4`0
BTY:0492@P1IFET0>SXj05iNGP1OGel0CTi>03hn?P0A0?ooo`0A03Ti>@0g=cL0@D51034a<@0^;Rh0
>CTi04i>CP1[Jf/0CDe=04Y:BP14A4@0:b/[03De=@0l?3`0>c/k04a<C01EEED00P1;Bd/0=`14A4@0
CDe=03Ph>00l?3`0@T9204i>CP18B4P0>CTi02TY:@0U9BD0DU9B05UIF@1LG5`0EEEE02HV9P0f=SH0
BDU903/k>`1@D500A4A40492@P1gMgL0V9RH07alO01iNGT0MGEe04i>CP1?Cdl0De=C034a<@0c<c<0
@d=304e=C@12@T80?Cdm069RHP1@D500=CDe03Hf=P19BDT0C4a<03Xj>P0J6QX0:b/[06IVIP1LG5`0
EEEE071`L01^KVh0J6QX069RHP18B4P0BDU904Y:BP16ATH00P14A4@0>@1HF5P0Hf=S06YZJP1ZJVX0
SHf=08n?S`1hN7P0IfMW04i>CP0k>c/0>SXj05YJFP1QHF40AdM702/[:`18B4P0Cdm?05UIF@1;Bd/0
<C4a03dm?@0i>CT0HF5Q04m?C`0i>CT0?Cdm024Q8@1@D500G5aL04Y:BP17AdL0CDe=03hn?P0k>c/0
C4a<03Ti>@0n?Sh0J6QX09JFUP2GUiL0OWin075aL@1EEED0B4Q804i>CP14A4@0ADE504Q8B01BDU80
Vi^K07UiN@1[Jf/0MWIf05QHF00h>3P0=cLg03Hf=P0203Ti>@0V04m?C`1NGUh0CTi>05ADE01@D500
=cLg03Hf=P10@400=CDe04Q8B01@D500@T92051@D01ADE40EeMG03Ti>@0X:2P0@T9204E5A@0h>3P0
>CTi04e=C@1JFUX0H61P05iNGP0m?Cd0820P03hn?P10@400@D5103Ti>@0e=CD0EUIF059BDP1NGUh0
HV9R04=3@`0n?ShF0?ooo`00503oool06`0c<c<0:RXZ03De=@0Y:BT09BDU03<c<`0^;Rh092@T02TY
:@0R8R80<S8b02HV9P0a<C40:b/[02l_;`0^;Rh0;Bd]02`/;00m?Cd0<C4a02PX:00];Bd0<S8b03Lg
=`0^;Rh0:BTY02h^;P0202l_;`0j030`<00];Bd08b<S02LW9`0Y:BT09RHV02LW9`0[:b/0<C4a02/[
:`0X:2P0?clo0451@@18B4P0Bd];05UIF@1LG5`0CDe=05MGE`1FEUH0CDe=04U9B@1>CTh0CDe=0492
@P17AdL0?Shn02/[:`0];Bd0;bl_038b<P0_;bl0;Bd]02TY:@0];Bd0:RXZ03Hf=P0l?3`0?Shn0410
@01=CDd0E5AD04U9B@1=CDd0EEEE04Y:BP1;Bd/0A4A404Q8B019BDT0@T920410@01:BTX0De=C05AD
E01PH600GEeM05aLG080EeMG00<0G5aL05YJFP1CDe<00P17AdL07`0j>SX0:BTY020P800W9bL0<C4a
02d];@0^;Rh0<30`038b<P0a<C40;bl_038b<P0X:2P0;Rh^02`/;00Z:RX0<S8b02TY:@0];Bd0>CTi
03Hf=P0e=CD0@41004a<C01=CDd0ATI604i>CP1BDU80Cdm?05IFEP1JFUX00P1MGEd07`1QHF40GUiN
055AD@1CDe<0DU9B04U9B@1DE5@0Cdm?05YJFP1TI6@0F5QH05aLG01KFe/0De=C04a<C01;Bd/0BDU9
04M7A`16ATH0CTi>055AD@1>CTh0ADE50492@P1;Bd/0De=C04m?C`1>CTh0BTY:05EEE@1?Cdl00P1@
D5000`18B4P0@T9203/k>`0203`l?008038b<P0f=SH0<C4a02/[:`0V9RH0;bl_02`/;00Y:BTA0?oo
o`2M06i^KP11@D40][Jf06YZJP1^KVh0Q8B40492@P2<S8`0WYjN08^;R`2JVYX0F5QH07YjNP0k>c/0
^k^k06YZJP1]KFd0P82005IFEP1oOgl0TY:B09FEU@2OWil0GemO071`L00d=3@0`L7106][J`1]KFd0
PX:2059BDP1bLW80UiNG0::RXP2LW9`0H61P07AdM00`<300^[Zj06MWI`1jNWX0T92@05UIF@1gMgL0
WYjN05mOG`2:RXX0K6a/07AdM02FUYH0]KFe06i^KP1cLg<0@d=3061PH01/K6`0Ph>3065QH@2<S8`0
L71`07EeM@2DU9@0/;2`071`L01eMGD0DE5A06MWI`1[Jf/0QhN7075aL@2EUID0JFUY06i^KP2MWId0
XZ:R07YjNP1]KFd0EUIF06QXJ01LG5`0SXj>07alO02PX:00Kfm_06UYJ@2JVYX0WIfM07emO@1VIVH0
G5aL06QXJ01JFUX0QXJ607emO@2BTY80K6a/05EEE@2RXZ80ZZZZ07]kN`1RHV80GUiN06e]K@1GEeL0
QHF50820P027QhL0K6a/05]KF`2OWil0ZZZZ08J6QP1GEeL0IfMW07=cL`1CDe<0Ph>308:2PP2CTi<0
KVi^05=CD`2YZJT0YJFU08>3P`1OGel0G5aL08>3P`1BDU80R8R807QhN02=SHd0LG5a030`<02e]KD0
YjNW07emO@2ATI40KFe]07AdM01GEeL0Y:BT07IfMP24Q8@0Kfm_03dm?@2UYJD0YZJV08N7Q`2@T900
JFUY06YZJP1DE5@0ZZZZ07UiN@1oOgl0KFe]04m?C`0209nOW`0708R8R025QHD0JVYZ06=SH`1<C4`0
[:b/07UiN@0207=cL`06051@D02IVIT0V9RH09>CT`2BTY80IVIV4@3oool0C01<C4`0B4Q804i>CP0^
;Rh0>3Ph05eMG@0D51@0@d=305QHF00d=3@0EEEE03Lg=`1[Jf/0DE5A04a<C00n?Sh0=SHf03Xj>P1N
GUh0>SXj02PX:00k>c/0IVIV04m?C`0i>CT0A4A406MWI`1CDe<0=3@d030`<00e=CD0;2`/04I6AP1=
CDd0FUYJ03lo?`1@D500DU9B05eMG@1<C4`0MWIf06e]K@1IFET0LG5a08b<S010@4009RHV05EEE@1B
DU80ADE5055AD@1GEeL0E5AD02h^;P18B4P0?clo02@T900d=3@0?Cdm069RHP1NGUh0<c<c059BDP1=
CDd0IfMW069RHP1TI6@0JFUY05IFEP1ZJVX0HF5Q051@D01FEUH0E5AD03Ph>01@D50204i>CP0U051@
D016ATH0LG5a08^;R`2LW9`0OGem07alO011@D40:BTY04Q8B014A4@0CDe=0451@@15ADD0@T9205EE
E@1GEeL0C4a<02TY:@1LG5`0HF5Q0410@01;Bd/0ATI604M7A`19BDT0@d=304i>CP0^;Rh0AdM705YJ
FP0o?cl0G5aL06=SH`0d=3@0Kfm_05ADE00204i>CP0i07MgM`1jNWX0FUYJ051@D01OGel0EEEE05UI
F@1?Cdl0BDU908j>SP1OGel0GUiN04m?C`1PH600GUiN03/k>`26QXH0JFUY04];B`1XJ6P0Ph>306a/
K01[Jf/0=CDe03hn?P18B4P0CDe=04m?C`1EEED0Jf][06i^KP1[Jf/0FEUI051@D01SHf<0EUIF05AD
E01@D500>c/k07EeM@1SHf<0FEUI04m?C`0_;bl0BDU902`/;01=CDd0@T9205QHF00e=CD0:2PX061P
H01LG5`0A4A405mOG`1:BTX0F5QH0140oooo04@0AdM704=3@`0k>c/0;2`/03`l?01=CDd0:2PX04I6
AP1>CTh0AdM704i>CP10@400DU9B04Q8B00o?cl0=SHf034a<@1>CTh0HF5Q04=3@`0b<S80Cdm?05EE
E@1;Bd/0>c/k04a<C01CDe<0@41002`/;013@d<0>SXj03lo?`1@D500<c<c0451@@10@400B4Q806a/
K01EEED0BTY:07EeM@20P800Lg=c0820P01XJ6P0=cLg02PX:013@d<0A4A403hn?P1<C4`0DU9B055A
D@0o?cl0CDe=04A4A00e=CD0<C4a04A4A01GEeL0=CDe02<S8`0m?Cd0IfMW06=SH`1NGUh0L71`06AT
I080Jf][06L0Fe]K04e=C@12@T80@T9203Ph>01:BTX0ATI604Q8B019BDT0K6a/092@T02SXj<0WIfM
08B4Q01/K6`0>SXj03Ph>01:BTX0Cdm?03dm?@0n?Sh0BDU904a<C01HF5P0ATI602LW9`0f=SH0C4a<
055AD@19BDT0?Cdm03lo?`0i>CT0CDe=059BDP10@400ATI604];B`0e=CD0>3Ph05iNGP10@400ADE5
05MGE`1KFe/0HF5Q079bLP1lO7`0EeMG04m?C`1LG5`0De=C05EEE@1;Bd/0Cdm?08R8R01/K6`0HF5Q
06=SH`1OGel0Bd];03hn?P15ADD0J6QX059BDP1RHV80QXJ6075aL@1VIVH0BTY:03Ti>@13@d<0B4Q8
04I6AP1DE5@0HF5Q06a/K01gMgL0H61P05aLG01JFUX0Fe]K05=CD`19BDT0?Cdm059BDP1SHf<0GUiN
05EEE@1JFUX0>CTi02l_;`14A4@0?Cdm04A4A00a<C40:2PX05IFEP1LG5`0C4a<059BDP17AdL0C4a<
01H0oooo000D0?ooo`0402`/;00^;Rh0<30`02/[:`80;Rh^01X0=SHf03<c<`0Z:RX09BDU02/[:`0`
<300<c<c02@T900/;2`0=CDe02/[:`0/;2`0;Rh^034a<@0l?3`0=3@d02LW9`0U9BD0:2PX024Q8@0X
:2P0:b/[02DU9@0_;bl0820P02PX:080:b/[00<0<30`02<S8`0[:b/00P0f=SH0?01<C4`0CTi>05=C
D`1GEeL0E5AD065QH@1RHV80H61P05aLG01NGUh0EEEE05ADE01;Bd/0?clo03Ti>@0d=3@0=cLg02TY
:@0g=cL0;bl_03Ti>@0c<c<0>3Ph02h^;P0c<c<0<S8b02`/;010@400CTi>05UIF@1PH600G5aL05mO
G`1QHF40IVIV05QHF01SHf<0HF5Q05YJFP18B4P0@d=3034a<@1:BTX0BDU904I6AP1DE5@0Fe]K05mO
G`1JFUX0IFEU05]KF`1TI6@0IFEU05EEE@1GEeL0Cdm?0451@@0o?cl0=CDe03<c<`80;2`/02H0;Rh^
038b<P0e=CD0;Rh^02/[:`0W9bL0<30`03Lg=`0W9bL0>CTi034a<@0c<c<0=3@d034a<@0/;2`0;Bd]
04U9B@16ATH0Bd];04i>CP1BDU80Fe]K05ADE01@D500ADE5059BDP1IFET0EEEE05iNGP1FEUH0FUYJ
05aLG01OGel0FUYJ06=SH`1bLW80MgMg07QhN080NWYj0200M7Ad07UiN@23Ph<0Ph>307emO@1jNWX0
PH6107MgM`1mOGd0NWYj07UiN@21PH40OGem08N7Q`1oOgl0P82007EeM@1mOGd0MWIf07YjNP1SHf<0
GemO05eMG@1BDU80EeMG05iNGP19BDT0<c<c03`l?00];Bd0:b/[03@d=140oooo0:h0Ph>307IfMP1j
NWX0RHV907]kN`1MGEd0Vi^K055AD@1JFUX0]kNg06e]K@1jNWX0QhN706e]K@23Ph<0U9BD071`L01G
EeL0WIfM05EEE@1WIfL0[:b/05iNGP1hN7P0RXZ:07EeM@2;Rh/0UiNG06UYJ@1/K6`0Rh^;05mOG`1[
Jf/0/;2`06ATI01XJ6P0U9BD07emO@2;Rh/0/K6a06UYJ@1^KVh0Shn?05aLG01aLG40D51@069RHP1S
Hf<0W9bL05YJFP29RHT0YjNW05aLG01jNWX0RHV9061PH01dM7@0HV9R05MGE`1`L700SXj>05mOG`1m
OGd0^;Rh055AD@1bLW80XJ6Q075aL@1eMGD0JVYZ059BDP1dM7@0SHf=06EUI@1/K6`0_;bl05aLG01Z
JVX0Rh^;07QhN01XJ6P0R8R8055AD@1`L700SXj>06i^KP1bLW80^[Zj05MGE`1NGUh0UiNG07QhN01Y
JFT0RXZ:05EEE@1SHf<0OGem069RHP1/K6`0_[jn04i>CP1PH600YZJV06m_K`1[Jf/0QXJ6069RHP1A
DE40QhN704i>CP1kNg/0aLG504E5A@1PH600YjNW06][J`1UIFD0TY:B07MgM`1=CDd0SHf=06EUI@1[
Jf/0d=3@03dm?@1NGUh0W9bL07]kN`1^KVh0UYJF07inOP13@d<0WIfM06EUI@1^KVh0b/[:07alO01W
IfL0XZ:R07alO022PX80Ti>C07MgM`18B4P0VIVI06QXJ01WIfL0a/K607IfMP1QHF40Z:RX07UiN@22
PX80W9bL079bLP1DE5@0Ti>C06m_K`1JFUX0clo?079bLP1ZJVX0S8b<07EeM@1nOWh0T92@07MgM`1M
GEd0S8b<05EEE@1UIFD0_Kfm06][J`1eMGDA0?ooo`0C03Hf=P1JFUX0=cLg02l_;`1RHV80EEEE055A
D@0U9BD051@D03dm?@1/K6`0IVIV04E5A@0^;Rh0CDe=04a<C013@d<0:RXZ06YZJP020410@01X02DU
9@0^;Rh0FUYJ0492@P14A4@0G5aL03dm?@1?Cdl0KFe]02h^;P1CDe<0ATI603Ti>@18B4P0>SXj05UI
F@1[Jf/0N7Qh09nOW`27QhL0MWIf05QHF015ADD0FEUI03@d=01<C4`0=3@d06YZJP0m?Cd0Hf=S03dm
?@1@D500F5QH02l_;`0m?Cd0F5QH04i>CP16ATH0EeMG04=3@`1=CDd0FUYJ069RHP0g=cL0IfMW0:>S
X`27QhL0Rh^;04U9B@1?Cdl0JVYZ05UIF@1>CTh0=3@d05eMG@1YJFT0BTY:02/[:`1TI6@0Cdm?08R8
R01IFET0LW9b07emO@28R8P0J6QX05ADE01TI6@0?3`l04M7A`1PH600C4a<05ADE00j>SX0AdM7024Q
8@1CDe<0>c/k04];B`1JFUX0G5aL06e]K@1<C4`0D51@02h^;P0g=cL0<30`04I6AP0L71`0NGUi05eM
G@1BDU80GemO06UYJ@0f=SH0=cLg06a/K01jNWX0I6AT065QH@1lO7`0EeMG07EeM@0k>c/204M7A`09
079bLP1[Jf/0MWIf0861P@1@D500OGem07QhN01oOgl0Kfm_0080Ph>300@0NGUi07inOP1_Kfl0GUiN
0P1SHf<07P22PX80Ng]k07IfMP1TI6@0K6a/05mOG`2PX:00MgMg07AdM026QXH0GEeM06i^KP1_Kfl0
T92@051@D022PX80GUiN04m?C`0i>CT0C4a<059BDP1?Cdl0H61P06EUI@0M7Ad08R8R05MGE`14A4@0
B4Q805EEEA40oooo06/0@d=3051@D00h>3P0>3Ph05eMG@1LG5`0A4A4028R8P0A4A40;bl_06IVIP1J
FUX0@D5104I6AP1:BTX0BDU903Lg=`1TI6@0KVi^04M7A`0b<S8092@T030`<016ATH0?clo04E5A@18
B4P0@D51055AD@1>CTh0>CTi04Y:BP16ATH0:2PX02`/;00`<300EeMG08>3P`27QhL0UYJF0861P@1g
MgL0GEeM04e=C@1NGUh0>SXj03Ti>@0m?Cd0AdM704Q8B01GEeL0ADE505MGE`1;Bd/0=SHf03dm?@0b
<S80@d=304U9B@1>CTh0C4a<055AD@1IFET0@D5104a<C01VIVH0UIFE09fMW@2@T900EEEE04a<C01F
EUH0AdM704A4A012@T80I6AT04=3@`0b<S80;Rh^05=CD`1ZJVX0P82006m_K`22PX80Rh^;08R8R01X
J6P0IfMW05EEE@0a<C40C4a<04Y:BP17AdL0B4Q803Xj>P0[:b/0=3@d04Y:BP1OGel0G5aL059BDP1>
CTh0@T9204I6AP0l?3`0;2`/03Ph>0020410@01003Ti>@1ZJVX0FEUI051@D01DE5@0<S8b02`/;01;
Bd/0QXJ6075aL@1SHf<0K6a/07EeM@1TI6@0=cLg030`<018B4P0H61P06ATI01RHV80PX:206=SH`1Q
HF40O7al08J6QP1`L700KFe]08B4Q01jNWX0MgMg07IfMP1OGel0J6QX07=cL`2EUID0Ogmo06i^KP1]
KFd0Ng]k071`L02;Rh/0NWYj06][J`23Ph<0KFe]07=cL`1mOGd0PH6106MWI`1YJFT0FEUI04U9B@0o
?cl0?Shn04a<C01EEED0I6AT06IVIP0R8R809bLW03Ti>@0o?cl0AdM704Q8B1H0oooo000D0?ooo`0l
02TY:@0b<S80<c<c034a<@0`<300;Bd]034a<@0_;bl0=3@d030`<00e=CD0<30`02DU9@0`<3007alO
02XZ:P0R8R80:2PX02DU9@0X:2P0:b/[01hN7P0V9RH0:RXZ01`L700X:2P09bLW028R8P0V9RH07AdM
01`L700U9BD08b<S02/[:`0R8R809RHV02d];@0l?3`0De=C059BDP1TI6@0J6QX06MWI`1VIVH0JFUY
06IVIP1XJ6P0LW9b05IFEP1EEED0ATI603lo?`0e=CD0:b/[02l_;`0V9RH0:BTY034a<@0U9BD0=CDe
0P0];Bd07@0X:2P09RHV02LW9`0`<300=3@d04a<C01MGEd0GUiN05]KF`1RHV80HF5Q05]KF`1IFET0
IFEU06ATI01CDe<0F5QH03Xj>P0`<300=CDe034a<@18B4P0D51@05]KF`1^KVh0MWIf06e]K@1fMWH0
L71`0080J6QX01@0JVYZ04i>CP1@D500ADE503Ph>00a<C408b<S02HV9P0H61P071`L02LW9`0H61P0
:BTY02LW9`0R8R80;Rh^02TY:@0S8b<092@T028R8P80<c<c01H0;Rh^02TY:@0m?Cd0@41004=3@`12
@T80GemO05eMG@1FEUH0Fe]K05aLG01KFe/0GUiN061PH01WIfL0EeMG06=SH`1WIfL0G5aL06MWI`1V
IVH0K6a/0P1oOgl0201kNg/0RHV908^;R`1jNWX0S8b<08N7Q`20P800RHV90`26QXH01`2<S8`0PH61
09FEU@26QXH0TI6A08V9R@27QhL00P29RHT03P23Ph<0Ogmo07emO@1_Kfl0I6AT061PH01MGEd0D51@
04];B`12@T80@D5103@d=00^;Rh0<C4a4@3oool09@2DU9@0GemO08N7Q`1iNGT0GUiN07EeM@1gMgL0
I6AT08R8R02;Rh/0NWYj08B4Q027QhL0KVi^07=cL`26QXH0EEEE07EeM@1dM7@0IfMW08^;R`2>SXh0
Ph>308V9R@1fMWH0P820075aL@20P800FUYJ07QhN01cLg<0LG5a08V9R@21PH40MgMg08j>SP1nOWh0
0P2>SXh0EP1oOgl0KVi^07UiN@1bLW80Kfm_08F5Q@14A4@0NWYj09ZJVP1gMgL0MGEe07alO01gMgL0
IFEU08J6QP1gMgL0I6AT09>CT`1>CTh0Jf][0:j^[P1RHV80M7Ad07IfMP1iNGT0H61P092@T01lO7`0
Lg=c0:6QX@1>CTh0J6QX0;6a/@1WIfL0KVi^07=cL`29RHT0H61P07alO022PX80IfMW08Z:RP1DE5@0
Hf=S0;jn_P1fMWH0O7al08:2PP2ATI40JVYZ08R8R01kNg/0IfMW0820P01EEED0H61P0:2PX01gMgL0
K6a/075aL@2JVYX0FEUI07QhN029RHT0GEeM08f=S@1ZJVX0H61P09jNWP1aLG40IVIV07QhN02;Rh/0
Fe]K08V9R@2<S8`0GEeM08R8R01cLg<0Kfm_0:6QX@1eMGD0LG5a092@T028R8P0DU9B0P2;Rh/0;`1L
G5`0Rh^;07MgM`1cLg<0SXj>08b<S01[Jf/0RHV909FEU@1iNGT0Rh^;0::RXP1LG5`0R8R8075aL@1f
MWH0NWYj0861P@1`L700PH6109nOW`1gMgL0SHf=0:6QX@1TI6@0T92@0820P01TI6@0QhN707moO`1`
L700PX:20:2PX01iNGT0QhN709jNWP1CDe<0R8R807]kN`1PH600N7Qh07EeM@1VIVH0PH61092@T01`
L700RXZ:0140oooo00`0EUIF0410@01UIFD0?Shn04];B`11@D40C4a<03Xj>P17AdL0?3`l04M7A`0d
=3@204A4A00?02HV9P1DE5@0;Rh^04=3@`1<C4`0@d=3055AD@1>CTh0F5QH03hn?P0Y:BT0FEUI01lO
7`0o?cl0=cLg0080Bd];08D0H61P04M7A`0^;Rh0@41004E5A@1gMgL0YJFU0:^[Z`1kNg/0Shn?06a/
K01;Bd/0E5AD038b<P15ADD0IVIV04e=C@1JFUX0BTY:04=3@`0k>c/0CDe=03Ti>@1:BTX0=CDe05AD
E01JFUX0C4a<069RHP0T92@0BDU903Hf=P0[:b/0@D5108B4Q01cLg<0WYjN0;bl_01WIfL0GUiN05MG
E`12@T80<C4a03De=@1DE5@0BDU902l_;`1MGEd0CTi>04Q8B01LG5`0IfMW0:^[Z`2<S8`0VYZJ09JF
UP1hN7P0PH61061PH00^;Rh0BDU902XZ:P0`<300>SXj02l_;`1GEeL0>CTi03<c<`1cLg<0A4A401PH
601:BTX0?Shn05YJFP1HF5P0>SXj04=3@`12@T80=3@d030`<00k>c/0EUIF069RHP1DE5@0C4a<0492
@P1]KFd0P82008V9R@1HF5P0R8R809BDU01<C4`0CTi>05mOG`10@400EeMG06IVIP1dM7@0Ogmo07If
MP2:RXX0KVi^07alO01dM7@0P82007]kN`2GUiL0M7Ad08V9R@1RHV80QhN704e=C@1dM7@0NWYj06UY
J@29RHT0MWIf08B4Q027QhL0TY:B09FEU@2?Shl0Hf=S08R8R01`L700MgMg06i^KP23Ph<0KFe]05YJ
FP1UIFD0;Rh^0080EeMG00P0Cdm?0492@P0k>c/0?3`l03lo?`11@D40>3Ph05UIFA40oooo00l0B4Q8
04Y:BP1?Cdl0@d=305IFEP1CDe<0CDe=038b<P0U9BD0<30`04Y:BP0n?Sh0=SHf03@d=00a<C400P14
A4@0K@1[Jf/0FEUI03dm?@0i>CT07AdM03/k>`0m?Cd0;Rh^03hn?P0b<S80>c/k0410@017AdL0BTY:
04m?C`11@D40>SXj034a<@12@T80O7al09nOW`2/[:`0WYjN07]kN`1[Jf/0CDe=0451@@19BDT0?clo
059BDP19BDT0;bl_0410@018B4P0@T9204Y:BP11@D40?clo03Ph>00k>c/0C4a<04I6AP18B4P0A4A4
0492@P0f=SH0?Cdm05MGE`1dM7@0R8R80<W9b@2b/[80KFe]04e=C@0m?Cd0>CTi03@d=00h>3P0DU9B
04M7A`0f=SH0ADE504I6AP1@D500IFEU071`L02CTi<0WIfM0:VYZ@2>SXh0OGem04i>CP0j>SX0=cLg
03Ti>@18B4P0>c/k02`/;00e=CD0<C4a04A4A01WIfL0ADE502h^;P0L71`0?Cdm04];B`15ADD0B4Q8
03hn?P12@T80Cdm?03lo?`15ADD0BTY:04A4A01=CDd0=cLg038b<P14A4@0Ph>30820P01YJFT0MgMg
09RHV01YJFT0AdM704Q8B00n?Sh00P1@D5009@19BDT0Q8B40820P024Q8@0U9BD07moO`1fMWH0Lg=c
07alO026QXH0O7al07emO@1YJFT0N7Qh07MgM`2IVIT0QHF507QhN01iNGT0NWYj08:2PP2@T900QhN7
079bLP2>SXh0NGUi08Z:RP1nOWh0NWYj06m_K`1dM7@0IFEU05eMG@1>CTh0;bl_04e=C@1FEUH00P1K
Fe/01P0e=CD0=3@d03De=@0k>c/0?Shn04M7AaH0oooo000D0?ooo`0A02PX:00_;bl0;Rh^02XZ:P0i
>CT09RHV03Ti>@0_;bl0<C4a02/[:`0`<300=3@d02l_;`0[:b/08b<S024Q8@0Z:RX00P0T92@06@0K
6a/09BDU020P800X:2P071`L01dM7@0O7al06a/K02XZ:P0K6a/061PH020P800L71`0820P01`L700V
9RH07AdM03Xj>P1?Cdl0G5aL06=SH`1]KFd0MGEe07AdM01nOWh00P1gMgL0DP21PH40MgMg05]KF`1B
DU80ATI603Lg=`0[:b/09RHV02/[:`0Q8B407AdM02PX:00O7al09bLW02HV9P0R8R80:2PX02LW9`0S
8b<0:RXZ02d];@1ADE40FEUI069RHP1YJFT0IVIV06EUI@1SHf<0LG5a06IVIP1PH600Hf=S05UIF@0k
>c/0;bl_02@T900b<S80>CTi0410@018B4P0Jf][07UiN@1gMgL0KVi^06a/K01iNGT0N7Qh07EeM@1a
LG40H61P05EEE@1@D500>c/k02`/;00];Bd0;2`/03De=@0b<S80<c<c02h^;P0k>c/0>CTi03Ph>00k
>c/0<S8b03/k>`0n?Sh0>CTi034a<@0c<c<0=cLg02/[:`0a<C40>CTi0492@P1;Bd/0Cdm?05IFEP1J
FUX0EeMG05mOG`1CDe<205IFEP0[05]KF`1VIVH0H61P05iNGP1KFe/0I6AT06UYJ@1aLG40L71`079b
LP1jNWX0NGUi07moO`22PX80PH6108>3P`1jNWX0PH6107UiN@23Ph<0Ng]k07IfMP1mOGd0PH6107]k
N`20P800OWin07AdM01iNGT0NWYj0820P021PH40MGEe07UiN@1/K6`0KVi^06ATI01EEED0DU9B04];
B`17AdL0?clo02l_;`0A0?ooo`0U08^;R`1aLG40JFUY07inOP2:RXX0Hf=S05MGE`2@T900K6a/05YJ
FP18B4P0PH6108B4Q01YJFT0GemO07alO02EUID0E5AD05QHF024Q8@0NGUi04m?C`1CDe<0LW9b08J6
QP1SHf<0Fe]K08f=S@23Ph<0C4a<069RHP1oOgl0OWin05IFEP1OGel0IVIV0:VYZ@0206][J`0Q09JF
UP2>SXh0CDe=061PH02;Rh/0MgMg0:ZZZP1/K6`0FUYJ09:BTP28R8P0GEeM08>3P`2<S8`0YjNW06IV
IP20P800Ng]k0;Ng]`1QHF40IFEU08N7Q`23Ph<0I6AT07QhN02GUiL0[jn_06UYJ@2IVIT0SHf=0<71
`@1ZJVX0IVIV0080PH6100X0MGEe06i^KP2DU9@0/[:b05iNGP2?Shl0Lg=c0;Fe]@1jNWX0IVIV0P2:
RXX0F02ATI40OGem0:BTY02WYjL0J6QX08>3P`22PX80/K6a075aL@1ZJVX0MGEe08F5Q@26QXH0KVi^
096AT@2WYjL0LG5a08B4Q01oOgl0Zj^[079bLP1hN7P0Lg=c08V9R@1oOgl0JVYZ09^KV`2LW9`0MgMg
07YjNP22PX80ZZZZ06EUI@1oOgl0O7al08V9R@2:RXX0Kfm_0:>SX`2BTY80OGem08>3P`1cLg<0WIfM
075aL@25QHD0IVIV09>CT`1mOGd0Jf][03hn?P2HV9P0QhN70861P@1HF5P0WIfM071`L02=SHd0F5QH
0:2PX020P800H61P030`<02LW9`0Ti>C07MgM`1[Jf/0TY:B07IfMP26QXH0EeMG09nOW`1cLg<0IVIV
04=3@`2@T900U9BD06UYJ@1^KVh0Ph>307UiN@1jNWX0E5AD09^KV`1[Jf/0HF5Q0451@@1mOGdA0?oo
o`0V04Q8B01QHF40De=C04A4A01IFET0ATI604Q8B010@400;bl_0492@P13@d<0Fe]K02l_;`0i>CT0
<C4a02`/;01^KVh0@d=303De=@0a<C40AdM702h^;P17AdL0@41001/K6`0_;bl0=SHf05UIF@0Z:RX0
=cLg05IFEP0c<c<0FEUI05=CD`1ADE40H61P0;Vi^@2DU9@209jNWP0807MgM`1aLG40De=C06MWI`11
@D40?3`l06ATI00];Bd20451@@1l02`/;012@T80?Shn04A4A01GEeL0:b/[0492@P1EEED0=SHf04e=
C@0l?3`0=CDe02<S8`0f=SH0G5aL06m_K`2:RXX0/k>c0;jn_P2GUiL0GemO05EEE@0n?Sh0?3`l03Xj
>P0U9BD0=3@d06QXJ00o?cl0F5QH02LW9`1OGel0R8R806=SH`2;Rh/0SHf=0;Fe]@2TY:@0Ti>C04Q8
B01;Bd/0@d=306ATI01GEeL0CDe=03Ti>@0[:b/0BDU905QHF014A4@09bLW05mOG`1NGUh0HV9R05EE
E@1BDU80I6AT05IFEP0a<C40CTi>03/k>`0o?cl0BTY:04e=C@1<C4`0?Cdm06UYJ@1PH600>3Ph05]K
F`1NGUh0HF5Q08V9R@1hN7P0H61P04=3@`1CDe<0IVIV04=3@`1?Cdl0Lg=c07MgM`25QHD0LG5a06=S
H`1iNGT0Ogmo079bLP1_Kfl0O7al05aLG01eMGD0L71`09BDU01YJFT0Shn?08R8R01NGUh0ATI608^;
R`2<S8`0LW9b0861P@1dM7@0Kfm_08B4Q01_Kfl0M7Ad06IVIP1jNWX0QHF507QhN01cLg<0?Cdm06QX
J015ADD0@41005aLG010@400FEUI03lo?`1EEED0?Cdm02`/;140oooo03D0ATI605=CD`17AdL0BTY:
05QHF01?Cdl0DE5A03Xj>P0W9bL0;2`/04E5A@19BDT0=cLg02TY:@0Z:RX0>c/k05QHF01GEeL0?clo
02PX:00/;2`0@41004A4A00d=3@06a/K03Ph>00j>SX0ADE503Xj>P1=CDd0C4a<03hn?P10@400>CTi
04A4A01[Jf/0XZ:R0:f][@2d];@0YjNW07]kN`1^KVh0EUIF059BDP13@d<0@T92059BDP0b<S808b<S
03lo?`14A4@0?clo0451@@0204M7A`1W03<c<`0n?Sh0ADE503Xj>P12@T80@D5102d];@0V9RH0DU9B
061PH01]KFd0S8b<0=GEe@2o_kl0Rh^;05aLG00j>SX0@d=303dm?@0`<300=cLg04E5A@1;Bd/0ADE5
03<c<`12@T80GEeM06YZJP2;Rh/0X:2P0:n_[`2c/k<0UIFE05ADE00d=3@0?clo05MGE`1NGUh0EEEE
034a<@0^;Rh0>SXj05UIF@1?Cdl0;Bd]03<c<`0o?cl0FEUI055AD@1?Cdl0F5QH051@D00n?Sh0A4A4
04m?C`14A4@0ADE503/k>`0m?Cd0=cLg04i>CP1BDU80Cdm?05aLG01YJFT0OWin09:BTP1oOgl0H61P
05MGE`10@400Bd];03hn?P0j>SX0NGUi08R8R02ATI40T92@06i^KP1hN7P0OGem06e]K@1aLG40L71`
06MWI`1YJFT0OWin092@T02>SXh0T92@08F5Q@1XJ6P0Hf=S0820P027QhL0LW9b069RHP1fMWH0MGEe
08^;R`2>SXh0NGUi079bLP0207QhN00407moO`1YJFT0ADE5059BDP80B4Q800L0EEEE03lo?`18B4P0
@41004E5A@0e=CD0;bl_01H0oooo000D0?ooo`060451@@0_;bl0;Rh^030`<00o?cl0;2`/0P0e=CD0
1`0d=3@0<c<c034a<@0b<S80<C4a02h^;P0i>CT00P0g=cL03P16ATH0AdM70451@@13@d<0Fe]K059B
DP1MGEd0FEUI05]KF`1LG5`0EEEE05IFEP1QHF40FUYJ0P1NGUh05`1PH600Hf=S07AdM01`L700QhN7
08j>SP2LW9`0WIfM09BDU02?Shl0R8R808J6QP20P800OWin06][J`1BDU80D51@04i>CP14A4@0ATI6
04U9B@1=CDd0Fe]K0080J6QX00/0K6a/07=cL`2;Rh/0P82006i^KP1cLg<0QhN707UiN@22PX80S8b<
09JFUP0209fMW@0;09:BTP2NWYh0YZJV09ZJVP2FUYH0Shn?07inOP1dM7@0Hf=S04m?C`1ADE400P12
@T803`15ADD0De=C06IVIP1eMGD0Ph>308:2PP2@T900Ti>C0:2PX02SXj<0];Bd0;Ng]`2PX:00Zj^[
09jNWP0209VIV@80UiNG0100U9BD09^KV`2FUYH0XJ6Q0:RXZ02WYjL0YZJV09^KV`2MWId0UYJF08Z:
RP1fMWH0NWYj06QXJ01EEED0E5AD0P1>CTh05`16ATH0CDe=059BDP1RHV80GEeM05iNGP1PH600Hf=S
05eMG@1XJ6P0G5aL05=CD`18B4P0>3Ph0410@00h>3P0@D5104=3@`15ADD0@d=303dm?@15ADD0A4A4
0080Bd];00@0A4A404E5A@19BDT0?Shn0`0o?cl0500i>CT0>SXj03hn?P17AdL0B4Q8051@D01>CTh0
GEeM061PH01YJFT0HV9R06MWI`1YJFT0JVYZ06UYJ@1PH600D51@04U9B@1:BTX0>c/k4@3oool0[P1o
Ogl0Xj>S07emO@2TY:@0MgMg03Xj>P2BTY80XZ:R055AD@2;Rh/0Ph>301hN7P1mOGd0X:2P08Z:RP2R
XZ80N7Qh0492@P2CTi<0Vi^K05=CD`2CTi<0N7Qh02/[:`1hN7P0W9bL08b<S02IVIT0NGUi055AD@2<
S8`0WinO05ADE02FUYH0O7al03lo?`1cLg<0YJFU09FEU@2YZJT0M7Ad05MGE`25QHD0UiNG05MGE`2N
WYh0NWYj02PX:01WIfL0P82009:BTP2MWId0NWYj06=SH`29RHT0Z:RX05YJFP2OWil0Ogmo030`<01Z
JVX0Lg=c07alO02ZZZX0Lg=c055AD@2DU9@0Z:RX06IVIP2XZ:P0Ogmo03<c<`1IFET0O7al06m_K`2T
Y:@0M7Ad03dm?@28R8P0Y:BT05MGE`2ZZZX0K6a/02XZ:P1TI6@0SHf=08Z:RP2NWYh0QXJ603/k>`28
R8P0]KFe05YJFP2][Jd0NGUi038b<P1WIfL0VYZJ07YjNP2OWil0P82003Ti>@1lO7`0`L7105QHF02W
YjL0P82003Ti>@1_Kfl0VIVI06i^KP2NWYh0PH6102XZ:P1lO7`0ZJVY05aLG02LW9`0M7Ad03Ph>01X
J6P0TY:B06YZJP2WYjL0QhN702XZ:P1gMgL0Zj^[05iNGP2HV9P0LG5a04E5A@2JVYX0SHf=06=SH`2D
U9@0P820020P8022PX80[Jf]09NGU`2FUYH0JFUY04m?C`2DU9@0W9bL06=SH`2<S8`0Ng]k02TY:@1e
MGD0[jn_096AT@2MWId0HV9R051@D02>SXh0[Jf]06ATI02EUID0R8R802l_;`1hN7P0^KVi08V9R@2R
XZ80IFEU055AD@2>SXh0Xj>S059BDP2<S8`0QXJ601dM7A40oooo02H0GemO0492@P0];Bd0FUYJ06MW
I`0V9RH0GUiN05YJFP13@d<0=cLg05ADE00n?Sh0FEUI04m?C`1QHF40IFEU06=SH`1DE5@0Lg=c059B
DP1JFUX0JFUY05EEE@1NGUh0HV9R04i>CP1JFUX0AdM7075aL@20P800JFUY06YZJP1PH600LW9b08>3
P`2e]KD0Rh^;09ZJVP80Xj>S08H0Kfm_07YjNP1:BTX0>3Ph059BDP1@D500E5AD03Hf=P0k>c/0NGUi
09BDU01PH600Ogmo09NGU`1lO7`0Shn?07IfMP1YJFT0NGUi07EeM@21PH40?Cdm059BDP22PX80KVi^
096AT@2[Zj/0VYZJ0;Vi^@2FUYH0UIFE08>3P`1DE5@0EeMG02XZ:P1NGUh0CTi>04Y:BP1JFUX0C4a<
04m?C`1UIFD0?Cdm04m?C`24Q8@0YjNW0<O7a`28R8P0Xj>S07inOP2<S8`0SHf=08R8R02GUiL0RHV9
07]kN`1gMgL0X:2P08^;R`1lO7`0Kfm_0820P01^KVh0[jn_08F5Q@2HV9P0YZJV09JFUP2NWYh0QHF5
06YZJP1QHF40E5AD0451@@1EEED0?3`l05YJFP1EEED0FUYJ05MGE`1iNGT0IfMW075aL@2FUYH0L71`
065QH@11@D40Bd];05IFEP1@D500GUiN05aLG014A4@0;2`/0492@P1<C4`0IVIV04E5A@1dM7@0GEeM
05iNGP15ADD0Cdm?069RHP1=CDd0DU9B05ADE00o?cl0AdM705eMG@15ADD0DE5A05IFEP1;Bd/0>SXj
05MGE`1FEUH0T92@08Z:RP1kNg/0O7al08Z:RP1ZJVX0S8b<055AD@1CDe<0?Cdm06YZJP18B4P0ATI6
03@d=010@400FUYJ03hn?Q40oooo01T0De=C04Y:BP0h>3P0CTi>05UIF@13@d<0EEEE051@D00n?Sh0
;Rh^03dm?@19BDT0D51@04i>CP1MGEd0IVIV06UYJ@1lO7`0Lg=c04m?C`1=CDd0LG5a06MWI`1NGUh0
De=C0080FEUI00P0Fe]K071`L022PX80Kfm_06ATI01JFUX0LW9b08F5Q@80Xj>S0100];Bd0;Vi^@2`
/;00Kfm_05ADE014A4@0?Shn03lo?`19BDT0BTY:02TY:@0g=cL0Ng]k09FEU@1mOGd0K6a/0P2:RXX0
8P22PX80N7Qh06m_K`1aLG40NGUi06MWI`18B4P0EeMG08f=S@2JVYX0TI6A0:2PX03;bl/0aLG50:JV
YP2?Shl0HV9R07IfMP1SHf<0@T9204e=C@1:BTX0ADE504M7A`18B4P0ATI604];B`0j>SX0S8b<0;^k
^`33`l<0/;2`0:RXZ02@T90208:2PP0H08j>SP2JVYX0VYZJ07]kN`1`L700N7Qh09jNWP2;Rh/0NWYj
07emO@1gMgL0VIVI09FEU@2QXJ40Zj^[09fMW@2BTY80Shn?096AT@1TI6@0Cdm?03@d=011@D40>3Ph
0P17AdL0201>CTh0Fe]K07QhN024Q8@0R8R809>CT`1lO7`0MgMg0P10@4006@16ATH0ADE505MGE`1S
Hf<0DU9B04I6AP0o?cl0E5AD06MWI`1CDe<0IfMW065QH@1<C4`0ATI605EEE@1LG5`0E5AD05mOG`1A
DE40@41004Q8B01LG5`0CTi>04E5A@16ATH00P0n?Sh04`1EEED0HV9R08N7Q`2=SHd0Ogmo071`L028
R8P0OWin07AdM014A4@0?Shn04U9B@1VIVH0AdM703/k>`0d=3@0@D5104a<C011@D405P3oool001@0
oooo00<0<c<c030`<00c<c<00P0`<30202XZ:P0J02LW9`0d=3@0;Bd]030`<00X:2P0<30`055AD@1N
GUh0Jf][07]kN`2FUYH0XJ6Q0:2PX02^[Zh0aLG50=GEe@3Ti>@0gmoO0>OWi`3Rh^80g]kN0>OWi`3P
h>00hn?S0=WIf@3Shn<20>3Ph00>0>CTi03]kNd0j>SX0>OWi`3EeMD0_Kfm0;Rh^02_[jl0WinO07Ee
M@1mOGd0K6a/05IFEP1>CTh205UIF@0H05eMG@1bLW80R8R809fMW@2JVYX0][Jf0<K6aP3Fe]H0i>CT
0>c/k03Xj>P0k^k^0>OWi`3[jn/0m_Kf0?7al@3WinL0l?3`0>[ZjP3YjNT0h>3P0>GUi@3Xj>P0jNWY
0P35aLD0502j^[X0Xj>S08j>SP29RHT0Kfm_06ATI019BDT0@T9204M7A`1UIFD0HV9R07=cL`28R8P0
WYjN0:>SX`2[Zj/0^[Zj0>7Qh@3Jf]X0k>c/0P3[jn/01`3]kNd0m?Cd0?[jnP3/k>`0i^KV0>GUi@3X
j>P00P3Zj^X07@3UiND0l?3`0>CTi03Bd]80a<C40:NWY`2QXJ40VIVI08^;R`1bLW80Hf=S05UIF@1;
Bd/0@41004M7A`1RHV80Fe]K07]kN`27QhL0P82007inOP1oOgl0OWin08>3P`20P800MgMg06=SH`1F
EUH0A4A40080<30`0280<C4a03@d=00a<C40;Bd]03De=@0[:b/0<C4a03@d=00b<S80=3@d02XZ:P0/
;2`0<30`02HV9P0/;2`0<30`03De=@0_;bl0=SHf03lo?`18B4P0G5aL06a/K01bLW80OWin075aL@1d
M7@0OGem07YjNP1fMWH0KFe]07=cL`1FEUH0CTi>4@3oool02P0[:b/0WYjN06YZJP1[Jf/0RHV907mo
O`2FUYH0[:b/08B4Q01KFe/207=cL`0/03@d=02l_;`0NGUi07]kN`2MWId0TI6A0::RXP2[Zj/0U9BD
07IfMP27QhL0Q8B402h^;P34a<@0Lg=c07IfMP2XZ:P0QXJ60:JVYP2OWil0X:2P07UiN@28R8P0RXZ:
03Ph>02h^;P0LW9b061PH02RXZ80L71`09bLW02<S8`0U9BD09NGU`1cLg<0L71`03Xj>P2h^;P0LW9b
06IVIP2j^[X0@D510;Fe]@28R8P20:^[Z`1d08J6QP20P800ATI60;>c/`1jNWX0G5aL0;^k^`1>CTh0
[jn_07UiN@2][Jd0Y:BT08F5Q@23Ph<0>3Ph0;Ng]`1kNg/0ATI60:NWY`12@T80U9BD06e]K@2PX:00
QHF507MgM`1kNg/08B4Q0;fm_@27QhL0GEeM0:>SX`1KFe/0Ti>C08R8R02WYjL0UYJF08Z:RP2FUYH0
6ATI0;bl_01mOGd0IfMW0:FUY@1RHV80NGUi09:BTP2OWil0VIVI09:BTP2@T9006ATI0<W9b@1gMgL0
GemO08n?S`1MGEd0Fe]K08^;R`2EUID0RXZ:08B4Q01nOWh03@d=0;fm_@1fMWH0J6QX0:n_[`25QHD0
Fe]K09RHV02>SXh0SHf=08:2PP1lO7`0XZ:R0;Rh^01bLW80CTi>06MWI`20P800A4A409RHV01EEED0
U9BD07inOP1hN7P0Vi^K0;>c/`1hN7P0DU9B06ATI025QHD0>3Ph09^KV`1PH600OGem08F5Q@1mOGd0
U9BD0;Bd]020P800GEeM07]kN`26QXH0Bd];0::RXP1QHF40KVi^08V9R@27QhL0WIfM0:n_[`1eMGD0
Hf=S06YZJP1mOGdA0?ooo`2^01dM7@0T92@0EUIF03lo?`0m?Cd0@d=304m?C`1ZJVX0HV9R03/k>`1=
CDd0?clo07inOP2VYZH0_;bl0<30`02b/[80b/[:0:VYZ@2c/k<0/[:b0<W9b@2j^[X0Zj^[08Z:RP2o
_kl0WYjN0;jn_P2m_Kd0];Bd0:f][@2b/[80d=3@0=oOg`2m_Kd0d=3@0:n_[`2QXJ40QHF5065QH@1D
E5@0C4a<04Q8B01RHV80B4Q806ATI015ADD0B4Q807moO`2^[Zh0U9BD0;:b/P30`<00]kNg0=_Kf`2k
^k/0_kno0=SHf03;bl/0_kno0=7Ad@2;Rh/0Vi^K0:ZZZP32`/80c/k>0<c<c02MWId0_Kfm0<k>cP2j
^[X0];Bd0;Fe]@2<S8`0LG5a03Lg=`1LG5`0Bd];05IFEP0m?Cd0GUiN038b<P0n?Sh0AdM7069RHP2P
X:00`<300:j^[P2IVIT0`<300<W9b@2l_;`0]kNg0;:b/P2i^KT0dm?C09jNWP2IVIT0Y:BT0<;2`P36
a/H0[Zj^0:2PX02_[jl0YJFU0<?3``3=cLd0_Kfm0:j^[P30`<00SXj>071`L00g=cL0<C4a03De=@17
AdL0GEeM051@D01FEUH0C4a<04M7A`1`L700Q8B40;Jf]P37alL0^k^k09BDU01dM7@0BDU9059BDP1C
De<0D51@05MGE`1DE5@0@41002XZ:P0m?Cd0DU9B0451@@18B4P0?Shn07]kN`14A4@0?Shn059BDP1<
C4`0Cdm?03lo?`0a<C40EUIF02d];@13@d<0EUIF04M7A`1ADE40D51@04A4A01RHV80NWYj07UiN@2a
/K40UYJF0;:b/P1iNGT0A4A403<c<`1@D500J6QX06UYJ@1IFET0>CTi06MWI`0g=cL0BDU94@3oool0
PP0X:2P08R8R04i>CP17AdL0?3`l04I6AP1;Bd/0FUYJ05QHF00l?3`0@41004m?C`25QHD0][Jf0<_;
b`3AdM40b/[:0;fm_@2f][H0];Bd0;2`/02c/k<0_;bl0;Bd]02RXZ80_;bl0;Rh^032`/80`l?30;Fe
]@2d];@0]kNg0<O7a`2[Zj/0]KFe0<_;b`36a/H0ZZZZ092@T01^KVh0?3`l03/k>`1<C4`0EEEE02l_
;`13@d<0?clo04I6AP2RXZ80_kno0;jn_P2o_kl0ZJVY0<30`03Fe]H0bl_;0;Fe]@35aLD0d=3@0=GE
e@2[Zj/0WYjN0:^[Z`3;bl/0`<300<K6aP35aLD0_Kfm0<G5a@3<c<`0`/;20;no_`2n_[h0X:2P07Qh
N01ADE40FUYJ04U9B@0o?cl0EEEE05=CD`0c<c<0<30`05]KF`1jNWX0[jn_0<?3``2d];@0_Kfm0<[:
bP2j^[X0][Jf0;bl_033`l<0b<S80;Jf]P2n_[h0[jn_0=7Ad@3UiND0g=cL0;Ng]`2ZZZX0YjNW0;:b
/P3<c<`0_;bl0;Jf]P32`/80cLg=06m_K`1<C4`0DE5A03@d=00i>CT0C4a<051@D012@T80@41004Q8
B01FEUH0UiNG0<[:bP3IfMT0cLg=09NGU`1TI6@0A4A40492@P0n?Sh204];B`0T05=CD`16ATH0?3`l
03lo?`1ADE40BDU903hn?P0a<C40GUiN04Q8B00i>CT0@41005MGE`1<C4`0@41003`l?01=CDd0>CTi
03hn?P13@d<0>SXj04Y:BP1GEeL0Fe]K04m?C`1`L700S8b<0;Vi^@2][Jd0/K6a09BDU00g=cL0:b/[
04e=C@1NGUh0E5AD0P12@T800`1MGEd0@41003/k>`0F0?ooo`00503oool0101HF5P0ATI603@d=00c
<c<202LW9`0T02XZ:P0d=3@0<C4a02l_;`0W9bL0;2`/02d];@1GEeL0IFEU06i^KP21PH40V9RH09^K
V`2a/K40_kno0>3Ph03Lg=`0k>c/0>[ZjP3alO40jn_[0>OWi`3Ph>00iNGU0?3`l03WinL0hn?S0>k^
kP3Xj>P0h^;R0?;blP3alO40i>CT0=[JfP2d];@0[Zj^0P2NWYh04P1hN7P0J6QX05eMG@1DE5@0BDU9
0492@P1DE5@0G5aL07EeM@24Q8@0QXJ60:NWY`2j^[X0alO70=OGe`3Ng]h0j>SX0>k^kP80jn_[03h0
j^[Z0>g]k@3Zj^X0j>SX0>KViP3Xj>P0lO7a0>g]k@3alO40hn?S0>_[j`3@d=00a<C40;fm_@2ZZZX0
Ti>C08>3P`1cLg<0LW9b059BDP12@T80BTY:05EEE@1TI6@0KFe]07QhN02?Shl0Vi^K0:n_[`31`L40
c/k>0>CTi03Shn<0inOW0>?Sh`3Ph>00g=cL0=SHf03Ogml0h>3P0>_[j`3Fe]H0fMWI0>KViP3UiND0
hn?S0=kNgP3?cll0aLG50;Bd]02PX:00Ti>C092@T01UIFD0GEeM05EEE@1<C4`0>SXj04a<C01HF5P0
JFUY07UiN@80OGem00`0R8R80861P@22PX80Ogmo0861P@1gMgL0JFUY05IFEP0`<300;Rh^02DU9@0]
;Bd202LW9`07030`<00];Bd0;Rh^02l_;`0Z:RX0=SHf02PX:00202`/;00B03Ph>00V9RH0<30`03@d
=00m?Cd0:b/[02d];@0/;2`0AdM705EEE@1TI6@0KVi^0820P021PH40SHf=08:2PP27QhL0R8R80P2<
S8`00`1_Kfl0GemO0?ooo`0@0?ooo`0705IFEP1iNGT0HF5Q04E5A@1mOGd0Xj>S05eMG@0207MgM`2U
04=3@`21PH40`l?305MGE`2KVi/0LW9b051@D02DU9@0[:b/065QH@2@T900R8R8051@D01lO7`0e]KF
05EEE@2HV9P0JVYZ04];B`2<S8`0ZJVY06m_K`25QHD0Q8B405YJFP1eMGD0d=3@06MWI`2FUYH0FUYJ
0410@023Ph<0QHF505eMG@24Q8@0KVi^079bLP1XJ6P0aLG505]KF`2HV9P0L71`04U9B@26QXH0clo?
05mOG`2/[:`0LW9b0861P@1kNg/0c/k>06i^KP2OWil0K6a/04m?C`21PH40e=CD05aLG02UYJD0MGEe
08>3P`25QHD0_kno07QhN02=SHd0MgMg04A4A01[Jf/0bl_;04E5A@2FUYH0J6QX071`L024Q8@0ZJVY
06QXJ02HV9P0L71`05MGE`1lO7`0fMWI051@D02VYZH0MWIf08J6QP27QhL0]KFe08:2PP2LW9`0Jf][
05QHF01iNGT0eMGE05eMG@2RXZ80MWIf06e]K@2GUiL0ZJVY09:BTP2JVYX0Lg=c04U9B@1XJ6P0eMGE
04Y:BP29RHT0IVIV05MGE`1iNGT0WinO08V9R@25QHD0Lg=c05iNGP1gMgL0inOW04Y:BP2>SXh0IVIV
05ADE01cLg<0X:2P07AdM01kNg/0LW9b04e=C@23Ph<0dm?C04Q8B023Ph<0LG5a04m?C`1cLg<0ZZZZ
06m_K`21PH40M7Ad04M7A`1oOgl0alO704a<C023Ph<0IVIV04A4A01nOWh0[jn_071`L01ZJVX0MWIf
04E5A@27QhL0clo?05iNGP2?Shl0IfMW04I6AP2<S8`0XZ:R06a/K01[Jf/0NWYj04E5A@1fMWH0_Kfm
0140oooo03D0ADE500l?3`14A4@0EeMG0492@P1QHF40BDU904e=C@15ADD0?Shn075aL@1OGel0OGem
0;Fe]@32`/80a/K60=SHf038b<P0VYZJ0=CDe039bLT0Zj^[0:JVYP2j^[X0Q8B40:FUY@2][Jd0ZZZZ
0;6a/@3EeMD0d];B09VIV@30`<00e]KF0:6QX@2XZ:P0aLG50:JVYP1CDe<0FEUI05eMG@0R8R80HV9R
04A4A01:BTX0?Cdm03lo?`1PH600Hf=S08b<S02a/K40XZ:R0:n_[`020<30`00I0>g]k@2^[Zh0/K6a
0:j^[P37alL0/[:b0;Zj^P2GUiL0/K6a0;Bd]02k^k/0`/;20;bl_02i^KT0a<C40;bl_02c/k<0b<S8
07QhN02MWId0Fe]K0410@01GEeL0@D5104Q8B00204Y:BP0V07=cL`1;Bd/0?Cdm096AT@2KVi/0^;Rh
0;fm_@2a/K40WYjN0;jn_P2j^[X0jn_[0:^[Z`2n_[h0Z:RX0:FUY@27QhL0Zj^[0:b/[02HV9P0cLg=
0<O7a`2o_kl0[Jf]0>3Ph02YZJT0aLG50;Bd]02ATI40Cdm?04I6AP1JFUX0DU9B03dm?@17AdL0?clo
03`l?01;Bd/2069RHP0M08>3P`2l_;`0`l?30<;2`P1hN7P0K6a/04U9B@1BDU80=SHf03@d=01IFET0
A4A405EEE@1:BTX0=SHf04a<C011@D40>SXj06=SH`1EEED0>3Ph04i>CP1:BTX0MWIf05MGE`18B4P0
>c/k03<c<`0n?Sh00P16ATH05@12@T80F5QH075aL@1BDU80:RXZ04a<C01/K6`0Xj>S09bLW02SXj<0
YZJV07IfMP1[Jf/0RHV905=CD`1IFET0=cLg05MGE`1LG5`0=cLg038b<P0A0?ooo`0F02/[:`0?3`l0
@d=304e=C@15ADD0EeMG04Y:BP17AdL0?clo038b<P1CDe<0IFEU09:BTP2f][H0dM7A0=oOg`3Lg=`0
/;2`0;6a/@3@d=00b<S80;Jf]P80^[Zj03P0XJ6Q0;bl_02n_[h0_Kfm0;no_`3=cLd0bl_;0;Bd]031
`L40`<300:n_[`30`<00dm?C0:>SX`1/K6`0D51@02XZ:P0o?cl0E5AD04e=C@0[:b/0;2`/03Xj>P1D
E5@0YJFU0;Bd]02h^;P0/;2`0;^k^`35aLD0emOG0>KViP2`/;00/K6a0;^k^`39bLT0_Kfm0;bl_02_
[jl0_;bl0;Fe]@30`<00bl_;0;fm_@32`/80a/K60;^k^`3EeMD0c/k>0:RXZ02GUiL0A4A404e=C@1;
Bd/0>SXj04=3@`80?Shn05/0CTi>04=3@`1UIFD0XZ:R0<W9b@38b<P0a/K60;Jf]P2_[jl0^[Zj0<k>
cP3Ogml0^;Rh0:VYZ@2_[jl0YZJV0;Rh^02m_Kd0]kNg0:j^[P31`L40^;Rh0;Vi^@33`l<0_kno0;jn
_P2l_;`0aLG506MWI`1=CDd0DE5A03lo?`0^;Rh0>SXj03dm?@0o?cl0AdM704i>CP1ADE40UYJF0=;B
dP3/k>`0i^KV08b<S01PH600@D5104Q8B00e=CD0=SHf0410@01<C4`0CTi>0492@P0_;bl0DE5A04I6
AP0c<c<0>c/k04e=C@0h>3P0=3@d03Hf=P1ZJVX0GUiN04U9B@0m?Cd0?clo0492@P17AdL0@T9203Ph
>01DE5@0IfMW05YJFP0S8b<0@d=307moO`36a/H0[jn_0;:b/P2f][H0MWIf06EUI@1bLW80HF5Q04Q8
B00j>SX0BDU905eMG@1;Bd/0@T9201H0oooo000D0?ooo`0n0;Ng]`2OWil0RHV908>3P`1gMgL0JVYZ
05QHF01@D500?clo04A4A00^;Rh0:2PX03Hf=P17AdL0GUiN06e]K@1hN7P0RHV90:2PX02c/k<0][Jf
0<k>cP3Vi^H0jNWY0?7al@3[jn/0k>c/0>;RhP3Vi^H0j>SX0>WYj@3Shn<0h>3P0>?Sh`3Ph>00i^KV
0>;RhP3/k>`0iNGU0=3@d02k^k/0/;2`0:>SX`2>SXh0QHF506UYJ@1QHF40DU9B04=3@`1?Cdl0De=C
06=SH`1dM7@0RHV909>CT`2PX:00^KVi0<O7a`3GemL0gMgM0>o_k`3/k>`20>o_k`040>k^kP3_knl0
lo?c0>WYj@80k>c/04H0i^KV0>g]k@3Ti>@0inOW0>[ZjP3:b/X0aLG50<30`02/[:`0Ti>C08Z:RP1g
MgL0IFEU055AD@10@400@D51059BDP1KFe/0Kfm_07alO02=SHd0V9RH0:NWY`2d];@0bl_;0<O7a`3F
e]H0bLW90;Ng]`2d];@0ZZZZ0;Bd]02][Jd0ZJVY0:NWY`2TY:@0];Bd0<C4a02o_kl0cLg=0=3@d03E
eMD0`L710:ZZZP2GUiL0TY:B08:2PP1/K6`0JFUY05MGE`1@D500@T920451@@1CDe<0F5QH07IfMP2;
Rh/0T92@09BDU02EUID0Y:BT0:NWY`2XZ:P0V9RH08n?S`25QHD0NGUi07MgM`1_Kfl0LG5a0P1fMWH0
7`1_Kfl0KFe]0820P026QXH0Q8B408V9R@1jNWX0LG5a07alO01WIfL0Fe]K059BDP1DE5@0B4Q803/k
>`0a<C40=CDe0492@P1LG5`0Hf=S07YjNP2DU9@0XZ:R0:6QX@2h^;P0aLG50=;BdP3AdM40cLg=0<71
`@36a/H04@3oool01`1dM7@0Fe]K08^;R`1kNg/0Ph>309RHV01gMgL00P1bLW808P1]KFd0SXj>07Ee
M@25QHD0Kfm_0:FUY@2=SHd0T92@0:BTY02CTi<0RHV907IfMP20P800ZZZZ07UiN@2?Shl0IfMW0:NW
Y`20P800UYJF0:2PX02DU9@0PX:2079bLP22PX80Z:RX0820P02;Rh/0Kfm_09jNWP1WIfL0Ogmo09fM
W@25QHD206UYJ@0c07=cL`2OWil0KFe]07IfMP1lO7`0Xj>S07YjNP28R8P0IFEU096AT@1hN7P0MgMg
08B4Q02a/K40MGEe07moO`1hN7P0YjNW07moO`23Ph<0IfMW09JFUP1UIFD0OWin08F5Q@2YZJT0NGUi
08B4Q01lO7`0Zj^[06UYJ@1cLg<0HF5Q07moO`1@D500MGEe06m_K`2CTi<0Lg=c079bLP1mOGd0[Jf]
07]kN`1nOWh0L71`08b<S01HF5P0PH6107inOP2/[:`0MWIf0080KFe]04H0X:2P079bLP1kNg/0OGem
08>3P`1HF5P0OGem07]kN`2c/k<0PX:20820P01nOWh0XJ6Q07EeM@22PX80K6a/07QhN011@D40N7Qh
079bLP2RXZ80OGem06][J`1ZJVX0Xj>S07AdM02GUiL0O7al08^;R`1IFET0OWin07MgM`2OWil0T92@
06=SH`1]KFd0SHf=06YZJP2?Shl0NWYj08V9R@1?Cdl0T92@07EeM@2OWil0R8R807EeM@1bLW80U9BD
06MWI`29RHT0KVi^07inOP1LG5`0QXJ6071`L02DU9@0Rh^;06][J`1/K6`0R8R806a/K02OWil0MgMg
08J6QP1gMgL0WYjN08:2PP2BTY80YZJV0P1lO7`01026QXH0IfMW09^KV`1lO7`A0?ooo`1003lo?`0_
;bl0=CDe04i>CP14A4@0Bd];03hn?P13@d<0BTY:05ADE00j>SX0Jf][08n?S`2YZJT0`/;20=GEe@2d
];@0[Jf]0<k>cP3EeMD0[jn_0;Rh^03>c/h0Zj^[0;^k^`28R8P0[:b/0;Rh^038b<P0XZ:R0<;2`P31
`L40Y:BT0:ZZZP2l_;`0c/k>0;no_`2OWil0IfMW03De=@18B4P0GEeM04i>CP12@T80DE5A034a<@1A
DE40F5QH05mOG`2h^;P0X:2P0:b/[02`/;00`/;20;Rh^03De=@0/k>c0;Vi^@38b<P0Z:RX0;6a/@2[
Zj/0[:b/0<S8b080[Zj^01X0a/K60:VYZ@2h^;P0_kno0;:b/P2a/K40`l?30:^[Z`2HV9P0DU9B04m?
C`1BDU80@41004A4A01CDe<0<S8b024Q8@1GEeL0Fe]K0:2PX02d];@0_[jn0;>c/`2][Jd0/[:b0:2P
X080/;2`0500Y:BT07EeM@1RHV80GUiN06m_K`1iNGT0OWin0;bl_02CTi<0Xj>S09FEU@2[Zj/0aLG5
0;Jf]P3<c<`0_[jn09FEU@2:RXX0J6QX03De=@0Z:RX06ATI04M7A`1IFET0HV9R05MGE`1CDe<0GUiN
0:2PX02QXJ40^k^k0:BTY02VYZH0YjNW08F5Q@1kNg/0NGUi09nOW`1GEeL0FEUI0492@P1GEeL0H61P
08B4Q026QXH0H61P08b<S01gMgL0P82006UYJ@2MWId0RHV908R8R01TI6@0>CTi0451@@1>CTh0E5AD
03<c<`10@400EeMG04M7A`15ADD0CDe=06YZJP2=SHd0];Bd09>CT`2^[Zh0fMWI0;^k^`2WYjL0VYZJ
0;jn_P2FUYH0WIfM096AT@1]KFd0SXj>08N7Qa40oooo06X0BDU902TY:@0o?cl0ATI60410@011@D40
=cLg03/k>`0l?3`0@T9204Q8B01YJFT0X:2P0:RXZ03;bl/0fm_K0<W9b@2][Jd0`L710<o?c`34a<@0
`L710=CDe03:b/X0/K6a0::RXP2c/k<0_;bl0;^k^`2m_Kd0bLW90;no_`2ZZZX0d];B0<O7a`3EeMD0
f=SH09>CT`1NGUh0=SHf03/k>`15ADD0CDe=04a<C010@400:2PX03dm?@1BDU80ZJVY0<G5a@2h^;P0
[Zj^0;Fe]@2n_[h0c<c<0>;RhP2b/[80]kNg0<C4a037alL0clo?0;Zj^P2h^;P0^[Zj0:NWY`2b/[80
alO70;Zj^P31`L40aLG50;Zj^P3AdM40cLg=0;Fe]@2GUiL0B4Q804E5A@18B4P0>CTi04Y:BP14A4@0
=3@d02h^;P19BDT0G5aL0:6QX@3@d=00dm?C0=3@d02`/;00Zj^[0;Vi^@38b<P0`l?307]kN`1/K6`0
PH6106e]K@1nOWh0RHV90:RXZ02f][H0ZJVY09bLW02UYJD0]kNg0P36a/H08@2d];@0alO708b<S01S
Hf<0@d=301lO7`0G5aL0<c<c0410@01NGUh0EEEE04Y:BP1>CTh0WIfM0;no_`3Bd]80`L710:FUY@2I
VIT0OWin07YjNP23Ph<0R8R807EeM@1QHF40BTY:04i>CP1CDe<0R8R808B4Q01dM7@0S8b<07]kN`02
07=cL`0N08>3P`2HV9P0RXZ:06IVIP1BDU80B4Q8059BDP1>CTh0>3Ph038b<P1;Bd/0DU9B04e=C@0e
=CD0FEUI09RHV03:b/X0]KFe0;no_`3Cdm<0][Jf0:JVYP2YZJT0];Bd09FEU@28R8P0QHF508:2PP2O
Wil0Rh^;5P3oool001@0oooo00P0]KFe0:^[Z`2ATI40QhN707IfMP1YJFT0Fe]K04e=C@80B4Q807H0
;Rh^02HV9P0k>c/0Bd];05MGE`1WIfL0N7Qh096AT@2EUID0ZJVY0;Vi^@3:b/X0a/K60=7Ad@36a/H0
Xj>S09VIV@23Ph<0MWIf06YZJP1gMgL0O7al07moO`1mOGd0OWin09NGU`2WYjL0^KVi0;^k^`2e]KD0
];Bd0:FUY@2PX:00QXJ607QhN01UIFD0IfMW04];B`18B4P0ADE504m?C`1UIFD0Q8B408J6QP2HV9P0
Xj>S0;Rh^031`L40clo?0<G5a@2i^KT0YjNW09fMW@2=SHd0Q8B407moO`1hN7P0MgMg07]kN`28R8P0
QhN70::RXP2`/;00^[Zj0;bl_038b<P0^[Zj0;Fe]@2ZZZX0S8b<0861P@1fMWH0JFUY04m?C`1=CDd0
B4Q805UIF@1WIfL0IFEU07]kN`2;Rh/0Y:BT0;6a/@2[Zj/0[Jf]0:>SX`2OWil0Ti>C07]kN`1]KFd0
GEeM05QHF019BDT0Cdm?05YJFP1LG5`0M7Ad08b<S02DU9@0Y:BT0;Jf]P2c/k<0][Jf0:^[Z`2UYJD0
UYJF07moO`1dM7@0GEeM05=CD`1@D500@T9204Y:BP1EEED0I6AT07IfMP22PX80Ti>C0P2VYZH0:`2/
[:`0YjNW0;Jf]P2KVi/0QhN70820P01^KVh0I6AT06QXJ01VIVH0GemO07alO01jNWX0SHf=0:BTY02h
^;P0_Kfm0;bl_02m_Kd0aLG50:n_[`2RXZ80R8R807emO@1PH600IfMW04];B`0d=3@0@T9204E5A@1D
E5@0L71`07]kN`2GUiL0Y:BT0:j^[P2j^[X0c/k>0=[JfP3Lg=`0dm?C0<S8b030`<004@3oool03`21
PH40EUIF07MgM`1hN7P0MgMg05=CD`1LG5`0HV9R07AdM01gMgL0De=C0:JVYP2JVYX0GUiN08B4Q002
08^;R`0K05aLG01RHV80NGUi08R8R01hN7P0CTi>0;Bd]02<S8`0@d=307UiN@1`L700Ng]k05iNGP1b
LW80Ogmo08^;R`1^KVh0Cdm?0=?Cd`2OWil0DE5A07alO01YJFT0N7Qh061PH01/K6`0H61P0080OWin
0800DE5A0;6a/@2JVYX0PX:208N7Q`23Ph<0S8b<0;fm_@22PX80KFe]09BDU029RHT0HF5Q0:JVYP2H
V9P0K6a/07alO01^KVh0SXj>0;Ng]`1iNGT0MgMg08Z:RP2HV9P0GemO0:>SX`2k^k/0N7Qh07inOP1e
MGD0UIFE0;:b/P1/K6`0HF5Q07alO02;Rh/0Cdm?096AT@2_[jl0LW9b07UiN@2>SXh0YZJV0<g=c@1e
MGD0JVYZ09ZJVP24Q8@0DU9B092@T02TY:@0I6AT06e]K@1nOWh0UYJF0<S8b01ZJVX0Hf=S0::RXP27
QhL0L71`08n?S`30`<00MgMg08R8R01hN7P0Ti>C0<S8b01MGEd0G5aL092@T01oOgl0Jf][07=cL`2d
];@0J6QX08R8R022PX80X:2P0<c<c01^KVh0JVYZ0:FUY@20P800JVYZ07YjNP1WIfL0E5AD07]kN`1Z
JVX0DE5A0;Ng]`1RHV80L71`07alO01iNGT0S8b<07MgM`1bLW80I6AT09BDU01_Kfl0EEEE0;Bd]01/
K6`0E5AD069RHP1dM7@0P82005EEE@1?Cdl0IFEU07QhN020P800Hf=S0;Rh^02?Shl0HF5Q08F5Q@23
Ph<0S8b<069RHP1LG5`0M7Ad07UiN@1gMgL0HV9R0:n_[a40oooo00d0CTi>05YJFP1CDe<0CDe=03Ph
>011@D40EEEE02`/;00i>CT0EUIF04Y:BP1;Bd/0ZZZZ0080^[Zj03L0f=SH0<C4a02PX:00SXj>0:b/
[02YZJT0Vi^K06YZJP1KFe/0@T9202`/;01?Cdl0BDU905UIF@1iNGT0][Jf0=?Cd`2_[jl0R8R809nO
W`3jn_X0_[jn09ZJVP1PH600<S8b03Ti>@1DE5@0B4Q802/[:`0i>CT0?3`l05]KF`1VIVH0MgMg0:JV
YP2f][H0clo?0;>c/`2WYjL0`<300:2PX02g]kL0PH6109bLW01YJFT0>CTi03Lg=`1FEUH0CTi>07Mg
M`24Q8@0VYZJ0;Vi^@2BTY80_[jn0080[Zj^06H0e]KF09jNWP28R8P0IVIV071`L00n?Sh0A4A4038b
<P0H61P0EeMG0492@P1?Cdl0Lg=c08N7Q`2CTi<0dm?C0<o?c`2l_;`0Zj^[0::RXP2WYjL0GEeM03dm
?@1KFe/0;2`/02h^;P0Y:BT0Fe]K05MGE`1/K6`0NGUi08F5Q@2g]kL0YjNW0;jn_P2f][H0_kno0;fm
_@2][Jd0IfMW055AD@1PH600>c/k03`l?00[:b/0G5aL065QH@0k>c/0FEUI07moO`2KVi/0]kNg0:b/
[02`/;00[jn_0:JVYP2g]kL0RHV904e=C@1fMWH0LW9b02l_;`0];Bd0>CTi06MWI`1BDU80EeMG0;:b
/P2^[Zh0Ti>C0=;BdP35aLD0d=3@0:FUY@37alL0M7Ad06QXJ01OGel0@T9203<c<`0E5AD0ADE5059B
DP0b<S80<C4a05]KF`1LG5`0[:b/0;:b/P2^[Zh0dM7A0:j^[P3;bl/0^;Rh0;Ng]`2/[:`0Rh^;09^K
V`1eMGD0K6a/09JFUP1gMgLA0?ooo`2]05IFEP1=CDd0CDe=0451@@0`<300=SHf04];B`0g=cL0;Rh^
03Ph>013@d<0H61P0:n_[`2f][H0a<C40=CDe03=cLd0^KVi0:FUY@2[Zj/0/k>c08j>SP1gMgL0Fe]K
03`l?00k>c/0AdM70410@01;Bd/0WinO0<o?c`3Ogml0/K6a0:b/[031`L40lO7a0=cLg028R8P0D51@
02/[:`11@D40D51@04Q8B00l?3`0ATI603`l?01=CDd0GEeM0:>SX`2a/K40_[jn0<_;b`34a<@0_;bl
0;no_`2m_Kd0UiNG08N7Q`28R8P0L71`02PX:00S8b<0@D5107UiN@28R8P0U9BD0:b/[02SXj<0[Zj^
0<C4a031`L40clo?0;no_`2TY:@0Q8B406i^KP1JFUX0@T9203Lg=`0M7Ad0=CDe059BDP1=CDd0G5aL
06m_K`2:RXX0f=SH0>3Ph036a/H0][Jf0;2`/02][Jd0Ti>C05mOG`19BDT0<c<c02l_;`0P8200D51@
04m?C`1@D500GUiN09bLW033`l<0c<c<0<30`034a<@0_;bl0:^[Z`32`/80M7Ad04];B`15ADD0?clo
03<c<`0X:2P0;bl_069RHP15ADD0?3`l04Q8B02[Zj/0aLG50;jn_P2ZZZX0]kNg0;Fe]@33`l<0_;bl
06EUI@1JFUX0Cdm?05EEE@0X:2P0=3@d055AD@1FEUH0Kfm_0:^[Z`2l_;`0[jn_0<c<c03?cll0_[jn
0<C4a02i^KT0PH6106a/K01KFe/0CDe=03lo?`0i>CT0<C4a0451@@18B4P0E5AD03dm?@1IFET0YjNW
0<C4a03?cll0c/k>0;^k^`37alL0`L710;fm_@2g]kL0UYJF08B4Q01cLg<0Kfm_09fMW@27QhL05P3o
ool001@0oooo04<0Ogmo07MgM`1MGEd0D51@03`l?00c<c<09bLW02d];@0^;Rh0:BTY03@d=00];Bd0
=cLg04Y:BP1NGUh0I6AT0820P02JVYX0WinO0:f][@2h^;P0`/;20<O7a`2d];@0/K6a08n?S`28R8P0
OGem06a/K01FEUH0DE5A05]KF`1CDe<0FEUI06e]K@22PX80Ti>C0:BTY02MWId0ZZZZ0:b/[02TY:@0
UiNG08n?S`1_Kfl0KVi^05iNGP1<C4`0AdM704I6AP1?Cdl0JFUY0861P@2>SXh0V9RH09jNWP2f][H0
]KFe0;^k^`2b/[80Vi^K08j>SP1kNg/0IVIV069RHP1?Cdl0F5QH0080E5AD06P0FUYJ07inOP2=SHd0
WinO0;6a/@2m_Kd0_;bl0<C4a02^[Zh0Z:RX08j>SP29RHT0MgMg06e]K@1ADE40Bd];0451@@1HF5P0
Hf=S07EeM@22PX80TY:B09VIV@2QXJ40VYZJ09NGU`2MWId0U9BD08R8R01XJ6P0DU9B04a<C00d=3@0
:b/[03dm?@10@400CTi>06QXJ01fMWH0Ph>309FEU@2ZZZX0Zj^[0:VYZ@2b/[80X:2P096AT@25QHD0
MGEe065QH@1@D500A4A404E5A@17AdL0De=C061PH01nOWh0Rh^;09ZJVP2PX:00Z:RX09ZJVP2WYjL0
XJ6Q08Z:RP1gMgL0IfMW05ADE018B4P0BDU90492@P1CDe<0H61P06i^KP1jNWX0YZJV0:NWY`2b/[80
][Jf0;Bd]02c/k<0/;2`0:FUY@24Q8@0M7Ad06QXJ01PH600ADE503/k>`0i>CT0@d=305mOG`1/K6`0
MGEe09:BTP2PX:00];Bd0;:b/P2j^[X0^k^k0;bl_02][Jd0WinO08J6QQ40oooo0:h0TY:B0861P@20
P800M7Ad092@T00B4Q80N7Qh07]kN`2FUYH0LW9b05iNGP1HF5P0WIfM09JFUP2HV9P0Ng]k0;:b/P0L
71`0OGem08b<S02RXZ80Ng]k06ATI011@D40VIVI08:2PP2?Shl0Kfm_09fMW@0?3`l0MgMg09VIV@2H
V9P0S8b<07alO01KFe/0[Jf]08^;R`27QhL0Ogmo0:>SX`0;2`/0IfMW08n?S`28R8P0NGUi06UYJ@15
ADD0XZ:R07EeM@2BTY80WYjN0:^[Z`2e]KD0LW9b09JFUP2GUiL0N7Qh071`L00j>SX0WYjN06EUI@1k
Ng/0XJ6Q08n?S`2NWYh0OGem09NGU`2BTY80Ogmo09bLW00n?Sh0[:b/07]kN`2:RXX0X:2P092@T024
Q8@0MWIf08N7Q`22PX80JVYZ092@T00g=cL0TI6A06m_K`2KVi/0ZZZZ09jNWP2CTi<0P820092@T02:
RXX0HF5Q08j>SP0f=SH0V9RH065QH@27QhL0UYJF08>3P`1gMgL0OWin08N7Q`2PX:00Lg=c09nOW`14
A4@0ZJVY07MgM`2UYJD0TY:B08F5Q@1jNWX0QHF507=cL`2>SXh0K6a/096AT@0];Bd0UIFE06i^KP2^
[Zh0UIFE09>CT`29RHT0VYZJ08:2PP2PX:00LW9b09BDU00L71`0MgMg069RHP2NWYh0OWin03Ti>@1h
N7P0S8b<08>3P`24Q8@0QXJ60:BTY00];Bd0P82008f=S@2OWil0S8b<03lo?`1`L700RXZ:07moO`1a
LG40LW9b092@T00O7al0Ng]k079bLP2DU9@0RXZ:059BDP1nOWh0VYZJ08V9R@28R8P0Ph>30:RXZ00M
7Ad0OWin07=cL`2FUYH0N7Qh04m?C`1OGelA0?ooo`0k04i>CP15ADD0?Shn03hn?P0F5QH0?3`l05AD
E01@D500C4a<0410@01[Jf/0MWIf08Z:RP2c/k<0/K6a0:6QX@3=cLd0]KFe0:NWY`2OWil0ZZZZ07em
O@1IFET08B4Q03Xj>P0g=cL0F5QH02l_;`0n?Sh0F5QH09>CT`2_[jl0X:2P0;jn_P3<c<`0f][J0<71
`@2?Shl0EeMG04m?C`1QHF40@T9203/k>`1<C4`0=cLg05QHF00o?cl0GemO07AdM02MWId0^;Rh0<O7
a`3@d=00bLW908n?S`2CTi<0WinO06MWI`0c<c<00P14A4@0L@0S8b<0<C4a07AdM01>CTh0Ph>309fM
W@2LW9`0U9BD0<71`@3Rh^80YjNW0<C4a02f][H0PH61079bLP1QHF40:RXZ04A4A00i>CT0<30`055A
D@1TI6@0GEeM03`l?026QXH0_;bl0<W9b@3EeMD0_;bl08j>SP2;Rh/0HF5Q03`l?01;Bd/0EUIF05=C
D`0R8R8061PH04I6AP0o?cl0<c<c059BDP24Q8@0];Bd0:NWY`2k^k/0clo?0<W9b@2h^;P0XJ6Q06i^
KP1DE5@0BTY:04M7A`0U9BD0;bl_04m?C`1=CDd0DU9B03@d=01nOWh0/k>c0;6a/@2i^KT0`L710<?3
``2PX:00Z:RX06=SH`1ADE40<C4a03hn?P0H61P0ADE502h^;P1BDU80HV9R06QXJ022PX80YJFU0<O7
a`30`<00^KVi0:^[Z`3YjNT0WinO08n?S`1FEUH0C4a<04e=C@1CDe<08R8R02d];@0`<300GEeM065Q
H@19BDT0G5aL09BDU02b/[80clo?0;:b/P2SXj<0[:b/0:n_[`2g]kL0Ph>3071`L01<C4`0DE5A04M7
A`1>CTh0Cdm?0140oooo02P0Bd];04E5A@0l?3`0;Bd]01hN7P0b<S80D51@04I6AP10@400@D5106=S
H`1hN7P0WIfM0:b/[02a/K40];Bd0<O7a`3;bl/0_;bl0:n_[`2[Zj/0Lg=c05=CD`0d=3@0;bl_038b
<P0n?Sh0:b/[02l_;`20P800Zj^[0<C4a02a/K40ZZZZ0<g=c@3[jn/0d=3@07MgM`1;Bd/0@D510P1:
BTX0?@1;Bd/0AdM703De=@13@d<0BDU905QHF02NWYh0YZJV0;Vi^@36a/H0fm_K0=OGe`2c/k<0XZ:R
08>3P`1MGEd0@d=30492@P0F5QH03`l?02LW9`1KFe/0KVi^08j>SP2ZZZX0W9bL0:6QX@36a/H0e=CD
0<_;b`31`L40[:b/08>3P`1ZJVX0EEEE03Lg=`0m?Cd0;Rh^03dm?@1KFe/0G5aL03`l?01JFUX0RHV9
0>7Qh@3Ti>@0d];B0<30`02?Shl0NWYj06QXJ00k>c/0CTi>04=3@`0Y:BT03`l?04A4A018B4P0@D51
03Hf=P2?Shl00P32`/80A02h^;P0c<c<0<_;b`2n_[h0`L7106YZJP1;Bd/0A4A404E5A@0`<300;2`/
03`l?01JFUX0?Cdm02/[:`12@T80/[:b0<W9b@37alL0^;Rh0<_;b`31`L40_;bl09RHV014A4@0<c<c
03Xj>P0b<S80:b/[02l_;`0j>SX0EUIF06QXJ026QXH0XZ:R0<_;b`3<c<`0`/;20;6a/@3IfMT0^[Zj
092@T01ZJVX0@d=304Y:BP1BDU80@d=302/[:`0j>SX0EEEE05aLG00j>SX0DU9B09bLW032`/80cLg=
0;Vi^@2c/k<0`l?30<30`02e]KD0Ti>C05iNGP18B4P0@T920451@@1DE5@0DU9B5P3oool001@0oooo
00<0KVi^05YJFP0k>c/00P0Z:RX0B00O7al0:2PX01lO7`0V9RH08R8R02`/;00e=CD0=cLg04U9B@1R
HV80LW9b0820P02DU9@0YZJV0;Fe]@2o_kl0^[Zj0;Vi^@2`/;00[Jf]08V9R@1dM7@0J6QX061PH010
@400;bl_03lo?`0j>SX0GemO06][J`1`L700PX:209FEU@2HV9P0Xj>S0:FUY@2KVi/0UYJF09>CT`1c
Lg<0Hf=S05YJFP1<C4`0B4Q804I6AP1EEED0Fe]K07UiN@2;Rh/0VIVI0::RXP2NWYh0Xj>S09^KV`2O
Wil0U9BD08J6QP1_Kfl0FEUI04i>CP0k>c/0>SXj04m?C`1HF5P0JFUY06i^KP2>SXh0UYJF09nOW`2^
[Zh0^KVi0;^k^`80YjNW05h0SHf=07alO01gMgL0Kfm_05ADE00n?Sh0?Cdm05]KF`1NGUh0K6a/071`
L028R8P0Rh^;09jNWP2:RXX0Shn?096AT@2=SHd0Ph>3069RHP1KFe/0AdM703/k>`0g=cL0@41004I6
AP1OGel0JFUY07alO025QHD0U9BD09fMW@2RXZ80Y:BT0:VYZ@2LW9`0TY:B07emO@1dM7@0HF5Q05UI
F@17AdL0>CTi04i>CP1IFET0H61P07=cL`21PH40Shn?09BDU028R8P0SHf=08:2PP2<S8`0Ng]k07Mg
M`1OGel0@T9203Hf=P0V9RH0820P03hn?P15ADD0F5QH05mOG`29RHT0TY:B0:BTY02a/K40/;2`0:6Q
X@2/[:`0YjNW08Z:RP1oOgl0LW9b06IVIP17AdL0=cLg03lo?`15ADD0KFe]06UYJ@1nOWh0W9bL0::R
XP2][Jd0ZJVY0:^[Z`2YZJT0[:b/0::RXP20P800M7Ad4@3oool0[P26QXH0Ph>307moO`1RHV80EeMG
06EUI@1nOWh0GEeM08f=S@2LW9`0FUYJ08j>SP29RHT0W9bL09fMW@1fMWH0IfMW07UiN@2DU9@0Kfm_
09VIV@2EUID0F5QH08>3P`26QXH0PH6108B4Q01XJ6P0GUiN05IFEP1oOgl0PX:209>CT`2MWId0IVIV
08V9R@2LW9`0Shn?08N7Q`1eMGD0GUiN05YJFP1iNGT0OGem08:2PP1MGEd0FUYJ07UiN@2ATI40MgMg
09ZJVP1kNg/0LW9b0;2`/02:RXX0R8R808:2PP1SHf<0D51@07moO`2@T900IfMW07inOP1jNWX0FUYJ
09VIV@28R8P0U9BD08j>SP1hN7P0EeMG08n?S`2VYZH0LW9b08n?S`22PX80GemO0861P@28R8P0Q8B4
0820P01cLg<0CDe=07IfMP2OWil0LG5a0:JVYP2?Shl0HV9R08J6QP2PX:00RHV908B4Q01KFe/0D51@
07YjNP2QXJ40IFEU08R8R026QXH0FEUI07QhN02KVi/0R8R808n?S`1iNGT0EUIF0820P02g]kL0MWIf
09jNWP1kNg/0GemO079bLP2XZ:P0N7Qh08>3P`1[Jf/0FEUI06QXJ02^[Zh0J6QX09^KV`2CTi<0KFe]
07alO02d];@0R8R809BDU01YJFT0CDe=06i^KP1dM7@0IVIV08V9R@2?Shl0CTi>06m_K`2VYZH0M7Ad
09NGU`1jNWX0EEEE08J6QP2?Shl0OGem09BDU02UYJD0B4Q807AdM02CTi<0PX:207emO@1aLG40B4Q8
07MgM`1nOWh0JFUY0861P@2^[Zh0FEUI09>CT`2=SHd0Vi^K09FEU@1hN7P0EUIF079bLP1gMgL0IfMW
08F5Q@2RXZ80CDe=08B4Q140oooo00l0C4a<02h^;P0R8R809BDU04U9B@0n?Sh0AdM702XZ:P1ADE40
EEEE079bLP26QXH0O7al0;Jf]P3;bl/00P2f][H0W@3IfMT0a<C408V9R@2FUYH0GemO059BDP1@D500
>CTi01hN7P0[:b/0<S8b04Q8B00^;Rh0JVYZ0:BTY02UYJD0`L710<;2`P2/[:`0[jn_08N7Q`1HF5P0
JFUY04];B`16ATH0>c/k04a<C016ATH0BTY:06EUI@1<C4`0Hf=S09ZJVP30`<00X:2P0<g=c@3GemL0
YJFU07]kN`1GEeL0Bd];04e=C@1FEUH0ATI602l_;`0F5QH0ADE50451@@1kNg/0P8200:n_[`2`/;00
][Jf0:NWY`38b<P0_[jn09:BTP1aLG40KFe]06][J`0f=SH0>c/k04=3@`0o?cl0MWIf05IFEP0o?cl0
DU9B08^;R`3Bd]80^;Rh0:>SX`2NWYh0XZ:R0861P@1/K6`07alO059BDP1NGUh0A4A402d];@0K6a/0
EeMG04Y:BP1DE5@0G5aL08f=S@2UYJD0`l?309FEU@2`/;00^k^k0:RXZ02>SXh0>CTi05QHF01EEED0
JFUY03hn?P0f=SH0EUIF07IfMP0m?Cd0GUiN055AD@29RHT0XZ:R0<30`02][Jd0_[jn0;Fe]@2JVYX0
ATI604A4A00o?cl0A4A403Xj>P0d=3@0<C4a03De=@0m?Cd0I6AT03dm?@2j^[X0[Jf]0:FUY@33`l<0
fMWI0=GEe@2g]kL0VIVI03`l?00`<300@T9204m?C`0Y:BT0DE5A0492@P1JFUX0FEUI05ADE01GEeL0
YjNW0;Fe]@31`L40S8b<0<[:bP2m_Kd0WinO07inOP1/K6`0>SXj04m?C`19BDT0DE5A03Ti>@15ADD0
4@3oool01@1<C4`0?Cdm02LW9`0S8b<0>3Ph0080@T9201<0>3Ph0410@015ADD0KFe]07]kN`2EUID0
];Bd0<O7a`2o_kl0aLG50<W9b@34a<@0X:2P08R8R010@400ATI604Q8B00c<c<07alO00809RHV04H0
;Rh^06EUI@21PH40Z:RX0;Jf]P3Hf=P0clo?0<_;b`2k^k/0Lg=c04m?C`1@D500B4Q803hn?P17AdL0
ATI603hn?P17AdL0De=C051@D02CTi<0YJFU0;Ng]`2`/;00hn?S0?3`l02m_Kd0QXJ603lo?`0m?Cd0
A4A4059BDP0f=SH06a/K01@D5018B4P0GUiN07UiN@2HV9P0^k^k0;Zj^P2k^k/0];Bd0<O7a`2j^[X0
WinO07alO01UIFD0EEEE0410@013@d<0<S8b03Lg=`1PH600FEUI02h^;P1@D500U9BD0=3@d034a<@0
`l?30;Jf]P2;Rh/0L71`05UIF@0[:b/0De=C04Q8B00b<S8061PH0P1FEUH204A4A00a09>CT`32`/80
bl_;0;Zj^P2d];@0_;bl0;>c/`2^[Zh0D51@04i>CP1IFET0GUiN04=3@`0d=3@0=SHf06IVIP0n?Sh0
<C4a02`/;02:RXX0_kno0=;BdP30`<00b<S80<;2`P2TY:@0IfMW03De=@0a<C40;bl_030`<00i>CT0
;2`/01hN7P0o?cl0Bd];04U9B@1lO7`0`/;20;Ng]`30`<00_;bl0=_Kf`3<c<`0Z:RX07=cL`0];Bd0
?Shn055AD@0204A4A00D04Y:BP1>CTh0AdM703`l?01HF5P0ZJVY0=GEe@36a/H0ZZZZ0<?3``37alL0
[Jf]08J6QP1WIfL0>CTi03dm?@14A4@0?Shn03/k>`12@T8F0?ooo`00503oool04P1HF5P0A4A403<c
<`0O7al0:BTY020P800L71`0:RXZ01/K6`0P8200:BTY02h^;P0e=CD0D51@065QH@1`L700NWYj09RH
V080[:b/03d0YJFU0:^[Z`2OWil0[Zj^09BDU020P800KVi^069RHP1?Cdl0=SHf03<c<`0_;bl0?3`l
059BDP1LG5`0KVi^07inOP2BTY80T92@08n?S`2HV9P0UYJF09VIV@2BTY80LG5a06QXJ01IFET0D51@
0451@@1;Bd/0FUYJ06=SH`1aLG40QhN708f=S@2QXJ40Vi^K09RHV02BTY80UYJF08F5Q@1jNWX0IFEU
05IFEP1=CDd0<S8b02h^;P0o?cl0CTi>05eMG@1QHF40Ng]k08R8R02GUiL0YJFU0:2PX02KVi/0YZJV
0:VYZ@2FUYH0Ph>30080K6a/0P17AdL0:@15ADD0De=C06EUI@1XJ6P0OWin08F5Q@2=SHd0Ogmo0820
P028R8P0V9RH09JFUP22PX80L71`069RHP1DE5@0B4Q803dm?@19BDT0FUYJ05eMG@1dM7@0OWin08J6
QP2:RXX0W9bL0::RXP2ZZZX0ZJVY0::RXP2FUYH0Q8B407alO01VIVH0E5AD04i>CP0j>SX0BTY:05aL
G01SHf<0P8200080QHF501<0TY:B08V9R@2@T900UiNG08b<S02@T900O7al06YZJP1ADE40@T9203Lg
=`0W9bL0D51@05MGE`1UIFD0MgMg08:2PP2>SXh0VIVI0080WinO00l0WIfM0:FUY@2RXZ80Q8B407mo
O`1YJFT0G5aL04];B`12@T80>3Ph04m?C`1WIfL0MgMg07moO`2DU9@00`2NWYh01P2PX:00YJFU0:FU
Y@2;Rh/0LW9b05YJFQ40oooo05P0Lg=c06ATI01^KVh0QhN708V9R@25QHD0DU9B07emO@1TI6@0Ng]k
08B4Q01^KVh0Ng]k06m_K`22PX80VIVI09FEU@2FUYH0JFUY07emO@1KFe/0RXZ:07IfMP20P800G5aL
06EUI@1]KFd0RXZ:07inOP27QhL0IVIV07QhN01ZJVX0UYJF0861P@2GUiL0Kfm_075aL@1ZJVX0RXZ:
07]kN`2DU9@0JVYZ06m_K`1FEUH0Xj>S06m_K`2<S8`0H61P096AT@1lO7`0UIFE07emO@27QhL0LW9b
08N7Q`1HF5P0X:2P06MWI`2ATI40G5aL08B4Q01TI6@0R8R807QhN01WIfL0KFe]07YjNP1iNGT0/k>c
06a/K02QXJ40Jf][09JFUP1eMGD0PH6107YjNP1dM7@0L71`06UYJ@1cLg<0UiNG06a/K02EUID0BTY:
09>CT`1XJ6P0WinO0P2?Shl0E01ZJVX0N7Qh07emO@2HV9P0Lg=c09NGU`1NGUh0NWYj05ADE02NWYh0
OWin0861P@1LG5`0N7Qh08^;R`2KVi/0O7al0:ZZZP1YJFT0OWin071`L02HV9P0QHF507MgM`1TI6@0
Kfm_07emO@2?Shl0Ogmo092@T01CDe<0Lg=c06=SH`2[Zj/0Vi^K08R8R01fMWH0MGEe07inOP27QhL0
O7al09RHV01TI6@0JFUY079bLP2CTi<0QhN707UiN@1TI6@0J6QX096AT@2JVYX0QHF50:VYZ@1/K6`0
Kfm_07moO`2QXJ40Q8B407alO01SHf<0LW9b07EeM@2BTY80OWin08n?S`1OGel0IfMW07AdM02EUID0
V9RH08B4Q01gMgL0Ng]k07UiN@2NWYh0OWin08j>SP1HF5P0K6a/07EeM@1fMWH0Ogmo06QXJ140oooo
03H0E5AD03De=@0a<C40;Bd]05aLG00i>CT0;Rh^06QXJ017AdL0@410071`L01?Cdl0W9bL09RHV034
a<@0^k^k0<?3``2e]KD0XZ:R07emO@1<C4`0J6QX04A4A01BDU806a/K03Hf=P11@D40B4Q80451@@0e
=CD0HF5Q07QhN02][Jd0_kno0;fm_@33`l<0];Bd09BDU01:BTX0CTi>05IFEP1NGUh0F5QH02h^;P0b
<S80F5QH05MGE`1EEED0Hf=S0:RXZ02m_Kd0YJFU08n?S`3Ng]h20:VYZ@80?Cdm04<0ATI604i>CP12
@T80;Rh^02PX:01:BTX0D51@02/[:`1UIFD0Rh^;0<71`@39bLT0SHf=0:VYZ@30`<00YjNW09RHV00c
<c<0@D5105EEE@1bLW80?clo05=CD`0m?Cd0Bd];03lo?`0K6a/0WIfM08n?S`2b/[80_[jn0<G5a@2C
Ti<0R8R806ATI01CDe<0GemO05UIF@1aLG40=CDe01hN7P1QHF40@d=305]KF`1<C4`0RHV90;6a/@2J
VYX0UiNG0<S8b032`/80UiNG0:FUY@1MGEd0G5aL04I6AP1GEeL0F5QH05ADE01>CTh0HF5Q02l_;`0c
<c<0JFUY05]KF`2n_[h0e=CD0080_[jn02T0V9RH08V9R@0h>3P0D51@05ADE014A4@0C4a<06EUI@0l
?3`0CDe=04Q8B014A4@0?3`l0<_;b`2b/[80YZJV0<g=c@2PX:00UYJF0;2`/02VYZH0BTY:05iNGP14
A4@0FUYJ03hn?P1@D500EeMG0410@01BDU80CTi>06a/K02QXJ40e=CD0<G5a@2`/;00];Bd08N7Q`2G
UiL0EEEE05YJFP0204I6AP0406MWI`0S8b<0=SHf02TY:A40oooo0:/0ATI603Xj>P0^;Rh0:RXZ04E5
A@10@400;bl_04Y:BP1=CDd0AdM705mOG`1UIFD0VYZJ0<30`03=cLd0a/K60<;2`P2l_;`0Zj^[08:2
PP1NGUh0?Shn0492@P1:BTX0;Rh^03<c<`10@400?clo03@d=017AdL0GemO08R8R02_[jl0alO70<G5
a@3AdM40a<C406m_K`12@T80@41005UIF@1>CTh0DU9B03Hf=P0l?3`0Bd];05EEE@1DE5@0VYZJ0:j^
[P2b/[80X:2P0=;BdP3fm_H0b/[:096AT@0K6a/0:b/[0492@P1CDe<0=3@d01`L700H61P0D51@04Q8
B00m?Cd0JFUY0<71`@3<c<`0`<300:FUY@32`/80/K6a0:^[Z`28R8P0?3`l055AD@1TI6@0IfMW0451
@@12@T80A4A404];B`0N7Qh0FUYJ09:BTP36a/H0bl_;0<W9b@32`/80OWin05=CD`0o?cl0ADE5061P
H01XJ6P0Cdm?02h^;P1IFET0De=C0410@00l?3`0QhN70;bl_032`/80[Zj^0;bl_02m_Kd0[jn_0;2`
/01XJ6P0FEUI05iNGP1IFET0CTi>0492@P0j>SX0C4a<02XZ:P0b<S80C4a<07inOP3>c/h0jNWY0<g=
c@33`l<0/K6a08Z:RP1;Bd/0?Shn04U9B@11@D40?clo069RHP1<C4`0?Shn0410@00i>CT0=CDe06][
J`36a/H0^KVi0<C4a02b/[80[:b/0;fm_@2[Zj/0LW9b03dm?@14A4@0EUIF04=3@`1:BTX0CTi>03hn
?P0i>CT0?clo069RHP2`/;00h>3P0=KFeP2g]kL0^k^k09jNWP28R8P0Fe]K04];B`0n?Sh0@d=304e=
C@0f=SH00P0i>CTF0?ooo`00503oool0:@1JFUX0CDe=03Ti>@0_;bl0>SXj0410@00f=SH0=CDe038b
<P0S8b<07AdM02l_;`0i>CT0DU9B05iNGP1XJ6P0Ogmo09RHV02JVYX0X:2P0:>SX`2UYJD0Z:RX0:NW
Y`2^[Zh0Y:BT0:JVYP2NWYh0UYJF075aL@1YJFT0L71`07QhN029RHT0UIFE09jNWP2EUID0Ti>C08R8
R025QHD0PX:20080R8R80400P82006IVIP1VIVH0E5AD04M7A`0i>CT0CDe=05MGE`1VIVH0JVYZ08J6
QP2CTi<0U9BD08B4Q02:RXX0T92@09bLW02OWil0T92@08R8R01]KFd0JFUY05EEE@1GEeL0GEeM06YZ
JP1nOWh0O7al08R8R022PX80SHf=092@T02FUYH0W9bL09VIV@2KVi/0U9BD08^;R`1kNg/0Kfm_04e=
C@17AdL0=CDe04m?C`1KFe/0JVYZ07EeM@1gMgL0Lg=c07AdM01lO7`0Rh^;09FEU@2MWId0WinO08n?
S`2=SHd0QHF506i^KP1ZJVX0NWYj08>3P`24Q8@0QXJ60P2;Rh/07@2KVi/0V9RH09^KV`2DU9@0VIVI
09JFUP2DU9@0SHf=07UiN@1ZJVX0F5QH04];B`15ADD0CTi>05YJFP1VIVH0MWIf08N7Q`24Q8@0Rh^;
08B4Q02;Rh/0UiNG09FEU@2>SXh0QHF507QhN01WIfL0EUIF0080D51@0240IVIV06m_K`1cLg<0Kfm_
08B4Q02EUID0Vi^K0:2PX02FUYH0Vi^K09ZJVP2HV9P0R8R807YjNP1eMGD0Hf=S059BDP12@T80?Cdm
04e=C@1UIFD0KFe]07alO028R8P0T92@08j>SP28R8P0Shn?09JFUP2ATI40UYJF07AdM01VIVH04@3o
ool0202CTi<0SHf=04M7A`2:RXX0G5aL07IfMP23Ph<0Rh^;0P1]KFd0@`1LG5`0SHf=09nOW`2SXj<0
EEEE09JFUP1hN7P0OWin08J6QP2BTY80LG5a06a/K01PH600Rh^;0:RXZ02NWYh0EeMG08^;R`1_Kfl0
IFEU07emO@2IVIT0O7al06][J`1^KVh0UiNG09fMW@2TY:@0BTY:08R8R01WIfL0JVYZ07emO@2@T900
Lg=c08B4Q01HF5P0R8R8092@T02?Shl0EEEE09^KV`1]KFd0Zj^[08f=S@2ATI40JVYZ08f=S@1PH600
UIFE09BDU01nOWh0C4a<08f=S@1JFUX0Ti>C08j>SP2?Shl0MGEe0:FUY@1MGEd0TY:B0:JVYP2;Rh/0
D51@09FEU@1HF5P00P2@T900C@2;Rh/0L71`09:BTP1>CTh0OGem09:BTP1eMGD0M7Ad092@T01WIfL0
WIfM09VIV@24Q8@0K6a/09bLW01JFUX0PX:209jNWP1hN7P0Jf][08F5Q@1UIFD0PX:209FEU@24Q8@0
OWin09fMW@1MGEd0Ph>30:BTY02<S8`0LW9b07YjNP1YJFT0QXJ609NGU`20P800O7al08n?S`1CDe<0
L71`08n?S`1gMgL0P82008B4Q01hN7P0S8b<0:FUY@2DU9@0NGUi08:2PP1HF5P0N7Qh08Z:RP1kNg/0
M7Ad07UiN@1dM7@0Ng]k092@T02=SHd0Fe]K09^KV`1RHV80O7al09JFUP27QhL0R8R80820P01aLG40
LW9b09NGU`2<S8`0EeMG08^;R`1BDU80MWIf0080Q8B40100MWIf07UiN@1gMgL0RHV90:6QX@2MWId0
D51@09JFUP1?Cdl0Kfm_08b<S02=SHd0L71`07inOP1TI6@0MgMg4@3oool0D`0a<C40;2`/03Ti>@10
@400CDe=05mOG`1?Cdl0DE5A04Y:BP11@D40Bd];08F5Q@26QXH0YJFU09fMW@2`/;00dM7A0<W9b@2;
Rh/0Lg=c06QXJ01YJFT0HV9R07YjNP2WYjL0PH61092@T01bLW80M7Ad03dm?@1EEED0Shn?0:FUY@2/
[:`0a<C40;Fe]@2ATI40QhN70492@P17AdL0EEEE069RHP13@d<0EeMG06ATI01HF5P0ATI604E5A@1B
DU80]kNg0:>SX`2_[jl0Y:BT0=KFeP2KVi/0M7Ad04E5A@1JFUX0RHV909VIV@1aLG40C4a<04M7A`12
@T80@41005MGE`1dM7@0OGem092@T039bLT0Y:BT0:f][@2j^[X0VYZJ04];B`1eMGD0D51@05MGE`1V
IVH0L71`06MWI`10@400>3Ph0080=cLg04@0EUIF0;Vi^@2LW9`0YJFU0<C4a02DU9@0HV9R04E5A@20
P800QXJ608B4Q02:RXX0Hf=S06ATI01aLG40Jf][04A4A01KFe/0Kfm_09BDU02QXJ40W9bL0:FUY@2d
];@0`L7107]kN`1DE5@0G5aL06=SH`1LG5`0CDe=06][J`1HF5P0ATI603<c<`0^;Rh0De=C09bLW02X
Z:P0][Jf0;6a/@2l_;`0YjNW07EeM@0b<S80FUYJ079bLP1MGEd0F5QH04Q8B01DE5@0JFUY05MGE`0o
?cl0Fe]K08R8R02c/k<0[:b/09VIV@2a/K40Z:RX0<;2`P2JVYX0GemO03Hf=P1ADE40AdM706EUI@80
ATI601<0E5AD03lo?`1JFUX0JVYZ07moO`2h^;P0^KVi0:NWY`2^[Zh0MGEe079bLP0c<c<0=3@d079b
LP1eMGD0J6QX08J6QP19BDT09bLW0140oooo05H0;bl_02XZ:P18B4P0@d=30492@P16ATH0?Cdm0492
@P10@400>CTi04];B`1oOgl0[:b/0;Ng]`2c/k<0`l?30=KFeP2b/[80QXJ606UYJ@1KFe/0BDU9069R
HP2?Shl0[jn_09nOW`2PX:00QXJ606EUI@0O7al0?3`l07UiN@2MWId0]KFe0<71`@34a<@0]KFe06a/
K016ATH0?clo05ADE00l?3`0?Shn0492@P13@d<0@41003Ti>@19BDT0ZZZZ0<[:bP2k^k/0];Bd0;>c
/`3;bl/0Vi^K05IFEP0G5aL0CDe=08Z:RP2TY:@0Shn?06MWI`1BDU80?clo03Xj>P13@d<0GemO08:2
PP2MWId0^[Zj0;no_`36a/H0/;2`0:b/[01lO7`0CTi>04];B`1HF5P0EeMG04a<C00m?Cd0<S8b03Ti
>@0m?Cd0F5QH07moO`80_kno00H0c<c<0;^k^`13@d<0;Bd]04e=C@1aLG4209^KV`0L09BDU01lO7`0
QXJ60861P@1UIFD0=3@d05QHF025QHD0VIVI0:^[Z`2][Jd0^;Rh0<C4a03EeMD0JFUY05ADE01;Bd/0
DE5A04A4A01ADE40E5AD030`<00U9BD0<c<c04];B`2UYJD0dM7A0=?Cd`80_;bl01d0Zj^[06a/K00m
?Cd0CDe=07MgM`20P800KFe]05MGE`1OGel0K6a/05EEE@0m?Cd0@D5105aLG02`/;00]kNg0:FUY@2J
VYX0`<300=?Cd`2m_Kd0RHV903Hf=P10@400ATI604E5A@0o?cl0@41004=3@`0203dm?@0@06QXJ02Q
XJ40e]KF0<o?c`2d];@0^;Rh08F5Q@1EEED09RHV028R8P1RHV80KFe]075aL@1eMGD0EUIF03Ti>AH0
oooo000D0?ooo`0606a/K01KFe/0Bd];05QHF01CDe<0CTi>0P16ATH0400e=CD0<c<c02DU9@0T92@0
<S8b05QHF01NGUh0IfMW07alO02IVIT0UIFE09jNWP2XZ:P0ZZZZ0:f][@2b/[820:FUY@150:2PX02T
Y:@0TI6A08N7Q`1hN7P0PX:208R8R02EUID0VYZJ09NGU`2KVi/0Y:BT09ZJVP2HV9P0RXZ:08n?S`2F
UYH0TI6A07IfMP1_Kfl0EUIF05YJFP1;Bd/0BTY:05EEE@1LG5`0MgMg08B4Q028R8P0Q8B408:2PP2>
SXh0X:2P0::RXP2ZZZX0YJFU0:>SX`2>SXh0MWIf071`L01UIFD0MGEe07emO@25QHD0Rh^;09RHV02E
UID0UiNG09VIV@2HV9P0U9BD09fMW@2JVYX0Shn?08J6QP1dM7@0GemO051@D017AdL0@T9204m?C`1G
EeL0KFe]06YZJP1bLW80Ng]k08:2PP1nOWh0X:2P0080Vi^K01d0SHf=08>3P`26QXH0NGUi071`L01[
Jf/0KVi^071`L024Q8@0R8R8092@T02CTi<0U9BD09VIV@2KVi/0Ti>C09NGU`2KVi/0UiNG09:BTP1]
KFd0FEUI051@D01ADE40=3@d04E5A@1CDe<0H61P07YjNP0208B4Q00607moO`29RHT0U9BD09BDU02K
Vi/0TY:B0P20P8003@1WIfL0G5aL0492@P15ADD0FEUI06UYJ@1ZJVX0O7al08>3P`27QhL0WinO09JF
UP2GUiL00P2DU9@01@2EUID0S8b<07YjNP1TI6@0JVYZ0080?Shn00l0>c/k03hn?P1SHf<0JFUY07=c
L`2@T900S8b<08R8R027QhL0Shn?09NGU`2FUYH0Rh^;07emO@1aLG404@3oool0[P1XJ6P0E5AD06i^
KP25QHD0JVYZ08F5Q@1/K6`0IfMW07MgM`21PH40OGem08R8R01iNGT0KFe]07EeM@2@T900Q8B409RH
V01WIfL0LW9b08>3P`1iNGT0PH6108j>SP1ZJVX0Ng]k06i^KP2EUID0KVi^09VIV@1EEED0OGem08Z:
RP1hN7P0QhN708^;R`1_Kfl0QHF5069RHP2CTi<0FEUI09fMW@1OGel0MgMg08>3P`22PX80J6QX092@
T01MGEd0Z:RX06m_K`2KVi/0MWIf08Z:RP1TI6@0Lg=c092@T02?Shl0OWin09:BTP1ZJVX0XZ:R06a/
K02@T900IfMW08>3P`1FEUH0NGUi09fMW@2IVIT0QHF50:2PX01[Jf/0Y:BT06m_K`2BTY80I6AT08f=
S@1CDe<0LW9b09NGU`24Q8@0K6a/09>CT`1VIVH0WinO07IfMP2JVYX0Kfm_08V9R@1SHf<0K6a/0:6Q
X@1oOgl0M7Ad0;Bd]01PH600SHf=07YjNP2:RXX0LW9b07inOP1NGUh0Jf][0:BTY02GUiL0OWin0:n_
[`1ZJVX0Shn?096AT@1iNGT0M7Ad07UiN@1XJ6P0L71`09nOW`1nOWh0Jf][09NGU`1NGUh0MGEe08R8
R02<S8`0QHF508Z:RP1gMgL0Ng]k09nOW`1mOGd0MgMg0:FUY@23Ph<0Jf][08R8R01gMgL0MGEe08N7
Q`1ZJVX0GEeM05UIF@29RHT0Rh^;0:FUY@1iNGT0OWin08b<S02EUID0Lg=c08Z:RP1VIVH0G5aL05iN
GP1iNGT0MWIf08^;R`1VIVH0GEeM08b<S02ATI40TY:B09RHV01^KVh0J6QX075aL@1fMWH0L71`08^;
R`1UIFD0J6QX08Z:RP23Ph<0RXZ:08V9RA40oooo01T0A4A401/K6`1RHV80JFUY03De=@0/;2`0JVYZ
04E5A@0Y:BT0EeMG04Y:BP1ZJVX0YjNW09^KV`2b/[80[Zj^0=[JfP2ZZZX0RHV907=cL`1_Kfl0JFUY
07IfMP23Ph<0MGEe0080TI6A00T0UYJF08B4Q01gMgL0ATI608b<S02EUID0ZZZZ0:n_[`1oOgl00P2R
XZ80?@1IFET0GUiN034a<@1fMWH0MGEe06UYJ@18B4P0=cLg01DE5@1GEeL0CDe=09>CT`2PX:00/;2`
0<o?c`2`/;00W9bL06YZJP1SHf<0NGUi08f=S@1fMWH0SXj>07YjNP1bLW80HF5Q05MGE`1ADE40GUiN
08V9R@2KVi/0`<300<G5a@2c/k<0W9bL096AT@1eMGD0IVIV04];B`1aLG40Cdm?065QH@1ADE40@T92
02l_;`0/;2`0JFUY08f=S@27QhL0YjNW09NGU`2BTY80S8b<06][J`1iNGT0CDe=07QhN02d];@0KVi^
05eMG@1NGUh00P1aLG405`1IFET0DE5A069RHP26QXH0d=3@0;fm_@2`/;00YJFU0:^[Z`2XZ:P0A4A4
04i>CP16ATH0IVIV06i^KP1VIVH0>SXj02HV9P0R8R80BTY:05QHF01dM7@0[jn_0080[Zj^0P2n_[h0
;P1[Jf/0Bd];065QH@1kNg/0RHV904a<C01IFET0<30`04E5A@1IFET0E5AD03Lg=`1aLG40YJFU0<c<
c02k^k/0WIfM0<_;b`2MWId0[jn_03Ph>01ADE40BTY:04A4A019BDT0B4Q804Y:BP11@D40?clo02`/
;01iNGT0WinO0<[:bP2h^;P0Ti>C0:6QX@2;Rh/0?Shn04E5A@1HF5P0EeMG06IVIP1kNg/0HF5Q0861
P@1QHF4A0?ooo`1A04];B`0a<C40F5QH05=CD`0b<S809RHV04Y:BP0l?3`0;2`/03De=@16ATH0PX:2
0<71`@38b<P0_[jn0<K6aP3Hf=P0WYjN07AdM01LG5`0EEEE05mOG`1jNWX0Vi^K0:6QX@2RXZ80YjNW
0:JVYP2BTY80:b/[02d];@1XJ6P0Ti>C0:BTY02b/[80[jn_0<K6aP2PX:00K6a/059BDP1HF5P0EEEE
05UIF@1@D500;Bd]02@T900I6AT0BTY:0;6a/@30`<00_kno0<O7a`2o_kl0];Bd08V9R@1<C4`0<S8b
06UYJ@2DU9@0XZ:R0:f][@2OWil0R8R804U9B@0`<300=3@d04E5A@26QXH0WIfM0;no_`3EeMD0`L71
0;Zj^P2d];@0TY:B04I6AP0e=CD0AdM70492@P0d=3@0<30`0080<S8b01P0Hf=S0861P@2SXj<0^k^k
0;>c/`2m_Kd0Vi^K04I6AP1=CDd0EEEE05YJFP2[Zj/0T92@0820P01bLW80QXJ608N7Q`1^KVh0ATI6
03`l?01/K6`0WYjN0<g=c@2i^KT20;>c/`100<c<c01[Jf/0Bd];03Ti>@1GEeL0EEEE059BDP14A4@0
61PH02DU9@18B4P0GUiN09RHV035aLD0clo?0=7Ad@32`/80Z:RX05QHF00_;bl0D51@075aL@1hN7P0
P82005]KF`1DE5@0M7Ad04i>CP0e=CD0:b/[0410@02WYjL0alO70;bl_02ZZZX0clo?0<_;b`2m_Kd0
OGem03Hf=P0k>c/0@T9204A4A00h>3P0>c/k03`l?013@d<0>3Ph07YjNP2d];@0clo?0;no_`2UYJD0
/;2`07moO`0m?Cd09bLW04A4A01UIFD0KVi^07IfMP1bLW80O7al06EUIAH0oooo000D0?ooo`0Y07Yj
NP1eMGD0GEeM05iNGP1SHf<0G5aL04i>CP15ADD0?Shn038b<P0X:2P0=3@d03`l?01@D500F5QH079b
LP1nOWh0U9BD09:BTP2KVi/0Shn?09bLW02SXj<0Zj^[09fMW@2FUYH0T92@09>CT`2>SXh0NGUi07If
MP1aLG40O7al08Z:RP2FUYH0W9bL0::RXP2WYjL0Y:BT09fMW@25QHD00P2=SHd0A@2CTi<0MWIf07Mg
M`1QHF40DU9B04a<C01;Bd/0EeMG06i^KP1jNWX0Q8B408Z:RP1nOWh0SHf=09:BTP2VYZH0]KFe0:j^
[P2e]KD0/k>c0:BTY02NWYh0UIFE08N7Q`2ATI40WYjN09:BTP2SXj<0XJ6Q0:BTY02NWYh0YJFU09JF
UP2KVi/0SHf=09RHV027QhL0Ogmo07EeM@1XJ6P0DU9B04I6AP13@d<0F5QH069RHP1dM7@0O7al07in
OP20P800QhN708V9R@2GUiL0[jn_0:b/[02TY:@0U9BD092@T027QhL0Ogmo08B4Q01hN7P0QhN709:B
TP2@T900Vi^K0:2PX02MWId0[Jf]0:VYZ@0209nOW`0/0:^[Z`2IVIT0RHV906QXJ01RHV80G5aL05=C
D`1=CDd0ADE5055AD@1QHF40LW9b08R8R01jNWX0R8R808n?S`2;Rh/0V9RH09^KV`2JVYX0Vi^K096A
T@1lO7`0IfMW06IVIP1RHV80JVYZ07IfMP1oOgl0PX:2096AT@2BTY80XJ6Q09VIV@2@T900Ti>C09:B
TP2JVYX0QHF508>3P`1bLW80HV9R04M7A`0m?Cd204a<C00=06MWI`1hN7P0MgMg07alO027QhL0OGem
08F5Q@2EUID0YJFU09bLW02QXJ40R8R80861P@0A0?ooo`2^05IFEP24Q8@0Xj>S05=CD`2?Shl0MGEe
05ADE01JFUX0[jn_08f=S@1bLW80Shn?061PH02>SXh0[Jf]079bLP2NWYh0QHF5059BDP1TI6@0X:2P
0::RXP1jNWX0VIVI04m?C`1iNGT0YJFU07EeM@2HV9P0P82004m?C`1NGUh0[Jf]0;Rh^028R8P0XJ6Q
05IFEP21PH40XJ6Q06e]K@27QhL0MGEe04m?C`1VIVH0WIfM05QHF01^KVh0SXj>04];B`21PH40[jn_
08N7Q`25QHD0RXZ:05EEE@1HF5P0[jn_05iNGP26QXH0WinO05IFEP28R8P0[Jf]07moO`1kNg/0Ogmo
04A4A01PH600/k>c051@D02IVIT0W9bL05IFEP21PH40][Jf06i^KP1jNWX0Kfm_055AD@1PH600WinO
04E5A@29RHT0Rh^;04a<C01mOGd0^[Zj08>3P`27QhL0NGUi05]KF`1IFET0XJ6Q04Q8B02MWId0QhN7
06UYJ@1dM7@0[Zj^07YjNP23Ph<0L71`05IFEP1SHf<0Ti>C05IFEP2IVIT0RHV907EeM@1`L700`<30
07alO01mOGd0J6QX05mOG`1aLG40OGem04A4A023Ph<0PX:206i^KP1HF5P0d=3@079bLP2;Rh/0O7al
061PH02<S8`0K6a/04Q8B029RHT0OGem06MWI`1KFe/0c<c<07=cL`25QHD0Lg=c04I6AP2:RXX0_[jn
05ADE02GUiL0R8R807EeM@1OGel0c/k>08F5Q@1kNg/0LW9b04U9B@2:RXX0/k>c04E5A@2EUID0Lg=c
065QH@1ADE40`/;209NGU`23Ph<0RXZ:05eMG@2:RXX0[:b/059BDP29RHT0OGem06QXJ01TI6@0]kNg
09bLW01kNg/0PH614@3oool0Q@1LG5`0De=C03Hf=P0`<300CTi>04U9B@1>CTh0BDU905IFEP0W9bL0
C4a<07QhN02XZ:P0[Jf]0:6QX@2m_Kd0_;bl0;>c/`1kNg/0NGUi04A4A01QHF40L71`08>3P`1MGEd0
EUIF08B4Q02OWil0XZ:R08B4Q01OGel0J6QX0:2PX032`/80_;bl0;>c/`2OWil0Rh^;05YJFP14A4@0
EEEE04M7A`1_Kfl0QXJ604E5A@1JFUX071`L038b<P1JFUX0RXZ:0:NWY`32`/80UiNG0;2`/02OWil0
IVIV08^;R`2QXJ40TY:B0:FUY@2DU9@0Vi^K0820P027QhL0IFEU071`L01:BTX0QXJ60;:b/P2FUYH0
a<C40:b/[02GUiL0R8R807moO`0o?cl0Cdm?04E5A@1YJFT0MgMg05YJFP1;Bd/0?Cdm04e=C@0^;Rh0
QHF509fMW@2c/k<0/;2`0:FUY@2?Shl0H61P08^;R`1gMgL0Y:BT07alO02<S8`0Jf][04U9B@1]KFd0
P820079bLP1QHF40IfMW096AT@31`L40[Zj^09jNWP2[Zj/0Vi^K08>3P`24Q8@0FEUI04Y:BP1oOgl0
Hf=S05YJFP0l?3`0=3@d05]KF`1>CTh0CDe=096AT@1hN7P0/K6a0;fm_@2h^;P0Zj^[06=SH`1LG5`0
EUIF065QH@1bLW800P1fMWH09`1KFe/0Jf][05QHF00i>CT0Hf=S08>3P`2RXZ80YJFU0;Fe]@32`/80
ZZZZ0:6QX@21PH40Bd];03Hf=P11@D40Hf=S05aLG00o?cl0IfMW03Xj>P17AdL0BDU90820P02VYZH0
XJ6Q0;6a/@2XZ:P0RXZ:06IVIP1LG5`0@410071`L02MWId0XJ6Q07moO`2<S8`0IFEU059BDP0A0?oo
o`1A05aLG01=CDd0?Cdm038b<P0k>c/0?Cdm04U9B@0n?Sh0=3@d02TY:@16ATH0QhN70<?3``2j^[X0
^k^k0<K6aP32`/80WinO06i^KP1>CTh0=cLg06=SH`1jNWX0SXj>08B4Q02OWil0YZJV0;6a/@2VYZH0
;bl_02d];@1EEED0Shn?09fMW@30`<00bl_;0=7Ad@2GUiL0IVIV04Q8B012@T80BTY:05UIF@1SHf<0
=SHf02l_;`0H61P0?Shn0<c<c032`/80`L710<G5a@2UYJD0WIfM0820P01DE5@0IVIV08n?S`2SXj<0
^;Rh0;2`/02k^k/0Z:RX06=SH`11@D40?Cdm03/k>`2DU9@0W9bL0:ZZZP3<c<`0`/;20<?3``2g]kL0
UYJF03hn?P0_;bl0=3@d04a<C00l?3`0?Shn0080@d=303`0D51@07=cL`2WYjL0b/[:0<71`@34a<@0
WYjN04=3@`1PH600Jf][07alO02XZ:P0U9BD08J6QP1mOGd0PH6108V9R@1hN7P0EeMG04A4A01lO7`0
][Jf0=CDe02h^;P0]kNg0;Vi^@34a<@0QXJ605EEE@0i>CT0GUiN055AD@0m?Cd0:RXZ03@d=01BDU80
G5aL05eMG@2GUiL0YZJV0;bl_03Bd]80_Kfm09:BTP1CDe<0Bd];05UIF@1ZJVX0SHf=09RHV01fMWH0
M7Ad08b<S01>CTh0<c<c03Hf=P0n?Sh0WIfM0;Vi^@33`l<20<G5a@0L0;Jf]P2OWil0MGEe030`<00f
=SH0D51@05aLG00k>c/0BDU90410@00g=cL0A4A408B4Q02j^[X0a/K60;Rh^02XZ:P0XZ:R06a/K015
ADD0<c<c05eMG@2JVYX0VIVI08f=S@20P800LG5a06=SHaH0oooo000D0?ooo`0Y09BDU01oOgl0QXJ6
07QhN01iNGT0MgMg05aLG01MGEd0BDU90410@00/;2`0<30`03Ph>01HF5P0IVIV07QhN01fMWH0SXj>
09:BTP2=SHd0UIFE09fMW@2`/;00[Zj^0:n_[`2TY:@0WinO09VIV@2HV9P0QXJ607UiN@21PH40QHF5
09:BTP2WYjL0Xj>S0:NWY`2LW9`0U9BD08Z:RP23Ph<00P20P8006`26QXH0Ng]k06QXJ01DE5@0B4Q8
04E5A@1;Bd/0EEEE06MWI`1iNGT0PX:208F5Q@24Q8@0Rh^;09^KV`2YZJT0[Zj^0:ZZZP2f][H0^[Zj
0:b/[02SXj<0V9RH09NGU`2QXJ40Vi^K0:2PX0020:j^[P80YZJV0140/;2`09VIV@2LW9`0Vi^K09ZJ
VP25QHD0Ogmo07AdM01VIVH0DU9B04Q8B014A4@0E5AD05]KF`1^KVh0Ng]k06m_K`0207YjNP0:08>3
P`2NWYh0Ti>C09jNWP2HV9P0T92@08J6QP23Ph<0KFe]07=cL`80Ng]k00@0SXj>092@T02LW9`0Xj>S
0P2VYZH0102QXJ40YZJV0:BTY02TY:@208n?S`0h07AdM01LG5`0GEeM04e=C@0m?Cd0AdM705EEE@1X
J6P0Ph>308J6QP25QHD0Ph>309:BTP2;Rh/0VIVI0:j^[P2VYZH0VYZJ0;2`/02GUiL0QHF508J6QP20
P800Q8B408f=S@2FUYH0XJ6Q09^KV`2TY:@0Z:RX09nOW`2HV9P0TI6A09NGU`2IVIT0RHV907MgM`1c
Lg<0JFUY04M7A`11@D40ADE504e=C@1QHF40KFe]08B4Q026QXH0R8R808^;R`28R8P0WYjN0:FUY@2_
[jl0[:b/0:6QX@2EUIDA0?ooo`14075aL@1gMgL0NWYj07=cL`2ATI40DE5A05]KF`1aLG40T92@06AT
I01SHf<0J6QX07]kN`28R8P0Rh^;08V9R@2?Shl0HV9R061PH01[Jf/0VIVI06=SH`1iNGT0IVIV07al
O02>SXh0QXJ60820P02?Shl0GEeM055AD@1dM7@0WYjN07EeM@2CTi<0HF5Q0820P02EUID0O7al07Ee
M@23Ph<0H61P055AD@1lO7`0VYZJ08^;R`1kNg/0DU9B06i^KP24Q8@0R8R808Z:RP2;Rh/0UiNG05EE
E@1jNWX0WYjN09nOW`2<S8`0F5QH08N7Q`2BTY80SHf=08N7Q`1mOGd0RXZ:05ADE01oOgl20:FUY@0I
09bLW01GEeL0RHV909:BTP2IVIT0L71`07UiN@28R8P0De=C07MgM`2CTi<0V9RH08b<S01DE5@0Lg=c
08f=S@2SXj<0NGUi08:2PP2HV9P0BTY:079bLP2PX:00XZ:R09VIV@0206MWI`0d08J6QP2OWil0Lg=c
07IfMP1mOGd0FUYJ06QXJ02ZZZX0^KVi08n?S`1dM7@0MGEe08Z:RP2VYZH0K6a/071`L01/K6`0JFUY
06QXJ02ATI40WinO08V9R@1HF5P0MGEe07moO`2NWYh0N7Qh0820P01bLW80PX:206a/K02?Shl0Xj>S
09JFUP1@D500S8b<07alO02HV9P0JVYZ08>3P`1UIFD0KFe]06i^KP1aLG40V9RH0:6QX@1KFe/0QhN7
07]kN`2SXj<0KVi^07alO080I6AT01L0MGEe07=cL`23Ph<0Rh^;05MGE`1aLG40IfMW09bLW01cLg<0
R8R8075aL@1bLW80TI6A07YjNP24Q8@0Shn?05=CD`1dM7@0LG5a0:RXZ01_Kfl0PX:206=SH`0A0?oo
o`0I05iNGP0k>c/0DU9B03Lg=`1VIVH0DE5A04=3@`1OGel0<C4a04A4A00B4Q80KVi^092@T02SXj<0
b/[:0;bl_02BTY80YJFU08V9R@1EEED0H61P05EEE@1lO7`0SHf=08j>SP0208n?S`80R8R800H0JFUY
05ADE01aLG40SHf=0:j^[P3Jf]X20:RXZ00>07moO`0j>SX0=3@d04e=C@1LG5`0J6QX0861P@1^KVh0
9RHV02LW9`14A4@0BDU907moO`29RHT20:j^[P0M0:ZZZP2=SHd0PX:208R8R02EUID0Q8B4092@T02[
Zj/0WYjN08J6QP2MWId0Jf][065QH@21PH40WIfM0:^[Z`2_[jl0_[jn09BDU02`/;00Shn?0820P019
BDT0D51@05IFEP1dM7@0K6a/04I6AP18B4P00P16ATH0801@D500Ng]k09VIV@2HV9P0YJFU0;Vi^@1D
E5@0LW9b0820P01kNg/0YZJV08j>SP1>CTh0JFUY06a/K01aLG40HV9R05mOG`1RHV80Jf][0;Bd]03K
fm/0Xj>S0=;BdP2RXZ80XJ6Q09:BTP1DE5@0=cLg04A4A01RHV80GemO0P1?Cdl0>01>CTh0D51@051@
D01YJFT0Ogmo0::RXP26QXH0/k>c0<k>cP22PX80JVYZ08b<S023Ph<0I6AT0;Vi^@2;Rh/0J6QX06m_
K`1jNWX0H61P05QHF01DE5@0PX:209JFUP2n_[h0/;2`0;Vi^@2][Jd0X:2P08:2PP1CDe<0CDe=03/k
>`18B4P0GEeM0492@P15ADD0IVIV04i>CP19BDT0J6QX09FEU@2][Jd0/;2`0:2PX032`/80LW9b07Mg
M`1YJFT0L71`0::RXP2?Shl0[:b/08N7Q`2?Shl0Hf=S4@3oool0MP1MGEd0CDe=04e=C@0h>3P0De=C
04i>CP11@D40ADE503@d=00b<S809BDU06UYJ@2YZJT0inOW0=oOg`3?cll0ZZZZ09bLW01_Kfl0ADE5
04A4A01fMWH0TY:B0:JVYP2[Zj/0[:b/0:RXZ02PX:00SHf=03@d=00c<c<0E5AD08:2PP2g]kL0f=SH
0=[JfP3?cll0IFEU03lo?`0f=SH0@D510492@P1HF5P0KVi^03Xj>P0K6a/07QhN04Y:BP3>c/h0][Jf
0;2`/02k^k/0YjNW09JFUP1iNGT0HF5Q07alO02ATI40VIVI0;>c/`2e]KD0_[jn0:n_[`1]KFd0ADE5
03lo?`1BDU80WinO09BDU02[Zj/0`/;20<S8b037alL0];Bd09:BTP10@400=SHf0451@@1HF5P0<c<c
03dm?@0o?cl0CDe=05=CD`1UIFD0VYZJ0;Rh^02c/k<0_[jn09ZJVP0l?3`0GEeM07QhN02>SXh0UiNG
07EeM@1mOGd0PX:20861P@1eMGD0FEUI04A4A01EEED0Shn?0;Bd]03EeMD0clo?0<G5a@36a/H0a<C4
06MWI`0l?3`0=3@d04a<C01:BTX0ADE504a<C017AdL205EEE@0S04e=C@2NWYh0[:b/0:ZZZP37alL0
^k^k07emO@1=CDd0C4a<07EeM@1fMWH0YZJV0<G5a@1lO7`0Ti>C0;Rh^01GEeL0ATI60451@@12@T80
UIFE0;bl_033`l<0c<c<0<C4a02f][H0VYZJ07EeM@0l?3`0<C4a04E5A@1MGEd0<c<c03hn?P1BDU80
0P18B4P0401dM7@0[:b/0;no_`2j^[X0^;Rh0;Jf]P1WIfL0G5aL05=CD`1`L700ZZZZ0:JVYP2XZ:P0
T92@08f=S@1aLG4F0?ooo`00503oool02P2WYjL0V9RH0:2PX02?Shl0Ph>307inOP1SHf<0GemO05AD
E017AdL202l_;`0i034a<@1CDe<0EeMG06YZJP1eMGD0SXj>09JFUP2GUiL0VIVI0:n_[`2k^k/0`l?3
0;jn_P2f][H0/k>c0;Jf]P2b/[80XZ:R0:2PX02SXj<0[:b/0:ZZZP2/[:`0[Zj^0;Ng]`2l_;`0Zj^[
09nOW`2?Shl0QXJ608f=S@2JVYX0O7al06=SH`1RHV80EUIF03lo?`1?Cdl0EEEE06ATI01gMgL0Rh^;
07inOP29RHT0Ti>C09fMW@2RXZ80];Bd0;Vi^@2j^[X0/[:b0:ZZZP2NWYh0V9RH09>CT`2TY:@0[Jf]
0080Xj>S01/0ZZZZ0:j^[P2g]kL0]KFe0:BTY02NWYh0X:2P0:6QX@2CTi<0R8R807inOP1cLg<0C4a<
04M7A`1<C4`0FEUI05mOG`1/K6`0NWYj06i^KP1`L700QHF508^;R`2RXZ80Zj^[0;Bd]02b/[800P2T
Y:@0202DU9@0QhN708Z:RP2;Rh/0SXj>09VIV@2HV9P0Y:BT0P2YZJT00`2RXZ80Z:RX0:^[Z`020:BT
Y00L09>CT`26QXH0JVYZ06EUI@1HF5P0BTY:04=3@`1<C4`0EeMG069RHP1hN7P0NWYj08N7Q`2;Rh/0
V9RH0:BTY02^[Zh0/[:b0;bl_02h^;P0[jn_09fMW@2>SXh0TY:B09BDU02@T900WIfM09nOW`80UIFE
01`0]KFe0:n_[`2][Jd0WinO09:BTP2UYJD0WinO08f=S@24Q8@0Ogmo06m_K`1;Bd/0BTY:03`l?01C
De<0IVIV069RHP1hN7P0M7Ad08^;R`28R8P0UYJF0:ZZZP2i^KT0^[Zj0<O7a`2i^KT0YZJV4@3oool0
5P2>SXh0_[jn07UiN@1`L700G5aL08^;R`2d];@0K6a/051@D01gMgL0IFEU06YZJP2ATI40gMgM07in
OP27QhL0JVYZ09jNWP2m_Kd0KVi^059BDP24Q8@207=cL`0:08^;R`3Cdm<0NWYj08^;R`1UIFD0VYZJ
0;^k^`1aLG40GEeM08B4Q080MWIf02h0UIFE0=_Kf`1VIVH0O7al05mOG`2=SHd0a<C40820P01ADE40
IVIV07EeM@1XJ6P0R8R805mOG`1]KFd0SXj>06YZJP1iNGT0];Bd08f=S@1@D500Lg=c07YjNP1mOGd0
Shn?065QH@1TI6@0S8b<069RHP1bLW80[Zj^08f=S@1TI6@0IfMW07YjNP23Ph<0TY:B06a/K01PH600
KVi^06a/K01dM7@0/;2`09BDU01<C4`0FUYJ0P1]KFd02P1iNGT0LW9b04A4A02KVi/0M7Ad08J6QP2W
YjL0Shn?04i>CP1RHV8207]kN`1>08>3P`1`L700>SXj09FEU@1cLg<0MGEe0:>SX`2GUiL0Cdm?06m_
K`1jNWX0Ng]k096AT@1_Kfl0?Cdm08V9R@1jNWX0IVIV0:ZZZP2GUiL0>SXj06ATI01SHf<0MGEe0861
P@1ZJVX0>c/k09BDU027QhL0MGEe0;Bd]02IVIT0BDU906i^KP1YJFT0Ph>30=7Ad@1jNWX0=cLg08n?
S`28R8P0IfMW0::RXP2NWYh0OGem07IfMP1iNGT0Q8B40=oOg`1/K6`0G5aL08R8R01_Kfl0L71`09:B
TP2e]KD0MGEe06UYJ@1^KVh0Ogmo0<;2`P1OGel0Fe]K07QhN01eMGD0PH6108f=S@3@d=00Jf][08B4
Q01ZJVX0TI6A0<c<c01aLG40GEeM08N7Q`1cLg<0Jf][4@3oool0H01WIfL0>c/k07MgM`0h>3P0?3`l
04Q8B00j>SX0FUYJ04e=C@0l?3`0=cLg05UIF@2>SXh0aLG50;Bd]02h^;P0];Bd0;^k^`25QHD0JVYZ
06e]K@2HV9P0UiNG08j>SP1gMgL0OWin0:n_[`2b/[80UiNG09BDU01[Jf/0J6QX0:2PX02a/K40W9bL
0:RXZ02a/K40Z:RX04m?C`17AdL0EEEE04a<C02GUiL0OWin05MGE`0Z:RX0FEUI03hn?P1HF5P0WIfM
0:ZZZP2e]KD0[Zj^0;Bd]024Q8@0UIFE06QXJ02NWYh0VYZJ0:FUY@2EUID0Ogmo08b<S02NWYh0IfMW
071`L01fMWH0S8b<0<_;b`2:RXX0Vi^K0;^k^`2j^[X0UiNG09JFUP0D51@0HF5Q06YZJP2?Shl0S8b<
05=CD`0e=CD0=3@d02XZ:P0/;2`0Ph>3075aL@38b<P0Z:RX0<G5a@22PX80Kfm_08B4Q021PH40UiNG
092@T080NWYj01X0Hf=S08F5Q@1_Kfl0LG5a06IVIP26QXH0YJFU0;Rh^02b/[80WYjN0;^k^`28R8P0
NWYj05aLG01_Kfl0BDU906][J`1TI6@0>3Ph04U9B@0h>3P0BTY:04i>CP1HF5P0Lg=c0:2PX080_kno
0300^KVi07alO02:RXX0P820075aL@2HV9P0Shn?0:^[Z`1@D500P82009JFUP1RHV80KVi^05IFEP1o
Ogl0X:2P0;>c/`2KVi/0dM7A0:>SX`36a/H0TY:B0492@P1MGEd0FUYJ06YZJP1KFe/0>SXj069RHP19
BDT0=3@d04E5A@1nOWh0JFUY0:2PX02o_kl0QhN70;Zj^P1IFET0Zj^[08j>SP2IVIT0ZZZZ0:BTY02R
XZ80[:b/08J6QP1KFe/A0?ooo`09059BDP11@D40L71`03`l?00i>CT0@D5103Ti>@14A4@0?clo0080
;bl_00<0HF5Q0::RXP3Bd]800P3?cll07032`/80[:b/07QhN01BDU80GUiN09bLW02XZ:P0XZ:R09NG
U`2WYjL0`l?30<S8b02`/;00G5aL04i>CP1UIFD0TY:B0:^[Z`2XZ:P0alO70=WIf@21PH40F5QH05=C
D`0c<c<0ADE50861P@1fMWH200d=3@1o03`l?01HF5P0UiNG0;fm_@3<c<`0a/K60;Rh^02SXj<0PX:2
06a/K01QHF40T92@0:RXZ02j^[X0YZJV09fMW@2QXJ40NWYj061PH01CDe<0EUIF0;6a/@2RXZ80Shn?
0:2PX03IfMT0dm?C0;Rh^02GUiL0AdM704a<C01PH600NGUi0451@@0R8R807alO034a<@0c<c<0GEeM
09^KV`3=cLd0a<C40=GEe@2e]KD0CTi>06MWI`2>SXh0V9RH09>CT`2ATI40VYZJ09JFUP2>SXh0P820
05iNGP1>CTh0L71`09^KV`2l_;`0^k^k0;:b/P35aLD0c<c<0;Bd]01bLW80HF5Q055AD@1GEeL0Bd];
03Hf=P0c<c<0=cLg04E5A@1DE5@0EUIF09BDU02e]KD0c/k>0=3@d02c/k<0OWin071`L01aLG40Ng]k
0:6QX@2o_kl0^;Rh06MWI`27QhL0W9bL06EUI@1FEUH0DE5A05eMG@2MWId0^KVi0:n_[`2k^k/0b/[:
0=7Ad@2QXJ40GemO04Y:BP1ADE40GEeM05iNGP0n?Sh0B4Q80492@P0_;bl0C4a<071`L02@T900`L71
0;Vi^@2][Jd0][Jf06IVIP29RHT0Shn?09VIV@2b/[80[Jf]0:ZZZP2SXj<0UYJF075aL@0F0?ooo`00
503oool0902WYjL0RHV9096AT@29RHT0P82007UiN@1MGEd0F5QH04I6AP10@400;Bd]02XZ:P0l?3`0
Cdm?05iNGP1^KVh0Ng]k096AT@2GUiL0W9bL09VIV@2_[jl0^;Rh0;fm_@30`<00/K6a0:RXZ02SXj<0
YJFU09:BTP2>SXh0W9bL0:JVYP2a/K40[Zj^0;2`/080/k>c01T0[Zj^0:n_[`2EUID0T92@09nOW`2F
UYH0MGEe06QXJ01EEED0D51@03lo?`1?Cdl0Fe]K05iNGP1mOGd0QHF507emO@21PH40QhN709FEU@2^
[Zh0ZJVY0;jn_P2f][H0[Zj^00<0XJ6Q01<0SXj>09bLW02YZJT0YZJV0:j^[P2/[:`0Z:RX0:b/[02d
];@0YZJV0:b/[02RXZ80W9bL09:BTP23Ph<0MWIf071`L01@D500@d=30080BTY:00/0FEUI06a/K01h
N7P0PH6107]kN`23Ph<0UYJF09^KV`2UYJD0]kNg0;bl_0020::RXP0>096AT@26QXH0OGem08F5Q@2H
V9P0UiNG0:6QX@2NWYh0Z:RX0:b/[02_[jl0Z:RX0:6QX@2YZJT209jNWP0C0861P@1cLg<0HV9R05YJ
FP16ATH0@D510410@01>CTh0I6AT07QhN020P800QHF508:2PP2?Shl0YJFU0:^[Z`2d];@0/K6a0:ZZ
ZP020:2PX00I08>3P`26QXH0PX:208j>SP2PX:00WinO09VIV@2TY:@0];Bd0;>c/`2XZ:P0VYZJ09fM
W@2EUID0UYJF096AT@1oOgl0MWIf05YJFP1@D500A4A404E5A@14A4@0IfMW075aL@020861P@0907al
O02<S8`0UIFE0;6a/@2d];@0_Kfm0;>c/`2^[Zh0/[:b0140oooo00d0FEUI08B4Q01nOWh0Q8B40:b/
[01HF5P0LG5a09RHV01WIfL0JVYZ09FEU@1]KFd0KVi^0080T92@01@0UiNG0;fm_@1RHV80NWYj09fM
W@1SHf<0L71`09nOW`1cLg<0LW9b08f=S@25QHD0TI6A0;no_`1UIFD0MGEe0:f][@1_Kfl0LG5a09bL
W080MWIf08T0QhN707inOP2BTY80YJFU05iNGP27QhL0XZ:R05YJFP28R8P0QHF506m_K`1ZJVX0NWYj
08f=S@2FUYH0YZJV05YJFP1mOGd0YjNW05IFEP2IVIT0Xj>S06UYJ@20P800LG5a08>3P`2NWYh0Shn?
05]KF`1VIVH0[Zj^05mOG`2FUYH0[:b/069RHP24Q8@0MGEe08f=S@2CTi<0R8R8051@D01NGUh0WinO
069RHP26QXH0YZJV04M7A`1hN7P0OGem08n?S`2ATI40Vi^K05mOG`1PH600Z:RX05]KF`2LW9`0XJ6Q
059BDP24Q8@0Ph>307MgM`2:RXX0VYZJ059BDP1LG5`0XZ:R06ATI02KVi/0Y:BT05YJFP21PH40R8R8
0820P026QXH0TY:B04i>CP1ZJVX0UIFE06=SH`2BTY80WIfM04I6AP1gMgL0R8R807YjNP25QHD0Xj>S
05MGE`1iNGT0WIfM06UYJ@2JVYX0Y:BT065QH@21PH40TY:B06e]K@1mOGd0VIVI05]KF`1FEUH0X:2P
06e]K@2PX:00^[Zj061PH021PH40X:2P0820P01lO7`0TI6A05=CD`1JFUX0UYJF079bLP2EUID0YJFU
05EEE@1kNg/0VYZJ079bLP1mOGd0Xj>S06][J`1VIVH0Z:RX07YjNP2>SXh0^;Rh061PH02:RXX0WYjN
07alO01aLG40Z:RX071`L00A0?ooo`0a0451@@0[:b/0GUiN04=3@`15ADD0DE5A03/k>`1:BTX0A4A4
0451@@12@T80KVi^09RHV02OWil0b/[:0;jn_P2a/K40XJ6Q08V9R@1TI6@0GEeM0820P02MWId0UiNG
09FEU@2;Rh/0O7al08^;R`2e]KD0RXZ:06QXJ02_[jl0`<300:j^[P2WYjL0XJ6Q09jNWP24Q8@0F5QH
06a/K01@D500<C4a0:>SX`1/K6`0D51@02/[:`0J6QX0Hf=S04Q8B0020;2`/01k096AT@2^[Zh0YJFU
0:BTY01lO7`0GemO0:2PX02VYZH0VIVI0:RXZ01eMGD0L71`09NGU`1VIVH0RHV906e]K@2MWId0UYJF
0:RXZ02c/k<0[Zj^0:JVYP1oOgl0TY:B07IfMP1?Cdl0C4a<059BDP1ADE40MGEe038b<P1MGEd0;Bd]
03`l?01nOWh0[jn_09fMW@2f][H0]kNg08N7Q`29RHT0IfMW09^KV`1gMgL0P82009VIV@23Ph<0EUIF
07MgM`26QXH0H61P05EEE@20P800WYjN0:RXZ02GUiL0[:b/0:BTY02KVi/0UIFE07EeM@1=CDd0Cdm?
071`L01BDU80GemO04U9B@13@d<09bLW051@D01VIVH0QXJ609VIV@30`<00Y:BT0=?Cd`2EUID0QHF5
079bLP1eMGD0/K6a09NGU`1kNg/0D51@06m_K`29RHT0Ng]k0451@@1lO7`0PX:20:^[Z`3?cll0[jn_
0:6QX@2e]KD0^[Zj08>3P`0l?3`0;bl_04Y:BP1<C4`0L71`06YZJP0m?Cd0?Shn055AD@1`L700KVi^
09FEU@2KVi/0Xj>S0:b/[037alL0Lg=c07EeM@2IVIT0UYJF0;^k^`2KVi/0Z:RX07=cL`2NWYh0RHV9
0140oooo0440B4Q803@d=01RHV80@D5103dm?@1?Cdl0=SHf03Lg=`0b<S80;bl_03<c<`1YJFT0Zj^[
0=KFeP3Shn<0eMGE0;bl_02f][H0Q8B404];B`13@d<0TI6A0:JVYP2][Jd0XJ6Q08^;R`2KVi/0[jn_
0;:b/P1=CDd0Cdm?08n?S`2j^[X0[Jf]0:RXZ02e]KD0_[jn0820P01[Jf/0K6a/02`/;01>CTh0PH61
06QXJ00D51@02PX:024Q8@1EEED0Ti>C0<C4a03=cLd0][Jf0;^k^`2TY:@0SXj>06a/K01OGel0Shn?
0:b/[02e]KD0[Jf]09bLW02CTi<0MGEe06QXJ002069RHP1Z0:NWY`2^[Zh0WYjN0:^[Z`2n_[h0]kNg
0:VYZ@2WYjL0EUIF04E5A@10@400AdM705ADE00k>c/0<S8b03Xj>P0e=CD0Cdm?09ZJVP2o_kl0alO7
0=oOg`33`l<0I6AT05iNGP1`L700RXZ:08N7Q`2NWYh0ZZZZ09JFUP25QHD0RHV906][J`19BDT0NGUi
0:JVYP3>c/h0[jn_0:^[Z`2l_;`0e=CD0;no_`21PH40D51@03Hf=P1QHF40DE5A04A4A00];Bd0=3@d
038b<P18B4P0Bd];09FEU@2c/k<0emOG0=?Cd`36a/H0Shn?06QXJ01@D500NWYj0;>c/`32`/80ZJVY
05MGE`1iNGT0Vi^K07QhN018B4P0DU9B065QH@2b/[80clo?0;bl_02i^KT0`l?30<c<c02JVYX0FUYJ
03<c<`10@400CTi>06EUI@1GEeL0@D5103@d=00T92@0JFUY07=cL`2@T900[Zj^0;:b/P2l_;`0`/;2
061PH01cLg<0TY:B0:>SX`2m_Kd0Xj>S09BDU01jNWX0Xj>S08F5QAH0oooo000D0?ooo`0H0:BTY02:
RXX0RHV908F5Q@1kNg/0KVi^05EEE@1=CDd0B4Q804A4A00T92@0:BTY03Ph>01;Bd/0I6AT079bLP29
RHT0U9BD09bLW02PX:00XZ:R0:JVYP2YZJT0`L710P2d];@0<@2^[Zh0/K6a0:RXZ02@T900Ogmo08>3
P`2IVIT0YZJV0:b/[02^[Zh0^k^k0;Bd]02/[:`0YJFU09JFUP2KVi/0UIFE09>CT`1jNWX0JFUY05mO
G`1@D500ADE504M7A`1FEUH0GemO0820P01mOGd0QhN709BDU02LW9`0WinO0:j^[P2b/[80/k>c0<C4
a02k^k/0YZJV0:FUY@2CTi<0TI6A0:FUY@2][Jd0/;2`0;6a/@2b/[80][Jf0:^[Z`2e]KD00P2YZJT0
6@2_[jl0YZJV09BDU021PH40QXJ606i^KP1MGEd0@D5104E5A@1;Bd/0FEUI06i^KP1nOWh0SXj>09RH
V02BTY80UiNG0:j^[P2a/K40^k^k0;Vi^@2SXj<0UiNG09:BTP1eMGD00P24Q8@0?`2?Shl0QXJ609ZJ
VP2KVi/0XJ6Q0:b/[02`/;00/[:b0:JVYP2j^[X0WinO09fMW@29RHT0L71`065QH@1FEUH0AdM70451
@@0n?Sh0DU9B06EUI@1lO7`0PX:207inOP2?Shl0W9bL0:BTY02^[Zh0_kno0;Ng]`2l_;`0[jn_0:VY
Z@2MWId0U9BD08j>SP2YZJT0[:b/0:n_[`2WYjL0/k>c0;bl_032`/80[jn_0:NWY`2UYJD0ZJVY0:FU
Y@2:RXX0NGUi06e]K@1QHF40Cdm?0451@@0f=SH0CTi>05iNGP1[Jf/0LW9b0861P@26QXH0Rh^;09:B
TP020;:b/P040;Rh^02m_Kd0[Zj^0:JVYQ40oooo02l0NGUi08N7Q`1eMGD0ATI607=cL`1]KFd0H61P
09FEU@1mOGd0FUYJ06e]K@23Ph<0Rh^;09>CT`2DU9@0EeMG08n?S`1WIfL0JFUY09ZJVP1oOgl0IfMW
071`L02OWil0Ng]k096AT@2=SHd0FUYJ08B4Q01PH600EEEE09nOW`2IVIT0O7al07MgM`2RXZ80Rh^;
08V9R@24Q8@0DU9B07MgM`1JFUX0Cdm?09bLW029RHT0C4a<06YZJP02092@T0120::RXP2GUiL0GEeM
08>3P`2RXZ80Fe]K0:b/[025QHD0Cdm?07emO@2DU9@0Vi^K0;Jf]P2<S8`0G5aL06YZJP2<S8`0F5QH
0:RXZ02PX:00De=C07moO`2;Rh/0Y:BT0:VYZ@2HV9P0EUIF069RHP2CTi<0CDe=0::RXP2BTY80FEUI
065QH@1iNGT0Xj>S0:f][@2XZ:P0CTi>079bLP2VYZH0F5QH0:ZZZP2OWil0H61P07=cL`23Ph<0YZJV
0:^[Z`2BTY80BTY:06=SH`23Ph<0F5QH0;^k^`2OWil0EUIF08J6QP27QhL0YjNW0;Ng]`25QHD0G5aL
06EUI@2<S8`0IfMW0P2LW9`0<P18B4P0MWIf07EeM@2JVYX0ZJVY08b<S01IFET0O7al09:BTP1lO7`0
XZ:R09RHV017AdL0R8R807inOP1WIfL0ZJVY08>3P`1OGel0U9BD08N7Q`1^KVh0UiNG07moO`1EEED0
S8b<08:2PP1jNWX0YJFU08j>SP1UIFD0VYZJ07UiN@1/K6`0WIfM06i^KP16ATH0N7Qh07AdM01/K6`0
WIfM07alO01HF5P0WinO08J6QP1kNg/0YZJV07YjNP1;Bd/0Ogmo0P1lO7`01@2NWYh0Ph>305mOG`2C
Ti<0OGem0140oooo02H0D51@03<c<`0f=SH0?Shn03De=@1PH600@41004Q8B01;Bd/0ATI602XZ:P1>
CTh0YZJV09nOW`3AdM40^KVi0<[:bP2KVi/0Z:RX07AdM01@D500IFEU07MgM`2YZJT0KFe]09fMW@2N
WYh0Y:BT08b<S01XJ6P0Fe]K08V9R@3;bl/0b<S80:^[Z`2j^[X0YZJV09nOW`80F5QH03L0Bd];03/k
>`1;Bd/0Cdm?05MGE`13@d<0ADE505iNGP1gMgL0N7Qh0;2`/02][Jd0alO70:BTY02MWId0V9RH05UI
F@23Ph<0ZJVY0:NWY`2GUiL0^KVi07IfMP2:RXX0Hf=S04I6AP1nOWh0UIFE0=3@d02KVi/0^[Zj0:BT
Y02ZZZX0PX:208N7Q`1kNg/0Bd];05QHF01:BTX0DU9B05EEE@1/K6`08b<S03De=@1KFe/0Q8B40<71
`@2=SHd0^;Rh0=oOg`2LW9`0Q8B409:BTP2JVYX0OWin0080Q8B401T0JVYZ06IVIP1<C4`0EEEE03hn
?P1]KFd0d=3@0:RXZ02PX:00`<300;:b/P2TY:@0Z:RX06UYJ@2:RXX0De=C06i^KP1aLG40CTi>06YZ
JP12@T80>3Ph03lo?`10@400H61P0080Shn?0380dm?C0<30`03@d=00XJ6Q08B4Q01XJ6P0UYJF09BD
U02;Rh/0R8R8075aL@2<S8`0TI6A08R8R01[Jf/0GEeM0;Vi^@31`L40_[jn0:n_[`30`<00WinO0;Bd
]02LW9`0Lg=c04a<C01>CTh0Hf=S03dm?@17AdL0@d=304U9B@1@D500IVIV05MGE`1ZJVX0_[jn0:j^
[P2SXj<0/k>c07MgM`1cLg<0QHF50:6QX@33`l<0T92@08B4Q025QHD0Xj>S061PH140oooo0240AdM7
03<c<`11@D40=3@d03Ph>01DE5@0AdM703`l?00g=cL0>CTi030`<01RHV80[Jf]0<?3``3Ogml0emOG
0<O7a`35aLD0YjNW06IVIP0j>SX0K6a/08n?S`2/[:`0UYJF0:f][@2h^;P0]KFe092@T00g=cL0@T92
08R8R034a<@00P2b/[80RP2m_Kd0`/;2092@T01WIfL0Fe]K03Hf=P19BDT0CDe=04E5A@0h>3P0=CDe
03Ti>@1MGEd0T92@0::RXP2o_kl0a<C40;jn_P2][Jd0V9RH07MgM`1ZJVX0RXZ:0:^[Z`2c/k<0[Jf]
0;Ng]`2KVi/0JFUY05QHF012@T80I6AT0<g=c@39bLT0ZZZZ0;Bd]02j^[X0_[jn0:>SX`2MWId0FUYJ
0451@@16ATH0@d=304a<C01CDe<0E5AD03@d=011@D40BDU908n?S`2k^k/0bl_;0>SXj03Ng]h0OWin
07]kN`1iNGT0RXZ:0820P028R8P0SHf=07UiN@1PH600IfMW061PH016ATH0];Bd0;bl_036a/H0[Zj^
0:b/[02_[jl0_kno0;>c/`23Ph<0EeMG04I6AP1]KFd0EEEE04a<C00V9RH0<30`02d];@0b<S80<C4a
09ZJVP2b/[80g]kN0=_Kf`3De=@0[Jf]07emO@1NGUh0Q8B40:b/[02f][H0WIfM079bLP2CTi<0/K6a
08N7Q`1GEeL0DU9B07YjNP3;bl/0b<S80;2`/02^[Zh0_Kfm0<O7a`2KVi/0EUIF04m?C`1ADE40E5AD
04Y:BP12@T80?3`l03Xj>P0_;bl0HF5Q05eMG@22PX80_[jn0;Vi^@2n_[h0_;bl06IVIP1XJ6P0R8R8
0:^[Z`2o_kl0VYZJ08R8R01jNWX0YZJV0861PAH0oooo000D0?ooo`2:0:RXZ02NWYh0U9BD09>CT`2=
SHd0Lg=c06m_K`1VIVH0De=C04I6AP0_;bl0<C4a03dm?@18B4P0F5QH06QXJ01`L700U9BD09>CT`2V
YZH0YJFU0:n_[`2f][H0`<300;^k^`2l_;`0^[Zj0;Bd]02UYJD0TY:B08>3P`28R8P0Shn?0;Ng]`2m
_Kd0/[:b0;Bd]02g]kL0Zj^[09NGU`2VYZH0VIVI0:2PX02<S8`0Lg=c06m_K`1GEeL0CDe=04I6AP1:
BTX0De=C065QH@1iNGT0Q8B409>CT`2ATI40UYJF09^KV`2WYjL0/K6a0;Rh^02b/[80]kNg09FEU@2H
V9P0OWin07moO`2LW9`0WIfM0:NWY`2RXZ80[:b/09jNWP2XZ:P0[:b/0;>c/`2[Zj/0/K6a0:j^[P2A
TI40Ng]k07MgM`1^KVh0EUIF04Q8B015ADD0EUIF05EEE@1fMWH0NWYj096AT@2JVYX0YJFU0:b/[02d
];@0^KVi0;Ng]`30`<00Z:RX09^KV`2>SXh0OWin07moO`26QXH0Rh^;09JFUP2LW9`0YJFU0::RXP2/
[:`0][Jf0;2`/02n_[h0[Zj^0:6QX@2DU9@0Ph>306m_K`1QHF40EeMG04=3@`17AdL0C4a<05ADE01X
J6P0NWYj08R8R02;Rh/0WYjN092@T02YZJT0/[:b0<O7a`2m_Kd0_;bl0;Bd]02[Zj/0WinO0P2;Rh/0
8@2/[:`0Zj^[0:^[Z`2ZZZX0_;bl0<;2`P37alL0_Kfm0:^[Z`2][Jd0[jn_09VIV@2<S8`0N7Qh07If
MP1QHF40BDU903Hf=P11@D40D51@05iNGP1WIfL0Lg=c07moO`21PH40PX:209BDU02f][H0^KVi0<O7
a`33`l<0/k>c0<71`@0A0?ooo`0F06YZJP2EUID0O7al07emO@1FEUH0NWYj07IfMP2<S8`0P820061P
H026QXH0Ph>307UiN@2KVi/0Shn?092@T01PH600R8R807EeM@2RXZ80Ogmo061PH080Shn?02/0Lg=c
09FEU@2<S8`0RXZ:04i>CP1nOWh0Hf=S0:RXZ028R8P0Ogmo09JFUP23Ph<0MGEe09NGU`1mOGd0LG5a
06=SH`1kNg/0Jf][092@T024Q8@0LW9b07UiN@1gMgL0Kfm_0861P@28R8P0PX:206m_K`2EUID0OGem
08n?S`26QXH0N7Qh08R8R022PX80OGem07YjNP2=SHd0Jf][05iNGP1fMWH0OWin0080W9bL0180QHF5
08:2PP2<S8`0Ogmo08J6QP2CTi<0H61P071`L01mOGd0Ng]k092@T024Q8@0P82007MgM`1_Kfl0Ogmo
08>3P`2HV9P206m_K`0R08:2PP24Q8@0Xj>S08j>SP29RHT0MGEe07]kN`24Q8@0SXj>08R8R01RHV80
GemO06m_K`20P800YjNW09NGU`2FUYH0Ogmo07QhN02?Shl0Vi^K09NGU`1NGUh0F5QH06MWI`1eMGD0
V9RH08N7Q`28R8P0M7Ad06QXJ023Ph<0V9RH09nOW`80Hf=S0340JFUY08V9R@2YZJT0RXZ:07IfMP1e
MGD0QXJ606YZJP2FUYH0UIFE069RHP3;bl/0Fe]K07YjNP2ATI40MgMg08^;R`1dM7@0QHF507QhN02N
WYh0WIfM06MWI`2_[jl0HF5Q07emO@2BTY80N7Qh07YjNP1MGEd0PX:206IVIP2DU9@0QHF507EeM@2a
/K40KVi^08R8R02PX:00MgMg07emO@1NGUh0V9RH07YjNP2GUiL0UYJF071`L02SXj<0P8200140oooo
00L0?Cdm051@D01FEUH0De=C055AD@0g=cL0LG5a0080?3`l0:D0>SXj02h^;P1/K6`0UYJF09FEU@2j
^[X0a/K60;Rh^02j^[X0/[:b09nOW`1UIFD0ATI608J6QP2`/;00QhN707moO`2TY:@0Vi^K04E5A@1T
I6@0H61P0;Bd]02a/K40jn_[0<G5a@2BTY80T92@08f=S@1>CTh0?clo07AdM01>CTh0DE5A04];B`1R
HV80GemO038b<P12@T80FUYJ09FEU@2DU9@0a/K60<30`035aLD0WinO06EUI@1TI6@0P8200::RXP2E
UID0WIfM06i^KP1gMgL0HF5Q04U9B@1<C4`0QhN70;2`/03De=@0[Jf]0:>SX`36a/H0UYJF092@T01o
Ogl0Fe]K08^;R`1aLG40IfMW04M7A`0h>3P0DU9B05ADE00c<c<0F5QH065QH@2OWil0_;bl0<71`@3>
c/h0]kNg0:b/[02ATI40O7al06a/K025QHD0LW9b06][J`17AdL0H61P06=SH`1cLg<0VYZJ0;Zj^P35
aLD0alO70:j^[P2GUiL0X:2P09^KV`27QhL0JFUY05aLG01VIVH0CDe=04i>CP1ADE40K6a/05aLG00S
8b<0=SHf07=cL`2RXZ80WIfM0;Zj^P2e]KD0bLW90<c<c02FUYH0ATI608F5Q@2a/K40UYJF07]kN`1c
Lg<0NWYj0;Zj^P1VIVH0Fe]K05YJFP2d];@0b<S80;Jf]P2NWYh0b<S80;Rh^02f][H0NWYj04Q8B01I
FET0HV9R05=CD`1^KVh0EUIF04U9B@15ADD0=3@d05]KF`1CDe<0YJFU0:>SX`2=SHd0`/;20;6a/@1]
KFd0KVi^08F5Q@36a/H0Xj>S09VIV@2g]kL0VIVI092@T02:RXX04@3oool0=01=CDd0@T92051@D018
B4P0ADE504=3@`1IFET0>SXj02DU9@0Z:RX0<c<c06e]K@2WYjL0Y:BT0<;2`P3De=@0clo?0=;BdP2o
_kl0Rh^;04m?C`1RHV80Ti>C0;6a/@2MWId0[Jf]0;Jf]P2JVYX0GUiN05EEE@1LG5`0VYZJ0<_;b`3B
d]80`<300:j^[P2[Zj/0QHF505UIF@1=CDd0BTY:03Ti>@0f=SH0?Cdm059BDP1=CDd0<c<c0492@P2D
U9@0Zj^[0;^k^`3;bl/20;bl_00909:BTP1NGUh0M7Ad08F5Q@2SXj<0[:b/0:>SX`2@T900O7al0080
DU9B0140?Cdm079bLP3Jf]X0d=3@0;Ng]`2d];@0YjNW0:BTY02KVi/0RXZ:06e]K@1@D500GUiN059B
DP0a<C40>CTi05IFEP0204U9B@0;04Y:BP1aLG40bl_;0=GEe@3alO40hN7Q0:FUY@2GUiL0Rh^;07em
O@1oOgl00P1iNGT06P1UIFD0EeMG05eMG@1MGEd0Kfm_0<[:bP3>c/h0clo?0<?3``2UYJD0WIfM0::R
XP2QXJ40KVi^061PH01WIfL0GEeM04a<C015ADD0=CDe04U9B@0V9RH07alO024Q8@2UYJD0^[Zj0P3C
dm<05`3Ogml0dM7A09^KV`1VIVH0LW9b0:VYZ@2c/k<0Vi^K07QhN02CTi<0Zj^[07QhN01CDe<0GemO
09VIV@3<c<`0^KVi0:>SX`2c/k<0b/[:0<;2`P27QhL0D51@0080GUiN01L0DU9B0492@P1@D500?3`l
03De=@0S8b<0BTY:05UIF@2KVi/0alO70:j^[P3;bl/0`l?306][J`1RHV80Ph>30;6a/@2c/k<0YJFU
0::RXP2=SHd0[Zj^09:BTP0F0?ooo`00503oool0R`2QXJ40Y:BT08>3P`1cLg<0M7Ad07emO@1`L700
J6QX04];B`12@T80:b/[02<S8`0g=cL0E5AD05YJFP1^KVh0MgMg09JFUP2WYjL0[Zj^0;bl_032`/80
^KVi0;Ng]`2e]KD0Ti>C08n?S`1fMWH0L71`06IVIP1/K6`0JVYZ07IfMP1mOGd0SXj>09BDU02ZZZX0
`/;20;Rh^02k^k/0];Bd09RHV02FUYH0U9BD07UiN@1ZJVX0D51@04Q8B019BDT0?Shn059BDP1SHf<0
Ogmo08N7Q`2EUID0WIfM0:BTY02VYZH0Y:BT0:b/[02][Jd0XZ:R08^;R`1kNg/0KFe]06][J`1QHF40
JFUY07IfMP2?Shl0Rh^;0::RXP2e]KD0^k^k0;Zj^P2m_Kd0`<300;^k^`2XZ:P0UiNG08B4Q01eMGD0
Hf=S04m?C`1<C4`0?Cdm05QHF01FEUH0HV9R07EeM@2=SHd0X:2P0:BTY02YZJT0]KFe0;Rh^02l_;`0
YJFU09VIV@2DU9@0TI6A08V9R@2DU9@0UYJF08^;R`2DU9@0YJFU0;bl_031`L40]KFe0=7Ad@3Cdm<0
c<c<0;Fe]@2QXJ40Ti>C08F5Q@1aLG40IVIV05QHF018B4P0>c/k04];B`1ADE40H61P07IfMP23Ph<0
Ti>C09jNWP2RXZ80YJFU0:ZZZP2_[jl0^[Zj0:j^[P2][Jd0T92@08V9R@2CTi<00P2<S8`0802MWId0
YjNW0;2`/02d];@0`L710<C4a035aLD0^KVi0<71`@2^[Zh0WIfM09VIV@1oOgl0Lg=c06EUI@1ADE40
@41003/k>`13@d<0GUiN06a/K01iNGT0UYJF09NGU`2FUYH0UIFE0:ZZZP2h^;P0]kNg0;jn_P31`L40
[Zj^4@3oool0KP20P800ATI606EUI@1jNWX0SHf=08V9R@1VIVH07AdM05aLG02:RXX0^KVi07MgM`2G
UiL0HV9R06a/K02CTi<0V9RH09fMW@1lO7`09RHV06a/K02ATI40[Zj^07EeM@2EUID0De=C06QXJ01f
MWH0T92@09jNWP22PX808b<S07]kN`2;Rh/0`/;207alO02_[jl0E5AD05aLG01iNGT0S8b<09ZJVP1o
Ogl08B4Q06YZJP1kNg/0Xj>S07=cL`2_[jl0GemO07AdM02=SHd0YZJV0:RXZ02ATI40:BTY07AdM01l
O7`0XJ6Q07alO02b/[80DE5A05UIF@28R8P0V9RH0:JVYP24Q8@0>3Ph06m_K`2JVYX0WIfM08J6QP34
a<@0FEUI05QHF02;Rh/0VIVI09nOW`1^KVh0:BTY06UYJ@28R8P0QhN708>3P`2^[Zh0B4Q806UYJ@2J
VYX0UYJF0;Jf]P20P800=CDe07moO`2?Shl0TY:B08N7Q`2b/[80;2`/069RHP2BTY80T92@0:^[Z`1l
O7`0ATI608:2PP2JVYX0X:2P08f=S@3=cLd07QhN0P2;Rh/0=@2CTi<0UiNG07AdM00^;Rh0L71`08Z:
RP2HV9P0Ogmo0;bl_00E5AD0QHF509fMW@2KVi/0ZJVY07inOP0n?Sh0Ph>308n?S`2HV9P0PX:206=S
H`0R8R80Q8B408n?S`2@T900WinO07EeM@1;Bd/0Jf][08j>SP2][Jd0SXj>079bLP0I6AT0U9BD09:B
TP2HV9P0RHV907inOP0d=3@0J6QX08b<S02>SXh0Ogmo05eMG@0F5QH0P82008b<S02[Zj/0V9RH08n?
S`13@d<0MWIf0080SHf=00L0OWin06][J`0W9bL0OWin09BDU02k^k/0PH610140oooo03L0?Cdm04];
B`18B4P0<S8b05EEE@1IFET0?Cdm03hn?P0=3@d0?Shn07UiN@1/K6`0WYjN0<S8b02SXj<0eMGE0;Ng
]`2n_[h0[:b/096AT@1kNg/0Ph>304M7A`1GEeL0BTY:059BDP1PH600?clo06e]K@2HV9P0X:2P09:B
TP2e]KD0Y:BT0=[JfP2/[:`0[Jf]08j>SP1<C4`0ADE50410@01HF5P0DU9B05IFEP15ADD0?clo0451
@@1DE5@0MGEe09VIV@3Kfm/0a<C40=7Ad@2LW9`0]kNg0080QhN70140A4A406i^KP1dM7@0JFUY05EE
E@1@D500JVYZ06ATI01gMgL0TI6A0:b/[02BTY80eMGE0:ZZZP2][Jd0dm?C0;Fe]@0206EUI@0N07Ad
M00k>c/09BDU03Lg=`0l?3`0AdM703Lg=`1OGel0EUIF09fMW@2TY:@0[Jf]09RHV03:b/X0/K6a092@
T02][Jd0P82007AdM01fMWH0GEeM05QHF00b<S80JVYZ071`L02MWId0XJ6Q0=7Ad@2g]kL0_;bl0P2o
_kl0@P3Fe]H0Ogmo0;^k^`1WIfL0JVYZ03Xj>P1:BTX0;bl_034a<@1@D500IVIV05]KF`1ADE40De=C
08R8R02o_kl0[Jf]0;^k^`2SXj<0U9BD0;2`/028R8P0K6a/07=cL`1jNWX0XJ6Q07alO01cLg<0C4a<
07moO`1ZJVX0/;2`09:BTP2NWYh0iNGU0<g=c@33`l<0UiNG0<[:bP2OWil0EUIF03Ti>@1ADE40;2`/
05QHF01/K6`0B4Q804i>CP0g=cL0De=C071`L024Q8@0YjNW0<C4a02d];@0TI6A0;Bd]02@T900G5aL
04Y:BP2;Rh/0Y:BT0:n_[`2ZZZX0[Jf]06i^KQ40oooo01H0BTY:0492@P0n?Sh0?Cdm05=CD`1ADE40
;Rh^02LW9`0B4Q80:b/[06MWI`27QhL0];Bd0;no_`2k^k/0e]KF0=7Ad@36a/H0/k>c09BDU01lO7`0
HF5Q0P1DE5@0A`16ATH0>c/k051@D015ADD0IVIV0;2`/02QXJ40Vi^K0;>c/`3?cll0e=CD0<C4a02o
_kl0V9RH051@D00l?3`0BTY:03dm?@12@T80B4Q804=3@`0o?cl0>CTi04];B`2ATI40[Zj^0=WIf@3E
eMD0_[jn0;bl_02`/;00QhN7061PH01:BTX0I6AT07YjNP1LG5`0Cdm?04];B`1PH600HF5Q075aL@2E
UID0ZJVY0=3@d03MgMd0_[jn0=OGe`3De=@0/;2`07AdM01XJ6P0EEEE03Hf=P0S8b<0>c/k03dm?@1;
Bd/0BTY:05EEE@1_Kfl0TY:B0;Vi^@2/[:`0_;bl0<S8b02][Jd0/k>c0:NWY`22PX80MWIf0080HF5Q
00T0ATI605MGE`1dM7@0U9BD0:^[Z`3Lg=`0`l?30:ZZZP2i^KT00P3De=@0@@2b/[80VIVI06][J`1Q
HF40E5AD05EEE@0k>c/0:RXZ03@d=01PH600DE5A03hn?P0j>SX0QXJ60;Vi^@3;bl/0emOG0;Ng]`2f
][H0^[Zj09bLW01WIfL0JFUY071`L01hN7P0QhN707inOP1/K6`0MGEe08>3P`2/[:`0/[:b0;Bd]03?
cll0b<S80<30`02b/[80bLW90:^[Z`1nOWh0BDU904I6AP0b<S80>CTi061PH00o?cl0?3`l030`<014
A4@0Hf=S09BDU039bLT0bl_;0<71`@2d];@0^[Zj08n?S`1DE5@0?clo08^;R`2WYjL0];Bd0;Fe]@2l
_;`0P82001H0oooo000D0?ooo`0L0820P01bLW80DU9B04I6AP17AdL0CDe=0492@P0h>3P0<S8b02PX
:00M7Ad0<30`03De=@1ADE40JFUY06][J`1nOWh0UiNG0:>SX`2_[jl0^k^k0=3@d03?cll0e=CD0;^k
^`2NWYh0VYZJ08Z:RP80O7al04d0PX:20820P025QHD0Shn?09FEU@2SXj<0][Jf0<?3``31`L40`/;2
0;Bd]02SXj<0X:2P096AT@1eMGD0IFEU05IFEP1CDe<0@T9203dm?@1EEED0G5aL075aL@26QXH0UiNG
09jNWP2b/[80/k>c0;Vi^@34a<@0];Bd0:NWY`2NWYh0QHF508J6QP1kNg/0NGUi07moO`26QXH0TY:B
09VIV@2e]KD0]kNg0<C4a03@d=00d];B0<K6aP2j^[X0YZJV09^KV`24Q8@0K6a/075aL@1:BTX0ADE5
03lo?`1BDU80G5aL06][J`1cLg<0SXj>09RHV02`/;00[jn_0<K6aP39bLT0a<C40<W9b@2e]KD0[Jf]
0:b/[02`/;00/[:b0;Fe]@2^[Zh0_;bl0;jn_P020<k>cP0G0=gMg@3Jf]X0d];B0<O7a`2m_Kd0ZJVY
09JFUP2:RXX0NWYj06YZJP1GEeL0@T9204E5A@18B4P0Cdm?05]KF`1^KVh0O7al092@T02EUID0/[:b
0<71`@39bLT00`2n_[h09P2ZZZX0YZJV0:b/[02MWId0VYZJ0:VYZ@2VYZH0Xj>S0;Ng]`3:b/X0d=3@
0=KFeP3Cdm<0a/K60;fm_@2VYZH0WYjN08>3P`1iNGT0LG5a06=SH`1?Cdl0>c/k03lo?`14A4@0GEeM
069RHP1_Kfl0QhN709>CT`2IVIT0WYjN0:FUY@2RXZ80Z:RX0;2`/02HV9P0RHV94@3oool06@1ZJVX0
Ph>306e]K@21PH40RHV908F5Q@1DE5@0ZJVY09:BTP1/K6`0RXZ:05IFEP1`L700TI6A08Z:RP23Ph<0
WinO08R8R01RHV80]kNg0:6QX@1_Kfl0RHV905]KF`1CDe<00P25QHD0T`1_Kfl0Shn?08J6QP1ZJVX0
]KFe0:JVYP1_Kfl0T92@06a/K01ZJVX0TY:B0861P@1aLG40QHF507inOP1WIfL0XZ:R09BDU022PX80
OWin06QXJ01BDU80SXj>09jNWP1jNWX0UiNG05QHF01kNg/0Zj^[09fMW@24Q8@0QHF507EeM@13@d<0
OWin09>CT`1QHF40Ti>C04];B`1iNGT0][Jf09ZJVP2BTY80SXj>08F5Q@1EEED0SXj>0::RXP1PH600
UYJF03`l?01RHV80/K6a096AT@1eMGD0Ti>C075aL@0l?3`0QhN70;2`/01XJ6P0XZ:R04I6AP1gMgL0
^k^k09fMW@1dM7@0Y:BT07alO00o?cl0S8b<09jNWP1SHf<0VIVI04Y:BP1mOGd0^;Rh0:6QX@25QHD0
Vi^K08N7Q`1CDe<0WinO09bLW01PH600T92@03hn?P1nOWh0WinO08Z:RP1lO7`0T92@07AdM00l?3`0
X:2P09nOW`1SHf<0VIVI061PH01bLW80/K6a0:6QX@2OWil0Shn?08F5Q@1QHF40VYZJ0:FUY@1SHf<0
Shn?05IFEP1iNGT0WYjN08B4Q02EUID0Rh^;08:2PP1HF5P0^k^k0:b/[01ZJVX0RHV904a<C01_Kfl0
Ph>307MgM`22PX80Ogmo07UiN@14A4@0]kNg09BDU01_Kfl0XJ6Q059BDP1eMGD0Ti>C07]kN`2@T900
QhN707inOP1FEUH0];Bd09ZJVP1iNGT0VYZJ0410@00A0?ooo`0[04a<C00l?3`0;2`/05IFEP1JFUX0
J6QX03`l?00e=CD0?Cdm04Q8B019BDT0Ogmo0:NWY`2/[:`0`/;20;Vi^@3Bd]80ZZZZ09fMW@2VYZH0
Vi^K08j>SP1_Kfl0GEeM02DU9@0o?cl0IfMW05EEE@1cLg<0TY:B0:JVYP2_[jl0^k^k0;6a/@2m_Kd0
][Jf0<k>cP2HV9P0BDU905]KF`12@T80Cdm?04Y:BP0203lo?`0j04Y:BP17AdL0FEUI071`L02GUiL0
a<C40<K6aP2`/;00d=3@0;no_`2>SXh0UiNG075aL@1`L700M7Ad04];B`12@T80AdM704m?C`1bLW80
V9RH0;2`/02ZZZX0X:2P0=KFeP2XZ:P0d=3@0=?Cd`2TY:@0R8R806a/K01VIVH0>3Ph02PX:01EEED0
BDU90492@P1SHf<0Bd];04i>CP1oOgl0aLG50;Ng]`2o_kl0Vi^K0:JVYP2d];@0[Zj^07UiN@2a/K40
SXj>075aL@1^KVh0KFe]08F5Q@2ATI40ZZZZ0;2`/080`<3004D0[Jf]0:JVYP3;bl/0gmoO0:b/[01j
NWX0Kfm_065QH@10@400QHF504=3@`0Z:RX0=cLg05]KF`0o?cl0@41007inOP1jNWX0S8b<0;Zj^P3E
eMD0UIFE0<k>cP2j^[X0e=CD0:BTY02QXJ40IVIV04A4A01fMWH0KVi^09:BTP2LW9`0ZZZZ0:FUY@3I
fMT0]KFe09nOW`2RXZ80WinO0<G5a@30`<00RHV9051@D01LG5`0E5AD02/[:`1MGEd0?clo0492@P1;
Bd/0<c<c06a/K01BDU80OGem0;^k^`2UYJD0WYjN0:n_[`2LW9`0WIfM075aL@1MGEd0LW9b07AdM01l
O7`0RHV9071`L00a<C404@3oool05010@400=cLg02`/;01<C4`0GUiN04m?C`0U9BD0:b/[02l_;`0h
>3P0GEeM08J6QP2f][H0d=3@0<k>cP35aLD0a<C40;Vi^@2TY:@0XZ:R0P2IVIT02`1mOGd0GEeM02d]
;@19BDT0FUYJ055AD@1/K6`0][Jf0;Bd]02a/K40_[jn0080c/k>00@0clo?0=WIf@21PH40B4Q80P11
@D40E`10@400@T9203hn?P0k>c/0?3`l0410@01EEED0VIVI0:RXZ034a<@0b/[:0;fm_@3:b/X0`l?3
0:BTY02<S8`0KVi^06e]K@1cLg<0DU9B03/k>`10@400MgMg09>CT`2UYJD0]kNg0:RXZ03=cLd0gmoO
0<;2`P3IfMT0`l?30:j^[P23Ph<0GemO04U9B@0`<300:BTY0410@00^;Rh0@D51055AD@1<C4`0MgMg
09NGU`34a<@0`<300;Vi^@2_[jl0^k^k0;no_`2f][H0T92@09NGU`21PH40Ng]k06][J`1nOWh0UiNG
0:f][@2i^KT0eMGE0<C4a02UYJD0Zj^[0=KFeP3WinL0c<c<0:f][@1ZJVX0EUIF04i>CP1cLg<0CTi>
02/[:`0a<C40CDe=03dm?@0k>c/0DU9B0820P02XZ:P0a<C40<_;b`2i^KT0b/[:0<S8b0020:^[Z`0[
09NGU`1[Jf/0DU9B06][J`1gMgL0OWin0:JVYP2`/;00^[Zj0<[:bP2i^KT0YJFU0:6QX@2c/k<0`<30
0<?3``2TY:@0MgMg05EEE@1BDU80?Shn0451@@15ADD0=cLg03Ti>@0f=SH0ATI605iNGP2<S8`0b<S8
0<30`02b/[80^KVi0;no_`2PX:00IVIV04=3@`1MGEd0Kfm_07]kN`1nOWh0NGUi05EEE@0F0?ooo`00
503oool0[@1eMGD0HF5Q0492@P0e=CD0=cLg02TY:@0X:2P09bLW02l_;`0];Bd0;2`/02PX:00e=CD0
Cdm?075aL@1`L700N7Qh09fMW@2PX:00];Bd0;Rh^03Ph>00fm_K0>_[j`3IfMT0cLg=0<30`031`L40
`l?30;no_`38b<P0_[jn0<_;b`38b<P0`<300<K6aP3Lg=`0fm_K0=GEe@3@d=00][Jf0;6a/@2PX:00
TY:B07IfMP1ZJVX0FUYJ04];B`0n?Sh0BDU904Y:BP1EEED0QXJ607EeM@2=SHd0W9bL0;Bd]035aLD0
`/;20<k>cP32`/80^;Rh0;no_`2d];@0][Jf0;>c/`2k^k/0/K6a0:ZZZP2e]KD0_[jn0<G5a@3AdM40
hn?S0=oOg`35aLD0b<S80;>c/`2OWil0TY:B08N7Q`1dM7@0J6QX04Q8B013@d<0ADE504m?C`1MGEd0
I6AT07EeM@2CTi<0WinO0:^[Z`2a/K40d=3@0>;RhP3QhN40inOW0>GUi@3QhN40h^;R0>KViP3]kNd0
jn_[0>o_k`3Xj>P0inOW0>WYj@3Rh^80jn_[0>[ZjP3Fe]H0b/[:0:n_[`2RXZ80U9BD092@T01eMGD0
HV9R05ADE01;Bd/0=3@d03dm?@1CDe<0EEEE07MgM`1iNGT0TY:B09VIV@2c/k<0_[jn0<k>cP3@d=00
hN7Q0=[JfP3Ogml0iNGU0=oOg`3Shn<0i>CT0>WYj@3UiND0g=cL0=oOg`3^k^h0inOW0>SXj03Ph>00
bLW90;Ng]`2m_Kd0YjNW08B4Q01jNWX0L71`06=SH`0n?Sh0BDU903hn?P13@d<0I6AT075aL@1nOWh0
VIVI0:JVYP2a/K40][Jf0;>c/`2h^;P0[:b/0:NWY`2:RXX0Ph>30140oooo08l0L71`0:6QX@1>CTh0
Lg=c08Z:RP1oOgl0O7al08R8R01NGUh0FEUI09fMW@25QHD0Ogmo0;6a/@1gMgL0Lg=c09>CT`28R8P0
Ogmo0:2PX01SHf<0N7Qh09JFUP2GUiL0JVYZ0:VYZ@1VIVH0M7Ad09FEU@25QHD0RXZ:09BDU01bLW80
KVi^08f=S@2NWYh0QHF50;Bd]01OGel0Kfm_08J6QP1eMGD0MgMg08:2PP1VIVH0P82007YjNP2;Rh/0
NWYj06QXJ01PH600Ng]k092@T01dM7@0U9BD09FEU@1fMWH0U9BD07IfMP2KVi/0N7Qh05]KF`1YJFT0
KVi^096AT@1aLG40WIfM092@T01_Kfl0XZ:R0861P@2VYZH0MGEe075aL@1SHf<0HV9R07inOP1GEeL0
QXJ608^;R`1SHf<0Rh^;079bLP2CTi<0HF5Q07AdM01TI6@0K6a/08n?S`1/K6`0RXZ:0:^[Z`1bLW80
TI6A07UiN@2b/[80MgMg07]kN`1PH600KFe]08Z:RP1`L700TY:B0:^[Z`1_Kfl0RXZ:0820P02ZZZX0
NGUi08J6QP1OGel0KFe]079bLP1YJFT0N7Qh09^KV`1OGel0Lg=c07IfMP2CTi<0JFUY07IfMP1CDe<0
N7Qh08f=S@1lO7`0SXj>09fMW@1lO7`0OGem08^;R`2QXJ40V9RH08:2PP1LG5`0Kfm_0:FUY@28R8P0
QXJ60:>SX`1YJFT0PH6108N7Q`0209JFUP0=09NGU`1DE5@0L71`09>CT`1oOgl0LG5a0:VYZ@1>CTh0
LW9b07]kN`2:RXX0OGem08>3P`02069RHP0>0:RXZ02BTY80P8200;Rh^01[Jf/0PX:208N7Q`2@T900
OWin08Z:RP1CDe<0G5aL09nOW`29RHTA0?ooo`1/04U9B@0g=cL0410@051@D01NGUh0>SXj04a<C014
A4@0G5aL038b<P1dM7@0HF5Q0:^[Z`2`/;00hn?S09RHV02NWYh0YjNW09jNWP3<c<`0XZ:R0=_Kf`2R
XZ80VYZJ04];B`1ZJVX0Rh^;09NGU`2UYJD0X:2P0<C4a02`/;00bLW90;fm_@2_[jl0a/K60=;BdP2Y
ZJT0IFEU05eMG@14A4@06ATI03De=@0j>SX0C4a<03/k>`1>CTh0BTY:07]kN`2TY:@0RXZ:0;Vi^@2d
];@0TY:B0;Ng]`2m_Kd0`L7109^KV`1dM7@0QhN708>3P`1>CTh0Ti>C09FEU@2b/[80]kNg0<_;b`2G
UiL0V9RH0=SHf039bLT0`l?30:f][@2VYZH0P82005UIF@1;Bd/0;bl_0451@@0g=cL0ADE505ADE01F
EUH0=3@d03lo?`2BTY80WYjN0:BTY02k^k/0Z:RX09bLW03?cll0^k^k0;2`/02YZJT0g]kN0<S8b02R
XZ80VYZJ09fMW@2d];@0][Jf0=7Ad@36a/H0];Bd0;>c/`2g]kL0`L710P30`<00502SXj<0MGEe03@d
=01<C4`0=SHf059BDP0g=cL0@T9204M7A`11@D40ADE505IFEP1^KVh0/;2`0;Rh^02[Zj/0`/;209bL
W038b<P0Z:RX0P32`/807`2QXJ40S8b<0:JVYP2MWId0^;Rh0<30`02d];@0Xj>S0<W9b@2d];@0Xj>S
09jNWP35aLD0d=3@08B4Q02OWil0Bd];05=CD`1;Bd/0KVi^01hN7P0f=SH0?3`l04I6AP0l?3`0Cdm?
09>CT`1oOgl0`l?30<K6aP34a<@00P37alL02@2][Jd0Ph>307emO@1=CDd0De=C03@d=012@T80JFUY
06e]K@0A0?ooo`0g04a<C00h>3P071`L04A4A01HF5P0?Cdm02h^;P0m?Cd0BTY:0451@@1WIfL0OWin
0;>c/`3=cLd0f=SH0;>c/`2WYjL0_kno0:^[Z`2m_Kd0^[Zj0=CDe02j^[X0UIFE05YJFP28R8P0TY:B
09JFUP2QXJ40]KFe0<C4a030`<00c<c<0<[:bP3<c<`0f=SH0=kNgP1hN7P0EEEE04A4A00^;Rh0DU9B
04=3@`0i>CT0@T9203Ti>@0o?cl0DU9B0:FUY@2RXZ80Vi^K0;>c/`39bLT0];Bd0;Vi^@020;no_`0G
0:2PX024Q8@0RXZ:05mOG`1IFET0PX:20;2`/02c/k<0`/;20<C4a02NWYh0][Jf0=WIf@3De=@0`L71
0;Vi^@2][Jd0Q8B404a<C01?Cdl0=SHf03@d=014A4@00P18B4P0F`1:BTX0@T9207QhN02EUID0^k^k
0<30`02g]kL0[Zj^0<W9b@35aLD0][Jf0:j^[P3Lg=`0e]KF0;fm_@2TY:@0YjNW0<71`@3;bl/0bLW9
0=;BdP2n_[h0Z:RX0;Fe]@36a/H0b/[:0<S8b039bLT0KFe]04E5A@13@d<0D51@04i>CP0i>CT0@D51
04E5A@0k>c/0?Cdm051@D01iNGT0[jn_0;no_`2k^k/0alO70<71`@35aLD0/;2`0<?3``39bLT0/k>c
09bLW02WYjL0Zj^[0;no_`3;bl/0a<C40<71`@3IfMT0^[Zj09fMW@2JVYX0^KVi0<[:bP2][Jd0XJ6Q
07QhN01ADE40EeMG05eMG@1:BTX0;2`/02l_;`0e=CD0>3Ph04Q8B01lO7`0WIfM0<o?c`3Fe]H0dM7A
0<_;b`3>c/h0^;Rh08R8R01YJFT0?Cdm03Xj>P0c<c<0@410075aL@1bLW805P3oool001@0oooo00H0
YjNW09^KV`22PX80LW9b06EUI@1MGEd204I6AP0J0410@013@d<0>SXj02l_;`11@D40BDU905]KF`1_
Kfl0Ng]k09JFUP2RXZ80Zj^[0<71`@3GemL0h^;R0>c/k03WinL0k^k^0??cl`3alO40k>c/0>;RhP3^
k^h0i>CT0>c/k03Vi^H20>WYj@0A0>_[j`3Xj>P0h>3P0<g=c@2e]KD0ZJVY0:6QX@2;Rh/0OGem06][
J`1DE5@0BDU904i>CP19BDT0Cdm?06=SH`1fMWH00P2?Shl02P2FUYH0[Jf]0<?3``3>c/h0h^;R0=gM
g@3Ti>@0j>SX0>WYj@3[jn/20>SXj0040?3`l03^k^h0j^[Z0>SXj080j^[Z00@0jNWY0>KViP39bLT0
`L710P2b/[80>02@T900R8R807EeM@1RHV80BTY:04M7A`10@400Cdm?05eMG@1[Jf/0MWIf08R8R02G
UiL0T92@0:b/[032`/80f=SH0=WIf@3Vi^H0hn?S0>OWi`3/k>`0jn_[0>[ZjP3emOD0jNWY0>[ZjP3^
k^h0i^KV0>WYj@3hn?P0k>c/0=_Kf`31`L40[Zj^0:NWY`2IVIT0U9BD06][J`1UIFD0GEeM04=3@`0g
=cL0C4a<0492@P1GEeL0Lg=c07moO`2=SHd0U9BD0:FUY@2n_[h0cLg=0=GEe@3Xj>P0j^[Z0P3Vi^H0
803Shn<0inOW0>SXj03[jn/0j^[Z0>OWi`3[jn/0h^;R0>KViP3_knl0fMWI0<O7a`2h^;P0Zj^[09JF
UP27QhL0Ng]k07MgM`1TI6@0@T9203De=@0l?3`0AdM705mOG`1XJ6P0OWin09BDU02SXj<0ZZZZ0<;2
`P3>c/h0d=3@0P3>c/h20;fm_A40oooo09L0IfMW08>3P`1eMGD0>3Ph09>CT`2LW9`0IVIV0:>SX`1X
J6P0Ti>C0;Ng]`1CDe<0OGem08B4Q02:RXX0D51@0::RXP2WYjL0MGEe0:j^[P23Ph<0SHf=0<C4a01N
GUh0MgMg09JFUP2@T900CTi>09bLW02^[Zh0Q8B40::RXP2=SHd0SXj>0<W9b@1OGel0NGUi096AT@27
QhL0=cLg09>CT`2JVYX0NWYj08R8R01nOWh0@4100:f][@1ADE40Ng]k09JFUP2?Shl0Cdm?09ZJVP1Q
HF40Ng]k092@T02IVIT0Fe]K0;Vi^@1ZJVX0NWYj09jNWP2DU9@0EUIF09BDU01MGEd0NWYj09>CT`2P
X:00EUIF0;Ng]`1hN7P0Kfm_09fMW@2ATI40Bd];07alO01;Bd/0NWYj07EeM@2EUID0?clo0:2PX01`
L700FUYJ09FEU@2BTY80G5aL08f=S@1HF5P0QXJ607moO`2WYjL0HF5Q0;2`/01kNg/0M7Ad0:BTY02:
RXX0HF5Q09>CT`1FEUH0RHV907YjNP2e]KD0HV9R0;Fe]@1jNWX0Jf][0;Jf]P1lO7`0H61P07inOP1:
BTX0Ogmo079bLP2TY:@0>c/k0:b/[01cLg<0H61P0:j^[P1fMWH0NGUi07=cL`1MGEd0SXj>0820P02e
]KD0De=C0:RXZ02ATI40Ng]k0;no_`1kNg/0O7al0;Rh^01GEeL0RXZ:08F5Q@1eMGD0CDe=0:NWY`2>
SXh0MgMg0;Rh^020P800QhN70;>c/`16ATH0MgMg0080MWIf01D0>SXj09ZJVP29RHT0IFEU0:6QX@1`
L700Shn?0;Fe]@1PH600PX:209:BTP24Q8@0C4a<0::RXP2VYZH0MWIf0:>SX`1_Kfl0Shn?0;6a/@1Q
HF404@3oool02P0h>3P0E5AD03Ph>00a<C40AdM705QHF012@T80FEUI0410@01`L702065QH@2209ZJ
VP1gMgL0/k>c0<S8b031`L40]KFe0:^[Z`3;bl/0_Kfm0:BTY032`/80/;2`09ZJVP2f][H0^;Rh0;no
_`2[Zj/0_kno0<O7a`32`/80bLW90:f][@3EeMD0]KFe09jNWP2ATI40IFEU03De=@1FEUH0?clo06AT
I016ATH0@T9203Lg=`0j>SX0BDU909FEU@26QXH0UiNG0:j^[P2e]KD0bl_;0:6QX@2WYjL0_Kfm0=7A
d@2l_;`0/k>c0;Jf]P2^[Zh0];Bd0;fm_@2h^;P0];Bd0:6QX@3?cll0b<S80;no_`33`l<0a<C40:NW
Y`2KVi/0RHV905]KF`0j>SX0Bd];05iNGP10@400DE5A02TY:@0h>3P0F5QH03/k>`1YJFT0Xj>S0:f]
[@2e]KD0];Bd0:VYZ@2TY:@0WYjN0=;BdP2e]KD0][Jf0=3@d02LW9`0YjNW0;:b/P3Lg=`0][Jf0:f]
[@2OWil0_Kfm0=WIf@30`<00YJFU0:RXZ037alL0RHV906IVIP1_Kfl0ADE5055AD@1@D500@T9201`L
701SHf<0ADE504Y:BP1YJFT0OWin0:^[Z`2EUID0b<S80<C4a02a/K40[jn_0;Bd]02PX:00clo?0<30
`03AdM40[:b/09bLW02b/[80[Zj^0;Vi^@2o_kl0ZJVY0:ZZZP80YJFU01h0_kno0<;2`P2o_kl0UIFE
06QXJ00f=SH0@d=303Hf=P1NGUh0@41004a<C012@T80?3`l04U9B@1[Jf/0VIVI09^KV`2f][H0a<C4
0<k>cP2g]kL0^[Zj0:j^[P2i^KT0VIVI06m_K`1]KFd0LW9b06a/K025QHDA0?ooo`0f04m?C`14A4@0
;bl_03@d=017AdL0BDU903Hf=P16ATH0Bd];05=CD`1PH600NGUi0:2PX02RXZ80`<300<[:bP39bLT0
bl_;0;Vi^@35aLD0`<300>3Ph03IfMT0alO70:VYZ@2a/K40^KVi0;^k^`2g]kL0[jn_0;jn_P34a<@0
bLW90<k>cP3Kfm/0bLW90;^k^`28R8P0GEeM03/k>`0d=3@0>SXj04M7A`10@400G5aL03hn?P0h>3P0
EeMG0:JVYP2HV9P0W9bL0;Ng]`34a<@0_;bl0P2VYZH0103?cll0emOG0<O7a`35aLD20:n_[`070<30
`035aLD0];Bd0;>c/`2f][H0`/;20<C4a0020=3@d00@0;Zj^P2f][H0ZZZZ08F5Q@0l?3`0@T9204A4
A01<C4`0CTi>05IFEP0h>3P0>CTi04E5A@1XJ6P0QHF50;no_`80^;Rh0140]KFe0;2`/02ZZZX0ZJVY
0;fm_@3Cdm<0emOG0;bl_02/[:`0_kno0>3Ph03Shn<0_[jn0;>c/`2a/K40ZJVY0<K6aP020;jn_P0X
0=OGe`3Jf]X0Jf][051@D00b<S80CDe=04m?C`0o?cl0=CDe04M7A`14A4@0AdM704a<C026QXH0/[:b
0;2`/02k^k/0bl_;0<30`02d];@0Y:BT0;6a/@3<c<`0cLg=0<k>cP2j^[X0/K6a0;fm_@2h^;P0a<C4
0<W9b@3?cll0[:b/0::RXP2XZ:P0b<S80=7Ad@33`l<0XJ6Q06YZJP80>c/k00D0@D5104Y:BP0l?3`0
?Cdm03Lg=`020451@@0@06EUI@2JVYX0a/K60<g=c@3De=@0d=3@0<;2`P34a<@0]KFe0;Jf]P26QXH0
L71`06MWI`1XJ6P0TY:B08f=SAH0oooo000D0?ooo`0l0=_Kf`3Ng]h0^;Rh0:FUY@2RXZ80TY:B07Ee
M@1bLW80IFEU04i>CP0^;Rh092@T03<c<`1:BTX0JFUY079bLP21PH40TI6A0:RXZ02YZJT0[jn_0<o?
c`3Ph>00kno_0?3`l03clo<0k>c/0?;blP3[jn/0l_;b0>OWi`3alO40i^KV0>[ZjP3clo<0j^[Z0>g]
k@3[jn/0f][J0<k>cP2o_kl0ZZZZ09jNWP2=SHd0Lg=c06m_K`1CDe<0EUIF04Y:BP14A4@0C4a<069R
HP1`L700N7Qh08>3P`2CTi<0Zj^[0<K6aP3<c<`0d=3@0P3Vi^H01P3bl_80jn_[0>k^kP3Xj>P0inOW
0>k^kP80j^[Z0240k^k^0?Cdm03YjNT0jNWY0>GUi@3Bd]80^k^k0:j^[P2ZZZX0Ti>C0861P@1gMgL0
HF5Q04Y:BP13@d<0@T92055AD@1FEUH0JFUY079bLP27QhL0UIFE0:ZZZP2b/[80fMWI0>CTi03]kNd0
i>CT0>g]k@3^k^h0jn_[0>WYj@3]kNd00P3Zj^X00`3clo<0k^k^0>_[j`020>WYj@0P0>7Qh@3EeMD0
_kno0:j^[P2NWYh0Shn?07alO01TI6@0FEUI05EEE@0o?cl0?Shn04Y:BP1LG5`0HV9R07emO@2;Rh/0
TY:B09jNWP2i^KT0b/[:0<o?c`3Ng]h0lO7a0>k^kP3bl_80inOW0>k^kP3Shn<0moOg0?;blP3_knl2
0?3`l00M0?Ogm`3]kNd0j^[Z0>;RhP3Bd]80^;Rh0:ZZZP2OWil0QXJ607YjNP1XJ6P0HV9R04e=C@12
@T80@d=304Y:BP1VIVH0KVi^07MgM`2KVi/0X:2P0:n_[`36a/H0clo?0=oOg`3Zj^X0l_;b0?7al@3]
kNd04@3oool0[P1YJFT0Ogmo08R8R01OGel0FEUI09fMW@1dM7@0Ph>309VIV@1bLW80O7al06a/K01k
Ng/0UiNG0:f][@1ZJVX0K6a/0:>SX`2?Shl0QHF50:2PX02>SXh0T92@07inOP1mOGd0T92@0:FUY@1a
LG40Hf=S0:ZZZP21PH40TI6A09:BTP2TY:@0W9bL07AdM020P800W9bL092@T01SHf<0EEEE0:JVYP1c
Lg<0OGem08b<S00n?Sh0NWYj07QhN01/K6`0OWin09^KV`1mOGd0D51@079bLP21PH40TI6A09jNWP1N
GUh0PH6107emO@2@T900OGem0:VYZ@1gMgL0CTi>06YZJP20P800VYZJ09fMW@1NGUh0QXJ60861P@2D
U9@0OWin0:BTY01]KFd0@D5105YJFP1lO7`0QHF509JFUP1BDU80K6a/07IfMP23Ph<0O7al0:FUY@1n
OWh0AdM706EUI@2LW9`0Ogmo0:NWY`1LG5`0NGUi09NGU`2ATI40L71`0:b/[022PX80B4Q8069RHP2@
T900Shn?0:>SX`1VIVH0J6QX0::RXP2=SHd0LG5a0:JVYP1nOWh0>SXj069RHP1mOGd0O7al096AT@1R
HV80Cdm?09BDU029RHT0L71`0:JVYP2<S8`0D51@07AdM02<S8`0SHf=09VIV@1dM7@0GEeM0:VYZ@22
PX80NWYj0;>c/`29RHT0Y:BT06EUI@2DU9@0P82007alO01mOGd0FUYJ0:ZZZP22PX80Q8B40:RXZ024
Q8@0TI6A06EUI@1fMWH0Kfm_06a/K01_Kfl0Bd];09BDU01hN7P0M7Ad09ZJVP25QHD0Vi^K07inOP1o
Ogl0Ng]k096AT@1fMWH0GEeM0:n_[`24Q8@0QhN70:RXZ02>SXh0WIfM07UiNA40oooo0:P0@41004Y:
BP0d=3@0A4A405mOG`1KFe/0AdM707=cL`1IFET07alO020P801:BTX0UiNG0;^k^`3WinL0^KVi0<k>
cP2VYZH0gMgM09nOW`2c/k<0YjNW0:n_[`30`<00YZJV09JFUP3;bl/0b/[:0;^k^`2h^;P0[Jf]0<;2
`P2KVi/0f][J0=GEe@2DU9@0/[:b0:RXZ01EEED0C4a<075aL@1MGEd0A4A403Ph>019BDT0=SHf03dm
?@1[Jf/0@41008^;R`2ATI40`l?30:FUY@2j^[X0/;2`0;6a/@2n_[h0d=3@0:NWY`2ZZZX0d=3@0:>S
X`2k^k/0ZZZZ0:n_[`2^[Zh0YjNW0=;BdP2d];@0`L710=3@d02f][H0_kno09JFUP21PH40FEUI05AD
E018B4P0Bd];06MWI`1HF5P0Cdm?0451@@0d=3@0C4a<09JFUP2>SXh0XZ:R0:JVYP2l_;`0hN7Q09:B
TP33`l<0ZZZZ0<o?c`3;bl/0_;bl08V9R@2UYJD0Z:RX0:n_[`2SXj<0][Jf0=GEe@37alL0^[Zj0;>c
/`38b<P0ZZZZ08f=S@1kNg/0I6AT04=3@`1KFe/0ATI604U9B@18B4P0DU9B03dm?@1=CDd0IFEU06][
J`23Ph<0]KFe0;Zj^P3?cll0^;Rh0<K6aP2>SXh0];Bd0;Zj^P31`L40]kNg0:j^[P3>c/h0]KFe0;Vi
^@2BTY80eMGE0;Jf]P2RXZ80`L710;Jf]P34a<@0]KFe0<;2`P2PX:00R8R8059BDP1;Bd/0>c/k0492
@P0X:2P0De=C04=3@`0k>c/0IVIV059BDP1MGEd0QHF50:^[Z`32`/80[:b/08n?S`3=cLd0_[jn0;Fe
]@3Cdm<20;Zj^P040<;2`P36a/H0_kno092@T140oooo00T0CDe=03@d=00U9BD0?Shn05]KF`1RHV80
@T9205UIF@17AdL00P0];Bd0L01PH600ZZZZ0;>c/`3Fe]H0f=SH0=GEe@30`<00c<c<0;6a/@2_[jl0
_[jn0<c<c03Bd]80^;Rh0<_;b`3De=@0d];B0=3@d02n_[h0[:b/0;Jf]P2_[jl0][Jf0=3@d02i^KT0
a/K6092@T01FEUH0Bd];05QHF00l?3`0=SHf02TY:@0h>3P0<S8b03hn?P1SHf<0UiNG0:6QX@2^[Zh0
aLG50<;2`P2e]KD0YZJV0:ZZZP39bLT0c/k>0;fm_@39bLT0c<c<0;no_`35aLD0]kNg0;6a/@2[Zj/0
[jn_0;bl_032`/80b/[:0=KFeP3;bl/0_kno0:^[Z`2;Rh/0?clo020P800d=3@0ADE504Y:BP10@400
AdM703`l?019BDT0KVi^0:FUY@2d];@0YZJV0;Zj^P32`/80/;2`0;^k^`34a<@0`<300=[JfP3Bd]80
^KVi0:BTY02d];@0^KVi0;Rh^02TY:@0g]kN0=OGe`37alL0^k^k0=GEe@33`l<0^k^k0:NWY`1LG5`0
?clo03Ph>019BDT0AdM70410@00o?cl0A4A404M7A`1@D500BTY:08n?S`2o_kl20<K6aP0?0<?3``2m
_Kd0Z:RX0<71`@32`/80_kno0;Rh^032`/80c<c<0<_;b`3>c/h0YjNW0<S8b039bLT0eMGE0080_[jn
01l0_kno0<30`036a/H0[jn_09ZJVP1bLW80?Shn03Ti>@17AdL0Cdm?03@d=00l?3`0@T9206m_K`1:
BTX0E5AD08b<S02k^k/0clo?0;Rh^02RXZ80bl_;0<G5a@2o_kl0fm_K0;jn_P2k^k/0aLG50;no_`3C
dm<0XZ:R01H0oooo000D0?ooo`0O0=KFeP3?cll0/[:b0:VYZ@2OWil0UIFE06m_K`1^KVh0FUYJ05AD
E00h>3P0<30`03Ti>@18B4P0FUYJ06YZJP1gMgL0Ph>309bLW02^[Zh0`L710<g=c@3Rh^80i>CT0>_[
j`3UiND0l_;b0>SXj03clo<0j>SX0>_[j`020>k^kP120>WYj@3WinL0i^KV0>c/k03Zj^X0gMgM0=GE
e@2e]KD0WYjN0:JVYP2DU9@0N7Qh06MWI`1BDU80BDU90492@P0m?Cd0DE5A06MWI`1^KVh0NWYj0861
P@2GUiL0/K6a0;fm_@3=cLd0g]kN0>SXj03Vi^H0lo?c0?Cdm03Ph>00inOW0>c/k03Xj>P0l?3`0??c
l`3_knl0inOW0>_[j`3UiND0j>SX0=3@d034a<@0^[Zj0:j^[P2=SHd0QXJ607moO`1]KFd0DE5A03lo
?`12@T80EEEE05IFEP1fMWH0MgMg09ZJVP2MWId0[jn_0;jn_P3@d=00j^[Z0>c/k03YjNT0jn_[0P3W
inL01@3Xj>P0l_;b0?gmo@3bl_80j^[Z0080kNg]01`0lo?c0>c/k03MgMd0eMGE0<G5a@2^[Zh0XJ6Q
092@T029RHT0OWin06EUI@1@D500@D5103Lg=`10@400D51@06IVIP25QHD0Q8B409^KV`2[Zj/0_kno
0<30`03GemL0h>3P0>_[j`3YjNT0m?Cd0P3[jn/01`3WinL0mOGe0>_[j`3_knl0hN7Q0>o_k`3^k^h0
0P3[jn/04@3QhN40aLG50;fm_@2e]KD0X:2P08B4Q01jNWX0K6a/06QXJ013@d<0A4A403Ph>01;Bd/0
Hf=S07=cL`1lO7`0SHf=0080YJFU00L0^KVi0=7Ad@3QhN40n?Sh0>?Sh`3Zj^X0iNGU0140oooo0:h0
TY:B08N7Q`11@D40FEUI07IfMP1nOWh0GemO06][J`1iNGT0>CTi07EeM@2l_;`0WYjN09FEU@1FEUH0
K6a/08F5Q@28R8P0OGem07moO`2?Shl0?3`l08j>SP2o_kl0YZJV09BDU01VIVH0H61P09>CT`23Ph<0
PH6108B4Q02@T900?clo08b<S02n_[h0[:b/09>CT`1FEUH0EeMG07=cL`1mOGd0RXZ:06i^KP1eMGD0
FUYJ07=cL`2c/k<0[Jf]06][J`1^KVh0LG5a069RHP2j^[X0TY:B08V9R@1oOgl0JFUY08J6QP36a/H0
/K6a06UYJ@1nOWh0Jf][06YZJP34a<@0UiNG08^;R`1hN7P0K6a/08:2PP30`<00[:b/069RHP22PX80
GUiN05UIF@2h^;P0RHV907emO@1OGel0Hf=S06e]K@2WYjL0Xj>S06IVIP2:RXX0KFe]05YJFP2j^[X0
Ti>C09bLW01SHf<0MWIf07YjNP2_[jl0`l?3069RHP27QhL0LW9b05IFEP2k^k/0VIVI0:6QX@1aLG40
KFe]07YjNP2b/[80`l?305UIF@28R8P0GemO04e=C@2c/k<0QXJ609:BTP1LG5`0IfMW079bLP2EUID0
ZZZZ05QHF01nOWh0JVYZ05mOG`32`/80W9bL096AT@1gMgL0Jf][08J6QP2FUYH0Q8B406YZJP1hN7P0
J6QX09FEU@30`<00Vi^K08f=S@1OGel0HF5Q08b<S025QHD0PH6106e]K@1eMGD0J6QX0861P@2c/k<0
TI6A08B4Q01GEeL0AdM70820P01cLg<0Jf][05QHF01fMWH0FEUI08F5Q@3<c<`0Y:BT08n?S`1JFUX0
I6AT0861P@2:RXX0NGUi06][J`2@T900@D5107inOP36a/HA0?ooo`0H061PH01MGEd0:BTY04A4A01:
BTX0G5aL01lO7`16ATH0=CDe05ADE01:BTX0Kfm_08f=S@2WYjL0YJFU0<[:bP2c/k<0]kNg0<71`@32
`/80`L710:2PX03>c/h0[:b/0P2UYJD0A`37alL0/;2`0>k^kP2_[jl0XJ6Q0<O7a`3;bl/0Z:RX0<30
`02^[Zh0Zj^[0:NWY`18B4P0AdM706EUI@1@D500KFe]03De=@0i>CT0<c<c03@d=01IFET0RHV909:B
TP2UYJD0`L7108:2PP2WYjL0Zj^[0<71`@2i^KT0[jn_0<_;b`3Hf=P0`<300:j^[P2j^[X0[Zj^0:n_
[`2g]kL0_[jn0;Zj^P2o_kl0^;Rh0<?3``36a/H0[Jf]09VIV@2BTY80HF5Q05EEE@1GEeL0CDe=030`
<012@T80F5QH04Q8B013@d<0?clo0:BTY02g]kL0/k>c0:^[Z`2RXZ80YjNW0<30`02JVYX0dm?C0;Ng
]`2c/k<0d];B0080YZJV0400`L710:JVYP2a/K40bl_;0=GEe@3AdM40WYjN0:j^[P3IfMT0dM7A08^;
R`2HV9P0G5aL04Q8B01EEED0AdM7069RHP0h>3P0K6a/05IFEP17AdL0820P05mOG`24Q8@0YjNW0;2`
/03;bl/0a/K60:f][@2g]kL0a<C40;^k^`2b/[80[jn_0;>c/`2JVYX0ZZZZ0<G5a@2f][H0/K6a0;:b
/P2l_;`0];Bd0;Fe]@2HV9P0^k^k0;Rh^02>SXh0YJFU05YJFP18B4P0De=C05]KF`1QHF409RHV059B
DP0g=cL0?clo03@d=01LG5`0WYjN0;6a/@3?cll0d=3@0P2c/k<02@2h^;P0WIfM0;jn_P2m_Kd0Z:RX
0<_;b`27QhL0W9bL09BDU00A0?ooo`0m05mOG`1BDU80<30`0451@@1FEUH0F5QH02DU9@0g=cL0<S8b
03lo?`12@T80Lg=c0:f][@2/[:`0`L710<k>cP33`l<0^[Zj0<_;b`2n_[h0^KVi0<;2`P3De=@0b/[:
0;Ng]`2m_Kd0dm?C0<o?c`3IfMT0/K6a0:FUY@2m_Kd0_kno0:f][@3=cLd0a/K60<O7a`2DU9@0Bd];
03lo?`1=CDd0@T9204];B`0Z:RX0<S8b034a<@0i>CT0HF5Q09ZJVP2SXj<0];Bd0;^k^`3:b/X0/;2`
0:6QX@2f][H0^;Rh0<30`03?cll0i>CT0<W9b@020<71`@0K0:j^[P2MWId0ZZZZ0;>c/`31`L40`l?3
0<S8b03AdM40cLg=0=;BdP2d];@0UiNG04E5A@0Q8B40>CTi0451@@0l?3`0B4Q8055AD@17AdL0ADE5
06a/K02_[jl0alO70;^k^`2o_kl0ZZZZ0080/k>c0280eMGE0=?Cd`38b<P0dM7A0;Rh^02][Jd0aLG5
0;Zj^P2h^;P0][Jf0=oOg`3Jf]X0YjNW09bLW03WinL0gmoO0<[:bP2VYZH0IFEU04=3@`0d=3@0CTi>
051@D00h>3P0Bd];051@D00m?Cd0<C4a03Ph>02;Rh/0^k^k0<W9b@3MgMd0c/k>0P2h^;P05P39bLT0
`/;20;Ng]`2c/k<0_;bl0:n_[`2j^[X0e]KF0;fm_@31`L40aLG50=_Kf`2k^k/0];Bd0:ZZZP2k^k/0
`L710:ZZZP2PX:00Lg=c04=3@`1<C4`205ADE00E02h^;P0n?Sh0@T9204m?C`0`<300F5QH09^KV`35
aLD0gMgM0<k>cP2h^;P0_[jn0;bl_02`/;00alO70;fm_@2e]KD0^k^k0:RXZ037alL0X:2P01H0oooo
000D0?ooo`0I0>7Qh@3De=@0/k>c0:b/[02RXZ80VIVI07emO@1[Jf/0GEeM04];B`0/;2`09bLW03hn
?P1<C4`0IVIV06e]K@1fMWH0Shn?0:6QX@2SXj<0`L710=;BdP3Ti>@0l_;b0>KViP020>k^kP1=0?3`
l03Vi^H0k^k^0>CTi03Zj^X0iNGU0>3Ph03Zj^X0l?3`0>SXj03YjNT0d=3@0<C4a02WYjL0XJ6Q09JF
UP2:RXX0Jf][06m_K`1IFET0D51@03`l?00o?cl0Bd];05aLG01mOGd0Rh^;08Z:RP2OWil0]KFe0<?3
``36a/H0fMWI0>CTi03`l?00i^KV0?;blP3Zj^X0k^k^0?Cdm03]kNd0j>SX0>WYj@3Zj^X0i^KV0>[Z
jP3Rh^80jNWY0=7Ad@2d];@0YjNW0:^[Z`2:RXX0PX:2071`L01RHV80De=C03lo?`14A4@0F5QH06MW
I`1]KFd0NWYj096AT@2PX:00/[:b0;Zj^P3EeMD0g=cL0>c/k03`l?00kno_0>g]k@3WinL0kNg]0>?S
h`3emOD00P3Xj>P04`3clo<0k^k^0>g]k@3clo<0iNGU0=OGe`3>c/h0_kno0:f][@2DU9@0SHf=07If
MP1OGel0FEUI04Y:BP12@T80BTY:059BDP1NGUh00P20P8002@2JVYX0Z:RX0;fm_@3<c<`0cLg=0>KV
iP3inOT0jNWY0>k^kP030>o_k`040>k^kP3`l?00lo?c0?Win@80jn_[01`0l?3`0>SXj03Rh^80aLG5
0;Vi^@2ZZZX0Y:BT08N7Q`1eMGD0OGem069RHP15ADD0AdM703`l?00m?Cd0HV9R06=SH`1lO7`0SHf=
0::RXP2/[:`0_[jn0=3@d03Kfm/0iNGU0>_[j`3`l?00k>c/4@3oool0FP2CTi<0JFUY04U9B@2JVYX0
TY:B09NGU`1fMWH0T92@05MGE`1ZJVX0S8b<05IFEP2_[jl0MWIf06QXJ02RXZ80W9bL0:RXZ02<S8`0
TY:B07]kN`1UIFD0XJ6Q06MWI`2PX:00N7Qh06QXJ02TY:@0TI6A0:ZZZP21PH40VIVI07EeM@1/K6`0
[Zj^06e]K@2GUiL0OWin04];B`2EUID0Ogmo09ZJVP1cLg<0Rh^;06ATI02OWil0U9BD069RHP2<S8`0
Ph>305UIF@2ZZZX0Shn?05aLG01cLg<0Xj>S07AdM02`/;00V9RH07QhN02OWil0TY:B04e=C@2b/[80
UYJF065QH@1jNWX0Vi^K07AdM02b/[80VIVI07AdM02OWil0R8R805EEE@2@T900W9bL05=CD`1mOGd0
QXJ606=SH`2LW9`0QhN706UYJ@2HV9P0Shn?05aLG02PX:00[Zj^069RHP80Shn?0580MGEe0:FUY@2I
VIT0N7Qh09nOW`2CTi<0G5aL09jNWP2/[:`0JFUY092@T023Ph<0RXZ:0:FUY@2IVIT0QHF509VIV@2J
VYX0DE5A09VIV@2LW9`0CTi>09VIV@1]KFd0K6a/09^KV`28R8P0JVYZ096AT@2KVi/0AdM70:>SX`2U
YJD0IFEU0:b/[01]KFd0RXZ:09ZJVP2RXZ80Ng]k07IfMP2TY:@0E5AD092@T020P800K6a/0:b/[01]
KFd0J6QX09NGU`2VYZH0Ph>307EeM@2UYJD0FUYJ08J6QP1jNWX0D51@09jNWP1JFUX0De=C08V9R@2A
TI40S8b<061PH02GUiL0G5aL07UiN@2EUID0HF5Q09nOW`1iNGT0Hf=S0::RXP2NWYh0XZ:R07MgM`2U
YJD0J6QX07moO`2SXj<0G5aL4@3oool07`18B4P0CTi>02/[:`1SHf<0HV9R04i>CP1?Cdl0BTY:02PX
:019BDT0=CDe06EUI@3=cLd0[Zj^0<c<c02h^;P0aLG50;Fe]@3:b/X0XJ6Q0=3@d02FUYH0];Bd0;Fe
]@2YZJT0ZZZZ0=KFeP2h^;P0YZJV0;:b/P2VYZH00P2g]kL09P2n_[h0g]kN0<71`@2PX:00/[:b03lo
?`0f=SH0<S8b03`l?01KFe/0@T9204M7A`1XJ6P0Fe]K055AD@1DE5@0Q8B40;6a/@2d];@0[jn_0;Fe
]@2EUID0c/k>0;no_`31`L40[jn_0<[:bP2l_;`0]kNg08f=S@3IfMT0/k>c0<71`@2RXZ80/k>c0;Bd
]035aLD0^k^k0P2^[Zh20861P@1E04E5A@1XJ6P0CTi>06=SH`1<C4`0>c/k04M7A`12@T80D51@06AT
I02;Rh/0[:b/0;^k^`39bLT0/[:b0;bl_032`/80ZZZZ0;>c/`2i^KT0[Jf]0;Zj^P2UYJD0^KVi0;>c
/`2k^k/0b<S809VIV@2e]KD0i>CT0;2`/02o_kl0gmoO0;Bd]02UYJD0TI6A07YjNP1KFe/0=3@d06IV
IP1ADE408b<S069RHP0i>CT0?3`l06i^KP1hN7P0LG5a0;jn_P2XZ:P0`<300<G5a@2WYjL0b<S80:NW
Y`2l_;`0[jn_0=oOg`2l_;`0ZJVY09ZJVP2RXZ80emOG0<G5a@2h^;P0alO70;6a/@33`l<0Y:BT0<K6
aP2k^k/0XZ:R096AT@13@d<0<S8b05EEE@0f=SH0B4Q803Xj>P1;Bd/0IfMW03Lg=`1GEeL0N7Qh07Ee
M@020:^[Z`0<09jNWP39bLT0a/K60<C4a02k^k/0a<C40:b/[033`l<0_Kfm0;Zj^P34a<@0RHV94@3o
ool0;P1FEUH0AdM703Ti>@18B4P0CDe=04Q8B00e=CD0=cLg02PX:00b<S80?Shn07emO@3?cll0^k^k
0<g=c@32`/80_kno0:b/[02m_Kd0/[:b0;bl_032`/80cLg=0<c<c032`/80dm?C0=_Kf`37alL0/K6a
0:RXZ02VYZH0][Jf0;Rh^02[Zj/0fm_K0=gMg@3@d=00QHF503Xj>P0Y:BT0<c<c0451@@1;Bd/0=cLg
04i>CP1KFe/205MGE`0808V9R@2PX:00^k^k0;^k^`3@d=00/[:b09fMW@31`L420<;2`P0G0;no_`3H
f=P0^;Rh0;Zj^P2h^;P0`/;20;jn_P2l_;`0[Jf]0;:b/P2f][H0a<C40<O7a`30`<00aLG509nOW`21
PH40D51@03Ph>010@400CDe=03lo?`12@T800P15ADD08@1ADE40FUYJ09JFUP3Hf=P0cLg=0;bl_02^
[Zh0_[jn0;Rh^03AdM40bl_;0;Vi^@30`<00_kno0;Jf]P38b<P0`l?30;bl_02j^[X0aLG50=WIf@2a
/K40[Zj^0>;RhP3=cLd0a<C40:b/[01kNg/0GEeM04Y:BP1EEED0BTY:02TY:@0203hn?P0_0451@@1A
DE40A4A408J6QP2n_[h0alO70=GEe@3:b/X0]KFe0<71`@2l_;`0`l?30;Vi^@34a<@0eMGE0:n_[`2Y
ZJT0`L710=OGe`3Kfm/0bl_;0<30`02n_[h0_kno0:n_[`2g]kL0^;Rh0;2`/02UYJD0OGem03hn?P1<
C4`0B4Q805ADE00c<c<0@D5104i>CP14A4@0?Shn06EUI@2>SXh0^[Zj0<G5a@2o_kl0bLW90<;2`P36
a/H00P2l_;`01P2c/k<0^;Rh0;bl_02m_Kd0f=SH0:FUYAH0oooo000D0?ooo`0S0=kNgP3:b/X0`/;2
0:b/[02?Shl0U9BD07YjNP1YJFT0Hf=S055AD@0f=SH0:b/[03<c<`1>CTh0HV9R06m_K`1kNg/0U9BD
0:BTY02[Zj/0^[Zj0=7Ad@3QhN40jNWY0?3`l03/k>`0gmoO0?Cdm03/k>`0lO7a0>c/k03clo<0j>SX
0>c/k03]kNd00P3bl_809P3QhN40d];B0<C4a02c/k<0Zj^[09BDU02?Shl0MWIf06e]K@1OGel0Bd];
03hn?P17AdL0DE5A05UIF@1hN7P0QHF508^;R`2RXZ80][Jf0<[:bP38b<P0g=cL0>k^kP3Xj>P0iNGU
0>SXj03Ti>@0h^;R0>OWi`3UiND0j^[Z0>7Qh@3YjNT0k>c/0>k^kP3Zj^X0f][J0P3<c<`0702`/;00
[:b/09FEU@26QXH0M7Ad06a/K01?Cdl0@D5103Ph>01=CDd0GEeM06MWI`1_Kfl0S8b<09:BTP2PX:00
[jn_0=7Ad@3EeMD0hN7Q0>?Sh`3Ph>00j^[Z0>k^kP3`l?00m?Cd0>OWi`3alO420>KViP80kNg]00`0
kno_0=GEe@3Bd]80a<C40;Fe]@2TY:@0UiNG08j>SP1_Kfl0IFEU065QH@11@D420410@007059BDP1P
H600PH6108>3P`2;Rh/0Vi^K0<71`@020<g=c@0=0>3Ph03dm?@0inOW0?Cdm03WinL0l_;b0?Shn03/
k>`0k^k^0>KViP3/k>`0kNg]0>CTi0020>_[j`0J0>3Ph03EeMD0_[jn0:b/[02MWId0Shn?07UiN@1V
IVH0Hf=S04e=C@0o?cl0@41004A4A01XJ6P0Kfm_07moO`2=SHd0Xj>S0:RXZ02i^KT0g]kN0>CTi03Z
j^X0m_Kf0??cl`3[jn/A0?ooo`1406UYJ@0m?Cd0YJFU07QhN027QhL0NWYj04U9B@15ADD0[:b/06AT
I02RXZ80GemO07AdM01HF5P0_Kfm08N7Q`2FUYH0TY:B05aLG01>CTh0_kno07QhN02f][H0JFUY07al
O01DE5@0[Jf]0:2PX02=SHd0TY:B05EEE@1FEUH0/k>c08F5Q@2f][H0Kfm_07alO01GEeL0W9bL08j>
SP2=SHd0OWin03Ti>@1@D500WinO09JFUP2VYZH0EeMG07AdM01fMWH0Z:RX09RHV02PX:00R8R80410
@01/K6`0ZZZZ0:j^[P2TY:@0Kfm_0820P01^KVh0YJFU09^KV`2QXJ40QXJ604I6AP1`L7020:BTY01X
0:f][@1fMWH0O7al06YZJP2BTY80Ti>C09RHV01UIFD0@41005ADE02UYJD0SXj>0:BTY01NGUh0LG5a
061PH02LW9`0Xj>S0:ZZZP1`L700FEUI05mOG`2/[:`0XJ6Q0;Ng]`1cLg<0MgMg069RHP2ZZZX0TY:B
0;Jf]P1bLW80G5aL061PH02MWId0U9BD0;Zj^P1_Kfl0P82006EUI@2QXJ40Ng]k0;:b/P1PH600Fe]K
04e=C@2=SHd0PH610:VYZ@1RHV80Ng]k061PH02UYJD0NWYj0<S8b01TI6@0OWin051@D02FUYH0T92@
0<O7a`1aLG40BDU906UYJ@2d];@0Jf][08V9R@1VIVH0SHf=05MGE`2TY:@0Rh^;0;fm_@1hN7P0DE5A
05EEE@2m_Kd0Jf][07inOP1SHf<0L71`04=3@`2VYZH0NGUi0:BTY01PH600>3Ph05=CD`2][Jd0Jf][
09JFUP1gMgL0N7Qh05EEE@2RXZ80TY:B0:ZZZP1eMGD0De=C05UIF@2d];@0NWYj0:ZZZP1/K6`A0?oo
o`0A05QHF00c<c<0EEEE02XZ:P0Q8B40DU9B05ADE019BDT0BTY:034a<@1EEED0HF5Q096AT@34a<@0
h>3P09VIV@2c/k<00P36a/H0502TY:@0alO70:JVYP2o_kl0/;2`0;Jf]P2^[Zh0^k^k0=gMg@2KVi/0
^k^k0<;2`P2_[jl0[:b/0;fm_@32`/80cLg=0;6a/@2NWYh0De=C0P1KFe/02`15ADD0?Shn0451@@18
B4P0BDU905YJFP0j>SX0H61P0:ZZZP2d];@0[Jf]0080_[jn02h0Xj>S0<O7a`2i^KT0d=3@09BDU02d
];@0_;bl0:>SX`2d];@0[:b/0:RXZ03:b/X0]kNg0=CDe02WYjL0^KVi0;fm_@3AdM40/k>c09>CT`1I
FET0GUiN059BDP0e=CD0@d=304Q8B01bLW80?Cdm04Q8B00i>CT0FEUI06m_K`2?Shl0clo?0:n_[`2U
YJD0][Jf0;6a/@36a/H0d];B0<;2`P30`<00W9bL0:2PX031`L40][Jf0P2n_[h0A@2UYJD0^KVi0:JV
YP2][Jd0_Kfm0;>c/`2k^k/0Y:BT07QhN01SHf<0Fe]K05UIF@14A4@0E5AD05=CD`0n?Sh0=CDe04i>
CP1XJ6P0IVIV07QhN02QXJ40/K6a0:f][@39bLT0YjNW0<;2`P3<c<`0i^KV0;Fe]@2/[:`0a/K60:f]
[@2>SXh0UiNG0:f][@3bl_80e=CD0:j^[P2i^KT0bLW90<_;b`2n_[h0Rh^;0;Ng]`2ATI40B4Q805aL
G01?Cdl0@d=307=cL`0m?Cd0@41002d];@0_;bl0IFEU06UYJ@28R8P0/;2`0<g=c@2k^k/0bLW908Z:
RP3:b/X0_[jn0:2PX034a<@0]kNg0:NWY`020<?3``0309RHV03oool0oooo00l0oooo02P0Fe]K03dm
?@1:BTX0:RXZ01lO7`12@T80C4a<04M7A`0l?3`0;Bd]04U9B@1aLG40]kNg0=3@d03Cdm<0];Bd0;Ng
]`2_[jl0_;bl0;Ng]`2o_kl0]kNg0<?3``3;bl/0c<c<0=GEe@3Cdm<0d=3@0:f][@2h^;P0`<300;Zj
^P2h^;P0/k>c0=3@d03IfMT0d=3@07AdM017AdL0ADE50P0o?cl04P0k>c/0?3`l04i>CP1?Cdl0CTi>
0492@P2;Rh/0][Jf0<?3``2g]kL0d=3@0;bl_02XZ:P0`/;20<K6aP3:b/X0/K6a0<?3``80/K6a02X0
_;bl0;Bd]02a/K40`<300;fm_@2j^[X0a/K60<W9b@3<c<`0a/K60;fm_@2HV9P0L71`05UIF@1:BTX0
>3Ph03`l?01HF5P0Bd];03dm?@0o?cl0A4A404m?C`1nOWh0e]KF0<C4a02c/k<0[Zj^0;Fe]@2c/k<0
`l?30=OGe`30`<00[Zj^0:n_[`2b/[80cLg=0=KFeP3AdM40`L710;Ng]`2h^;P20;6a/@070<G5a@3:
b/X0dM7A0;2`/01_Kfl0G5aL05EEE@0204a<C00]0451@@12@T80<S8b04M7A`1ADE40=CDe07]kN`2c
/k<0b/[:0=gMg@37alL0/;2`0;jn_P30`<00gmoO0;Zj^P2`/;00_Kfm0:VYZ@2XZ:P0a<C40<o?c`3`
l?00f=SH0;:b/P2o_kl0cLg=0<S8b02f][H0YZJV0;^k^`2SXj<0NWYj051@D01?Cdl0B4Q804a<C00k
>c/0=SHf034a<@0_;bl0CDe=06e]K@2MWId0e=CD0080d=3@00/0eMGE0:2PX02l_;`0_kno0:n_[`30
`<00_kno0;Ng]`31`L40eMGE0:j^[P0F0?ooo`00503oool0803Lg=`0c<c<0;Fe]@2VYZH0TY:B096A
T@1eMGD0GemO055AD@12@T80=SHf02/[:`0e=CD0De=C05eMG@1YJFT0KFe]08n?S`2KVi/0Y:BT0;Ng
]`3Bd]80gmoO0>WYj@3Xj>P0lO7a0>OWi`3`l?00inOW0>[ZjP3]kNd0jNWY0P3/k>`0703Zj^X0kno_
0=oOg`3Ti>@0emOG0=3@d02b/[80WinO09FEU@2DU9@0L71`05]KF`1HF5P0Bd];03lo?`0h>3P0EEEE
065QH@1gMgL0Ng]k09ZJVP2OWil0/;2`0<G5a@3<c<`0g=cL0>g]k@3^k^h20>SXj080kNg]05L0lO7a
0??cl`3]kNd0inOW0>3Ph03dm?@0k^k^0>[ZjP3WinL0d=3@0<71`@2/[:`0[jn_08R8R01oOgl0LW9b
06MWI`1@D500?clo04e=C@1>CTh0G5aL06e]K@1oOgl0S8b<0:6QX@2ZZZX0]KFe0=cLg03[jn/0i^KV
0>GUi@3[jn/0l?3`0?7al@3Vi^H0moOg0>?Sh`3]kNd0j>SX0?7al@3[jn/0j>SX0??cl`3Rh^80d];B
0<?3``2i^KT0XJ6Q08n?S`27QhL0JVYZ05mOG`1EEED0@T9203Lg=`0f=SH0BTY:059BDP1]KFd0O7al
08R8R02JVYX0];Bd0;fm_@3:b/X0gmoO0?3`l03Shn<0l_;b0>?Sh`3_knl0k^k^0>_[j`3`l?00h^;R
0>SXj03Shn<0l?3`0>WYj@3[jn/0h^;R0;fm_@2d];@0ZZZZ0::RXP21PH400P1bLW803P1KFe/0BDU9
03dm?@0f=SH0ATI605IFEP1_Kfl0LG5a08f=S@2PX:00YjNW0;Rh^03?cll0h>3P0P3Vi^H00`3Xj>P0
k^k^0?ooo`0@0?ooo`2^0:6QX@0o?cl0NWYj08F5Q@2EUID0S8b<03Hf=P1nOWh0KFe]07=cL`2b/[80
?clo0:f][@17AdL0QXJ609>CT`2KVi/0YJFU04E5A@29RHT0Q8B407IfMP32`/80Bd];0:^[Z`1>CTh0
NWYj09nOW`2?Shl0ZZZZ04Q8B025QHD0R8R80861P@31`L40DE5A09RHV01PH600JVYZ09NGU`1dM7@0
X:2P03/k>`24Q8@0Jf][08J6QP2n_[h0@D5108j>SP1dM7@0S8b<0:FUY@1dM7@0Ogmo061PH029RHT0
NWYj09jNWP36a/H0EEEE0:>SX`1dM7@0QHF50;2`/01YJFT0Ogmo06ATI01lO7`0RXZ:09NGU`2n_[h0
GUiN0;:b/P1`L700PH610::RXP1LG5`0IVIV06MWI`1OGel0NGUi08J6QP2b/[80EEEE0:2PX020P800
Ng]k0:VYZ@1]KFd0Ng]k07UiN@1MGEd0TY:B09BDU037alL0KVi^0;6a/@20P800SXj>09fMW@1cLg<0
KVi^08:2PP1XJ6P0Ng]k08n?S`3;bl/0M7Ad0:^[Z`2=SHd0Ng]k09^KV`1OGel0IfMW07emO@1<C4`0
IFEU07alO02j^[X0IfMW09nOW`1oOgl0O7al09^KV`1gMgL0Kfm_09FEU@1NGUh0Lg=c08n?S`37alL0
LG5a03Lg=`21PH40SXj>08^;R`2f][H0Hf=S0:>SX`1LG5`0Rh^;09>CT`2g]kL0NGUi03lo?`29RHT0
QHF508f=S@2][Jd0@D5109VIV@1@D500MgMg0820P02TY:@0N7Qh02l_;`23Ph<0N7Qh08B4Q02l_;`0
ADE50;Jf]P1CDe<0QhN709JFUP2][Jd0SHf=04=3@`2HV9P0Ogmo08F5Q@2m_Kd0C4a<4@3oool0101D
E5@0@D5104e=C@18B4P204i>CP0F04Q8B00m?Cd0=3@d04];B`1ADE40GemO09JFUP2=SHd0`L710:FU
Y@2l_;`0aLG50:f][@2^[Zh0^;Rh0:>SX`33`l<0[jn_0;Zj^P2LW9`0Y:BT0;Vi^@80^k^k0900[Jf]
0::RXP3Fe]H0d];B0:RXZ02^[Zh0Rh^;0;Fe]@0i>CT0DE5A04e=C@11@D40<c<c06QXJ00o?cl0=cLg
061PH011@D40ATI609:BTP3Bd]80[Jf]0:b/[02c/k<0eMGE0<_;b`2SXj<0c/k>0;jn_P2^[Zh0Zj^[
0:BTY02/[:`0alO70:JVYP35aLD0/K6a0<C4a03AdM40YjNW0::RXP2n_[h0f=SH07emO@27QhL0JVYZ
04U9B@0h>3P0Fe]K04e=C@14A4@0ATI60410@019BDT0EeMG09nOW`1mOGd0/[:b0;Jf]P3@d=00[Zj^
09:BTP3Ogml0_[jn0<G5a@3:b/X0alO709ZJVP3?cll0WIfM0<71`@2PX:00/[:b0<k>cP2UYJD0^[Zj
0<k>cP3:b/X0[:b/0;Ng]`1iNGT0NWYj03lo?`1TI6@0B4Q802/[:`0`<300@T9205MGE`1JFUX0BDU9
05UIF@1/K6`0X:2P0:6QX@38b<P0^;Rh0;Vi^@2h^;P0`<300<o?c`2/[:`0/k>c09NGU`2l_;`0SXj>
0:NWY`35aLD0bl_;0;Vi^@35aLD0a<C40:JVYP2YZJT0b<S80;>c/`2UYJD0UYJF04M7A`0_;bl0@T92
069RHP0o?cl0>c/k04];B`1BDU80BTY:05eMG@1XJ6P0PX:209nOW`2<S8`0d];B0;Fe]@2i^KT0a/K6
0;no_`2_[jl0`l?30=SHf02e]KD0YjNW09jNWP2KVi/A0?ooo`2Z05UIF@0l?3`0AdM704A4A00m?Cd0
BDU904M7A`0o?cl0>SXj03Ti>@14A4@0Hf=S09VIV@37alL0`L710:f][@2l_;`0`l?30<30`036a/H0
_Kfm0<[:bP38b<P0a/K60<G5a@2m_Kd0^;Rh0;Fe]@2f][H0aLG50<K6aP2l_;`0fm_K0<30`02YZJT0
ZZZZ0;>c/`29RHT0@d=303hn?P0h>3P0?clo03hn?P1MGEd0C4a<0451@@13@d<0=SHf08R8R02e]KD0
d=3@0;:b/P39bLT0c/k>0=;BdP38b<P0_kno0=?Cd`3>c/h0`L710::RXP2a/K40`L710<O7a`3<c<`0
a/K60<30`037alL0]kNg0:j^[P2`/;00f=SH0;bl_02@T900PH6105MGE`10@400?3`l04E5A@0j>SX0
A4A404I6AP12@T80D51@07YjNP2EUID0`/;20<c<c03Hf=P0e=CD0:2PX02l_;`0_Kfm0<G5a@3EeMD0
c<c<0:n_[`2XZ:P0`/;20=KFeP36a/H0Zj^[0<O7a`2h^;P0][Jf0<71`@3>c/h0`l?30<30`02c/k<0
LG5a04e=C@1DE5@0ADE502DU9@0S8b<0<c<c051@D01BDU80@D51038b<P1aLG40Xj>S0;fm_@3?cll0
_[jn0;Bd]02h^;P0`<300=cLg034a<@0`l?30;Vi^@2][Jd0Zj^[0<30`03EeMD0dm?C0;2`/02ZZZX0
d=3@0<71`@2l_;`0_[jn0<?3``2m_Kd0V9RH065QH@0c<c<0?Shn059BDP1;Bd/0>SXj04m?C`1<C4`0
?Shn04a<C01WIfL0TY:B0;Jf]P2OWil0aLG50<W9b@31`L40c<c<0<?3``2a/K40bl_;0=cLg034a<@2
0:^[Z`0309ZJVP3oool0oooo01@0oooo000D0?ooo`80ADE50300@41003De=@0d=3@0@D5103Lg=`0f
=SH0<C4a03<c<`0N7Qh0:b/[038b<P1DE5@0IFEU05aLG01bLW80Rh^;09NGU`2XZ:P0][Jf0<[:bP3G
emL0i>CT0>c/k03YjNT0jn_[0>OWi`3Ph>00inOW0>o_k`3UiND0hn?S0>g]k@3Xj>P0iNGU0>CTi03O
gml0a/K60<O7a`2WYjL0XZ:R08^;R`23Ph<0IVIV061PH01HF5P0A4A4038b<P12@T8204M7A`0906][
J`1eMGD0QhN708F5Q@2IVIT0XZ:R0;Zj^P3:b/X0d=3@0080d];B02@0f][J0=OGe`38b<P0eMGE0<o?
c`39bLT0bl_;0<K6aP34a<@0d=3@0<30`02a/K40WYjN09NGU`2FUYH0OGem06a/K01QHF40FUYJ05=C
D`0e=CD0=3@d02/[:`18B4P0ADE5059BDP1LG5`0L71`0820P028R8P0Rh^;09bLW02XZ:P0Zj^[0;fm
_@2g]kL20;Jf]P0G0;2`/02a/K40]kNg0:b/[02c/k<0[Jf]0;6a/@2XZ:P0ZZZZ09bLW022PX80Ogmo
07MgM`1`L700HF5Q05ADE01;Bd/0?clo03Hf=P0[:b/0<S8b03<c<`0b<S800P13@d<06P1=CDd0Bd];
05EEE@1WIfL0L71`06a/K01gMgL0O7al07UiN@1XJ6P0Jf][079bLP1`L700IfMW06a/K01bLW80K6a/
06e]K@1UIFD0IfMW065QH@1WIfL0GUiN04m?C`1IFET0DU9B0P12@T804`0i>CT0=CDe02XZ:P0Z:RX0
8R8R034a<@0b<S80:b/[04I6AP13@d<0B4Q80451@@13@d<0BTY:055AD@1HF5P0DU9B051@D01;Bd/0
4@3oool0[P1nOWh0QHF505iNGP1eMGD0ZZZZ071`L02EUID0FUYJ06QXJ01IFET0R8R808f=S@26QXH0
UiNG079bLP1[Jf/0a<C407UiN@2SXj<0Kfm_07QhN01TI6@0UiNG09fMW@2?Shl0U9BD07EeM@1VIVH0
_Kfm0820P02/[:`0HV9R07MgM`1_Kfl0T92@09ZJVP2?Shl0SXj>05IFEP1XJ6P0YJFU075aL@2ATI40
FEUI06MWI`25QHD0QhN70861P@26QXH0NGUi05eMG@1XJ6P0^k^k09BDU02VYZH0EeMG07=cL`2@T900
Y:BT09FEU@2>SXh0Ng]k05aLG01_Kfl0_Kfm08>3P`2f][H0CTi>07EeM@2BTY80WIfM09>CT`2>SXh0
J6QX04Y:BP1WIfL0[jn_08:2PP2IVIT0ADE506YZJP2:RXX0UIFE079bLP2:RXX0GEeM05ADE020P800
[:b/08n?S`2RXZ80De=C07emO@2=SHd0WinO07inOP2HV9P0LW9b04a<C022PX80ZZZZ08R8R02OWil0
EUIF08F5Q@2FUYH0Xj>S07=cL`2MWId0M7Ad04i>CP1`L700Rh^;0820P02NWYh0CDe=07AdM02GUiL0
UYJF06EUI@2BTY80L71`05]KF`1aLG40RXZ:08B4Q02HV9P0FUYJ075aL@2GUiL0[:b/071`L025QHD0
KFe]06=SH`1^KVh0WinO08:2PP2PX:00F5QH05UIF@2@T900/k>c06UYJ@1nOWh0Jf][06EUI@1WIfL0
UYJF0820P02>SXh0I6AT05YJFP1mOGd0];Bd05iNGP28R8P0De=C06IVIP1MGEd0Ti>C08B4Q026QXH0
QHF506EUI@22PX80Zj^[065QH@27QhL0G5aL06i^KP1GEeL0VIVI07inOQ40oooo05X0?3`l04Y:BP0k
>c/0FUYJ03lo?`1KFe/0EUIF04Q8B013@d<0ATI603Xj>P1^KVh0QHF50;Jf]P2e]KD0TY:B0<K6aP2X
Z:P0][Jf0=KFeP2m_Kd0WinO0;Ng]`37alL0^[Zj0;2`/038b<P0Shn?0:b/[02i^KT0e]KF0:n_[`2l
_;`0b<S809NGU`2a/K40YJFU09RHV017AdL0IFEU02d];@0l?3`0=3@d06=SH`1?Cdl0EEEE03De=@0_
;bl0F5QH0::RXP2EUID0QhN70:b/[032`/80XZ:R09ZJVP2OWil0[:b/0<o?c`2n_[h0V9RH0;:b/P2]
[Jd0YZJV0;:b/P21PH40b<S808b<S02DU9@0XJ6Q0::RXP2n_[h0UYJF06MWI`17AdL0@T9205mOG`1?
Cdl0<C4a03De=@0b<S80EEEE04U9B@0^;Rh0DE5A04E5A@2=SHd0[jn_09VIV@2TY:@2096AT@1B09VI
V@1fMWH0Q8B409fMW@2KVi/0WIfM07emO@2^[Zh0][Jf08:2PP20P800UiNG0:b/[025QHD0S8b<08>3
P`2GUiL0PH6105QHF018B4P0=CDe04Y:BP1PH600ADE504U9B@1HF5P0:2PX030`<01>CTh0Hf=S071`
L01/K6`0NGUi075aL@1JFUX0L71`06e]K@1mOGd0Q8B40861P@1kNg/0LG5a07EeM@1SHf<0MGEe06i^
KP22PX80AdM707]kN`24Q8@0PH6106m_K`17AdL0MWIf06ATI01NGUh0CTi>04];B`12@T80<c<c04Y:
BP0k>c/0GUiN03Xj>P1<C4`06a/K03hn?P1DE5@0FEUI061PH01GEeL0OGem075aL@1dM7@0BDU90410
@011@D40De=C05mOG`16ATH0LW9b03Ti>A40oooo01L0?3`l03De=@0l?3`0Bd];04=3@`18B4P0De=C
055AD@17AdL0?3`l03Ph>01VIVH0UYJF0<C4a02e]KD0WIfM0;Rh^031`L40bLW90=WIf@35aLD0][Jf
0;no_`020<C4a00b0<O7a`2o_kl0WIfM09^KV`39bLT0e=CD0;jn_P3>c/h0^[Zj0:NWY`2ZZZX0ZJVY
079bLP17AdL0BTY:03@d=01:BTX0ADE506=SH`1;Bd/0A4A4034a<@0U9BD0OGem0:JVYP2XZ:P0Ti>C
0<O7a`38b<P0/[:b0:6QX@2c/k<0_Kfm0<_;b`2o_kl0Ti>C0:f][@2i^KT0YJFU09RHV02IVIT0/k>c
09fMW@2NWYh0YZJV0:n_[`2/[:`0Ti>C06UYJ@15ADD204m?C`0^04=3@`0d=3@0<S8b04=3@`1HF5P0
ATI60410@01JFUX0Fe]K0:f][@2a/K40/k>c0:ZZZP2>SXh0W9bL09VIV@1mOGd0WinO0:BTY02LW9`0
WIfM0;Zj^P2n_[h0XZ:R08Z:RP2DU9@0SXj>07inOP1kNg/0UiNG09jNWP2DU9@0Ph>304];B`0k>c/0
@T9204m?C`0`<3008b<S02@T900k>c/0>CTi04I6AP17AdL0Jf][07moO`80S8b<0P1EEED04@1IFET0
IFEU08f=S@23Ph<0MWIf07UiN@1eMGD0Hf=S05ADE01gMgL0K6a/0492@P1<C4`0SHf=08R8R01eMGD0
FUYJ0080LG5a01/0I6AT051@D00j>SX0<C4a03<c<`13@d<0?Shn05EEE@17AdL0>SXj02DU9@0n?Sh0
HV9R07alO01DE5@0Hf=S06a/K01OGel0J6QX059BDP18B4P0Cdm?05mOG`1NGUh0D51@05iNGP1:BTX0
5P3oool00?l0ooooo`3ooooo0?oooaH0oooo003o0?ooool0ooooo`3ooolF0?ooo`00o`3ooooo0?oo
ool0oooo5P3oool00?l0ooooo`3ooooo0?oooaH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 786}, {188.75, 0}} -> {-0.108329, -0.0241143, \
0.00536471, 0.00536471}, {{20.1875, 193.563}, {184.25, 4.4375}} -> {-25.3849, \
-5.70636, 1.2574, 1.2574}, {{210.875, 384.313}, {184.25, 4.4375}} -> \
{-265.06, -5.66358, 1.25695, 1.25695}, {{401.625, 575.063}, {184.25, 4.4375}} -> \
{-504.823, -5.66358, 1.25695, 1.25695}, {{592.375, 765.75}, {184.25, 4.4375}} -> \
{-744.854, -5.70636, 1.2574, 1.2574}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Image restoration - iterative methods", "Section"],

Cell["\<\
The iterative image restoration functions include the standard and \
accelerated versions of the Lucy and Richardson (L-R) algorithm. Briefly, the \
L-R algorithm is an iterative technique used heavily for the restoration of \
astronomical images in the presence of Poisson noise. The algorithm requires \
a good estimate of the degradation process for accurate estimation. First, \
here is a 1D example. \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f\  = \ {6, \ 7, \ 2, 5, 1};\)\), "\[IndentingNewLine]", 
    \(\(h\  = \ {1, 1, 1}/3. ;\)\), "\[IndentingNewLine]", 
    \(g\  = \ DiscreteConvolve[f, \ h]\)}], "Input",
  CellLabel->"In[66]:="],

Cell[BoxData[
    \({3.9999999999999996`, 4.666666666666666`, 5.`, 4.666666666666666`, 
      2.6666666666666665`}\)], "Output",
  CellLabel->"Out[68]="]
}, Open  ]],

Cell[BoxData[{
    \(\(tmp = 
        LucyRichardsonRestoration[g, \ h, 
          LucyRichardsonIterations \[Rule] 100, 
          LucyRichardsonAccelerated \[Rule] False, 
          LucyRichardsonVerbose \[Rule] True];\)\), "\[IndentingNewLine]", 
    \(\(tmpAccelerated = 
        LucyRichardsonRestoration[g, \ h, 
          LucyRichardsonIterations \[Rule] 50, 
          LucyRichardsonVerbose \[Rule] True];\)\)}], "Input",
  CellLabel->"In[69]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{DisplayTogether[\(ListPlot[#, 
                  PlotJoined\  \[Rule] \ True, 
                  PlotRange\  \[Rule] \ {0, \ 9}, 
                  AspectRatio \[Rule] 1/2] &\) /@ Transpose[tmp], 
            Graphics[{Hue[0], PointSize[0.02], Point /@ Thread[{100, f}]}]], 
          DisplayTogether[\(ListPlot[#, PlotJoined\  \[Rule] \ True, 
                  PlotRange\  \[Rule] \ {0, \ 9}, 
                  AspectRatio \[Rule] 1/1] &\) /@ Transpose[tmpAccelerated], 
            Graphics[{Hue[0], PointSize[0.04], 
                Point /@ Thread[{50, f}]}]]}];\)\)], "Input",
  CellLabel->"In[71]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2381 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00566893 0.47619 [
[ 0 0 0 0 ]
[ 1 .2381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2381 L
0 .2381 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00566893 0.477324 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0 0.0555556 [
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .11111 -6 -4.5 ]
[.01131 .11111 0 4.5 ]
[.01131 .22222 -6 -4.5 ]
[.01131 .22222 0 4.5 ]
[.01131 .33333 -6 -4.5 ]
[.01131 .33333 0 4.5 ]
[.01131 .44444 -6 -4.5 ]
[.01131 .44444 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .11111 m
.03006 .11111 L
s
[(2)] .01131 .11111 1 0 Mshowa
.02381 .22222 m
.03006 .22222 L
s
[(4)] .01131 .22222 1 0 Mshowa
.02381 .33333 m
.03006 .33333 L
s
[(6)] .01131 .33333 1 0 Mshowa
.02381 .44444 m
.03006 .44444 L
s
[(8)] .01131 .44444 1 0 Mshowa
.125 Mabswid
.02381 .02778 m
.02756 .02778 L
s
.02381 .05556 m
.02756 .05556 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13889 m
.02756 .13889 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .19444 m
.02756 .19444 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27778 m
.02756 .27778 L
s
.02381 .30556 m
.02756 .30556 L
s
.02381 .36111 m
.02756 .36111 L
s
.02381 .38889 m
.02756 .38889 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .47222 m
.02756 .47222 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.5 Mabswid
.03333 .25309 m
.04286 .26779 L
.05238 .27877 L
.0619 .287 L
.07143 .29319 L
.08095 .29786 L
.09048 .3014 L
.1 .30412 L
.10952 .30622 L
.11905 .30787 L
.12857 .30918 L
.1381 .31026 L
.14762 .31115 L
.15714 .31192 L
.16667 .31258 L
.17619 .31318 L
.18571 .31372 L
.19524 .31423 L
.20476 .3147 L
.21429 .31515 L
.22381 .31557 L
.23333 .31598 L
.24286 .31638 L
.25238 .31676 L
.2619 .31712 L
.27143 .31748 L
.28095 .31783 L
.29048 .31816 L
.3 .31849 L
.30952 .3188 L
.31905 .31911 L
.32857 .31941 L
.3381 .3197 L
.34762 .31999 L
.35714 .32026 L
.36667 .32053 L
.37619 .32079 L
.38571 .32105 L
.39524 .32129 L
.40476 .32153 L
.41429 .32177 L
.42381 .322 L
.43333 .32222 L
.44286 .32244 L
.45238 .32265 L
.4619 .32286 L
.47143 .32306 L
.48095 .32326 L
.49048 .32346 L
.5 .32365 L
Mistroke
.50952 .32383 L
.51905 .32401 L
.52857 .32419 L
.5381 .32436 L
.54762 .32453 L
.55714 .32469 L
.56667 .32485 L
.57619 .32501 L
.58571 .32517 L
.59524 .32532 L
.60476 .32547 L
.61429 .32561 L
.62381 .32575 L
.63333 .32589 L
.64286 .32603 L
.65238 .32616 L
.6619 .32629 L
.67143 .32642 L
.68095 .32655 L
.69048 .32667 L
.7 .32679 L
.70952 .32691 L
.71905 .32703 L
.72857 .32714 L
.7381 .32726 L
.74762 .32736 L
.75714 .32747 L
.76667 .32758 L
.77619 .32768 L
.78571 .32778 L
.79524 .32788 L
.80476 .32798 L
.81429 .32808 L
.82381 .32817 L
.83333 .32827 L
.84286 .32836 L
.85238 .32845 L
.8619 .32853 L
.87143 .32862 L
.88095 .32871 L
.89048 .32879 L
.9 .32887 L
.90952 .32895 L
.91905 .32903 L
.92857 .32911 L
.9381 .32918 L
.94762 .32926 L
.95714 .32933 L
.96667 .3294 L
.97619 .32947 L
Mistroke
Mfstroke
.03333 .26543 m
.04286 .29098 L
.05238 .31082 L
.0619 .32596 L
.07143 .33737 L
.08095 .34592 L
.09048 .35232 L
.1 .35712 L
.10952 .36075 L
.11905 .36353 L
.12857 .3657 L
.1381 .36742 L
.14762 .36883 L
.15714 .37001 L
.16667 .37103 L
.17619 .37192 L
.18571 .37272 L
.19524 .37346 L
.20476 .37415 L
.21429 .37479 L
.22381 .3754 L
.23333 .37599 L
.24286 .37654 L
.25238 .37708 L
.2619 .37759 L
.27143 .37809 L
.28095 .37857 L
.29048 .37903 L
.3 .37947 L
.30952 .3799 L
.31905 .38031 L
.32857 .3807 L
.3381 .38108 L
.34762 .38145 L
.35714 .3818 L
.36667 .38214 L
.37619 .38246 L
.38571 .38278 L
.39524 .38308 L
.40476 .38337 L
.41429 .38364 L
.42381 .38391 L
.43333 .38416 L
.44286 .38441 L
.45238 .38465 L
.4619 .38487 L
.47143 .38509 L
.48095 .3853 L
.49048 .38549 L
.5 .38569 L
Mistroke
.50952 .38587 L
.51905 .38604 L
.52857 .38621 L
.5381 .38637 L
.54762 .38653 L
.55714 .38667 L
.56667 .38682 L
.57619 .38695 L
.58571 .38708 L
.59524 .38721 L
.60476 .38732 L
.61429 .38744 L
.62381 .38755 L
.63333 .38765 L
.64286 .38775 L
.65238 .38784 L
.6619 .38793 L
.67143 .38802 L
.68095 .3881 L
.69048 .38818 L
.7 .38826 L
.70952 .38833 L
.71905 .3884 L
.72857 .38846 L
.7381 .38852 L
.74762 .38858 L
.75714 .38864 L
.76667 .38869 L
.77619 .38874 L
.78571 .38879 L
.79524 .38884 L
.80476 .38888 L
.81429 .38892 L
.82381 .38896 L
.83333 .389 L
.84286 .38903 L
.85238 .38907 L
.8619 .3891 L
.87143 .38913 L
.88095 .38916 L
.89048 .38918 L
.9 .38921 L
.90952 .38923 L
.91905 .38925 L
.92857 .38927 L
.9381 .38929 L
.94762 .38931 L
.95714 .38933 L
.96667 .38934 L
.97619 .38936 L
Mistroke
Mfstroke
.03333 .2284 m
.04286 .22129 L
.05238 .21389 L
.0619 .207 L
.07143 .20089 L
.08095 .19556 L
.09048 .19093 L
.1 .18687 L
.10952 .18328 L
.11905 .18006 L
.12857 .17712 L
.1381 .17442 L
.14762 .1719 L
.15714 .16954 L
.16667 .1673 L
.17619 .16518 L
.18571 .16315 L
.19524 .16121 L
.20476 .15935 L
.21429 .15757 L
.22381 .15586 L
.23333 .15422 L
.24286 .15264 L
.25238 .15112 L
.2619 .14965 L
.27143 .14825 L
.28095 .1469 L
.29048 .1456 L
.3 .14435 L
.30952 .14315 L
.31905 .14199 L
.32857 .14088 L
.3381 .13981 L
.34762 .13878 L
.35714 .13779 L
.36667 .13684 L
.37619 .13592 L
.38571 .13504 L
.39524 .13419 L
.40476 .13337 L
.41429 .13259 L
.42381 .13183 L
.43333 .1311 L
.44286 .1304 L
.45238 .12973 L
.4619 .12908 L
.47143 .12845 L
.48095 .12785 L
.49048 .12727 L
.5 .12671 L
Mistroke
.50952 .12617 L
.51905 .12565 L
.52857 .12515 L
.5381 .12466 L
.54762 .1242 L
.55714 .12375 L
.56667 .12332 L
.57619 .1229 L
.58571 .1225 L
.59524 .12211 L
.60476 .12174 L
.61429 .12138 L
.62381 .12103 L
.63333 .12069 L
.64286 .12037 L
.65238 .12006 L
.6619 .11975 L
.67143 .11946 L
.68095 .11918 L
.69048 .11891 L
.7 .11865 L
.70952 .1184 L
.71905 .11815 L
.72857 .11792 L
.7381 .11769 L
.74762 .11747 L
.75714 .11726 L
.76667 .11705 L
.77619 .11685 L
.78571 .11666 L
.79524 .11648 L
.80476 .1163 L
.81429 .11613 L
.82381 .11596 L
.83333 .1158 L
.84286 .11565 L
.85238 .1155 L
.8619 .11535 L
.87143 .11521 L
.88095 .11508 L
.89048 .11495 L
.9 .11482 L
.90952 .1147 L
.91905 .11458 L
.92857 .11447 L
.9381 .11435 L
.94762 .11425 L
.95714 .11415 L
.96667 .11405 L
.97619 .11395 L
Mistroke
Mfstroke
.03333 .20988 m
.04286 .19461 L
.05238 .18489 L
.0619 .17902 L
.07143 .17586 L
.08095 .17464 L
.09048 .17478 L
.1 .17589 L
.10952 .17767 L
.11905 .17991 L
.12857 .18245 L
.1381 .18518 L
.14762 .188 L
.15714 .19085 L
.16667 .1937 L
.17619 .19652 L
.18571 .19927 L
.19524 .20195 L
.20476 .20455 L
.21429 .20707 L
.22381 .20949 L
.23333 .21183 L
.24286 .21409 L
.25238 .21625 L
.2619 .21833 L
.27143 .22034 L
.28095 .22226 L
.29048 .22411 L
.3 .22589 L
.30952 .2276 L
.31905 .22925 L
.32857 .23083 L
.3381 .23235 L
.34762 .23382 L
.35714 .23523 L
.36667 .23658 L
.37619 .23789 L
.38571 .23915 L
.39524 .24036 L
.40476 .24153 L
.41429 .24265 L
.42381 .24374 L
.43333 .24478 L
.44286 .24579 L
.45238 .24676 L
.4619 .2477 L
.47143 .24861 L
.48095 .24948 L
.49048 .25033 L
.5 .25114 L
Mistroke
.50952 .25193 L
.51905 .25269 L
.52857 .25343 L
.5381 .25414 L
.54762 .25482 L
.55714 .25549 L
.56667 .25613 L
.57619 .25675 L
.58571 .25735 L
.59524 .25793 L
.60476 .25849 L
.61429 .25904 L
.62381 .25957 L
.63333 .26008 L
.64286 .26057 L
.65238 .26105 L
.6619 .26151 L
.67143 .26196 L
.68095 .2624 L
.69048 .26282 L
.7 .26323 L
.70952 .26362 L
.71905 .26401 L
.72857 .26438 L
.7381 .26474 L
.74762 .26509 L
.75714 .26543 L
.76667 .26576 L
.77619 .26608 L
.78571 .26639 L
.79524 .26669 L
.80476 .26698 L
.81429 .26727 L
.82381 .26754 L
.83333 .26781 L
.84286 .26807 L
.85238 .26832 L
.8619 .26857 L
.87143 .2688 L
.88095 .26903 L
.89048 .26926 L
.9 .26948 L
.90952 .26969 L
.91905 .2699 L
.92857 .2701 L
.9381 .27029 L
.94762 .27048 L
.95714 .27066 L
.96667 .27084 L
.97619 .27102 L
Mistroke
Mfstroke
.03333 .20988 m
.04286 .19199 L
.05238 .17829 L
.0619 .16768 L
.07143 .15935 L
.08095 .15269 L
.09048 .14724 L
.1 .14267 L
.10952 .13874 L
.11905 .1353 L
.12857 .13221 L
.1381 .12939 L
.14762 .12678 L
.15714 .12435 L
.16667 .12205 L
.17619 .11987 L
.18571 .1178 L
.19524 .11581 L
.20476 .11391 L
.21429 .11209 L
.22381 .11033 L
.23333 .10865 L
.24286 .10703 L
.25238 .10546 L
.2619 .10396 L
.27143 .10251 L
.28095 .10111 L
.29048 .09977 L
.3 .09847 L
.30952 .09722 L
.31905 .09601 L
.32857 .09484 L
.3381 .09372 L
.34762 .09264 L
.35714 .09159 L
.36667 .09058 L
.37619 .0896 L
.38571 .08866 L
.39524 .08775 L
.40476 .08687 L
.41429 .08601 L
.42381 .08519 L
.43333 .08439 L
.44286 .08362 L
.45238 .08288 L
.4619 .08215 L
.47143 .08145 L
.48095 .08078 L
.49048 .08012 L
.5 .07949 L
Mistroke
.50952 .07887 L
.51905 .07827 L
.52857 .07769 L
.5381 .07713 L
.54762 .07659 L
.55714 .07606 L
.56667 .07555 L
.57619 .07505 L
.58571 .07457 L
.59524 .0741 L
.60476 .07364 L
.61429 .0732 L
.62381 .07277 L
.63333 .07236 L
.64286 .07195 L
.65238 .07156 L
.6619 .07117 L
.67143 .0708 L
.68095 .07044 L
.69048 .07009 L
.7 .06974 L
.70952 .06941 L
.71905 .06908 L
.72857 .06877 L
.7381 .06846 L
.74762 .06816 L
.75714 .06787 L
.76667 .06759 L
.77619 .06731 L
.78571 .06704 L
.79524 .06678 L
.80476 .06652 L
.81429 .06627 L
.82381 .06603 L
.83333 .06579 L
.84286 .06556 L
.85238 .06534 L
.8619 .06512 L
.87143 .0649 L
.88095 .06469 L
.89048 .06449 L
.9 .06429 L
.90952 .0641 L
.91905 .06391 L
.92857 .06373 L
.9381 .06355 L
.94762 .06337 L
.95714 .0632 L
.96667 .06303 L
.97619 .06287 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.97619 .33333 Mdot
.97619 .38889 Mdot
.97619 .11111 Mdot
.97619 .27778 Mdot
.97619 .05556 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00566893 0.97619 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0 0.111111 [
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[.01131 .22222 -6 -4.5 ]
[.01131 .22222 0 4.5 ]
[.01131 .44444 -6 -4.5 ]
[.01131 .44444 0 4.5 ]
[.01131 .66667 -6 -4.5 ]
[.01131 .66667 0 4.5 ]
[.01131 .88889 -6 -4.5 ]
[.01131 .88889 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .22222 m
.03006 .22222 L
s
[(2)] .01131 .22222 1 0 Mshowa
.02381 .44444 m
.03006 .44444 L
s
[(4)] .01131 .44444 1 0 Mshowa
.02381 .66667 m
.03006 .66667 L
s
[(6)] .01131 .66667 1 0 Mshowa
.02381 .88889 m
.03006 .88889 L
s
[(8)] .01131 .88889 1 0 Mshowa
.125 Mabswid
.02381 .05556 m
.02756 .05556 L
s
.02381 .11111 m
.02756 .11111 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .27778 m
.02756 .27778 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .38889 m
.02756 .38889 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .55556 m
.02756 .55556 L
s
.02381 .61111 m
.02756 .61111 L
s
.02381 .72222 m
.02756 .72222 L
s
.02381 .77778 m
.02756 .77778 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .94444 m
.02756 .94444 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.04286 .50617 m
.0619 .53559 L
.08095 .55755 L
.1 .58657 L
.11905 .60842 L
.1381 .62008 L
.15714 .6268 L
.17619 .63198 L
.19524 .63603 L
.21429 .6391 L
.23333 .64159 L
.25238 .64387 L
.27143 .64623 L
.29048 .6487 L
.30952 .65102 L
.32857 .65296 L
.34762 .65454 L
.36667 .65588 L
.38571 .65707 L
.40476 .65812 L
.42381 .65906 L
.44286 .65993 L
.4619 .66079 L
.48095 .66166 L
.5 .66256 L
.51905 .66348 L
.5381 .66444 L
.55714 .66541 L
.57619 .6664 L
.59524 .66739 L
.61429 .66835 L
.63333 .66927 L
.65238 .67012 L
.67143 .67089 L
.69048 .67157 L
.70952 .67215 L
.72857 .67261 L
.74762 .67295 L
.76667 .67316 L
.78571 .67323 L
.80476 .67316 L
.82381 .67295 L
.84286 .6726 L
.8619 .67214 L
.88095 .67158 L
.9 .67095 L
.91905 .67028 L
.9381 .6696 L
.95714 .66895 L
.97619 .66834 L
Mistroke
Mfstroke
.04286 .53086 m
.0619 .58196 L
.08095 .62164 L
.1 .67421 L
.11905 .71256 L
.1381 .73145 L
.15714 .74098 L
.17619 .74729 L
.19524 .75158 L
.21429 .75476 L
.23333 .75778 L
.25238 .76112 L
.27143 .76494 L
.29048 .76904 L
.30952 .77287 L
.32857 .77595 L
.34762 .77821 L
.36667 .77985 L
.38571 .78097 L
.40476 .78168 L
.42381 .78208 L
.44286 .78226 L
.4619 .78229 L
.48095 .78221 L
.5 .78201 L
.51905 .78171 L
.5381 .7813 L
.55714 .7808 L
.57619 .78022 L
.59524 .77957 L
.61429 .77887 L
.63333 .77814 L
.65238 .7774 L
.67143 .77668 L
.69048 .77599 L
.70952 .77534 L
.72857 .77474 L
.74762 .77422 L
.76667 .77379 L
.78571 .77347 L
.80476 .77325 L
.82381 .77316 L
.84286 .77319 L
.8619 .77334 L
.88095 .7736 L
.9 .77396 L
.91905 .77438 L
.9381 .77485 L
.95714 .77534 L
.97619 .77581 L
Mistroke
Mfstroke
.04286 .45679 m
.0619 .44258 L
.08095 .42778 L
.1 .40412 L
.11905 .38218 L
.1381 .36648 L
.15714 .35327 L
.17619 .33813 L
.19524 .32071 L
.21429 .30291 L
.23333 .28724 L
.25238 .27447 L
.27143 .26349 L
.29048 .25361 L
.30952 .24515 L
.32857 .23845 L
.34762 .23327 L
.36667 .22915 L
.38571 .22588 L
.40476 .22342 L
.42381 .22167 L
.44286 .22042 L
.4619 .2195 L
.48095 .21882 L
.5 .21833 L
.51905 .21802 L
.5381 .21787 L
.55714 .21786 L
.57619 .218 L
.59524 .21827 L
.61429 .21866 L
.63333 .21914 L
.65238 .21969 L
.67143 .2203 L
.69048 .22093 L
.70952 .22159 L
.72857 .22224 L
.74762 .22287 L
.76667 .22345 L
.78571 .22398 L
.80476 .22443 L
.82381 .22479 L
.84286 .22505 L
.8619 .2252 L
.88095 .22525 L
.9 .22518 L
.91905 .22503 L
.9381 .22481 L
.95714 .22454 L
.97619 .22424 L
Mistroke
Mfstroke
.04286 .41975 m
.0619 .38922 L
.08095 .36978 L
.1 .34909 L
.11905 .34064 L
.1381 .34427 L
.15714 .35529 L
.17619 .37431 L
.19524 .40078 L
.21429 .43 L
.23333 .45575 L
.25238 .47563 L
.27143 .49146 L
.29048 .50481 L
.30952 .51586 L
.32857 .52464 L
.34762 .53165 L
.36667 .53753 L
.38571 .54246 L
.40476 .54636 L
.42381 .54931 L
.44286 .55156 L
.4619 .55338 L
.48095 .55491 L
.5 .55625 L
.51905 .55743 L
.5381 .55846 L
.55714 .55937 L
.57619 .56013 L
.59524 .56074 L
.61429 .56119 L
.63333 .5615 L
.65238 .56165 L
.67143 .56166 L
.69048 .56155 L
.70952 .56132 L
.72857 .561 L
.74762 .56058 L
.76667 .56009 L
.78571 .55955 L
.80476 .55897 L
.82381 .55835 L
.84286 .55774 L
.8619 .55713 L
.88095 .55657 L
.9 .55606 L
.91905 .55562 L
.9381 .55526 L
.95714 .55497 L
.97619 .55477 L
Mistroke
Mfstroke
.04286 .41975 m
.0619 .38398 L
.08095 .35657 L
.1 .31933 L
.11905 .28953 L
.1381 .27104 L
.15714 .25699 L
.17619 .24163 L
.19524 .22424 L
.21429 .20656 L
.23333 .19098 L
.25238 .17824 L
.27143 .16721 L
.29048 .15718 L
.30952 .14844 L
.32857 .14134 L
.34762 .13566 L
.36667 .13092 L
.38571 .12695 L
.40476 .12374 L
.42381 .12121 L
.44286 .11916 L
.4619 .11737 L
.48095 .11573 L
.5 .11418 L
.51905 .1127 L
.5381 .11126 L
.55714 .10989 L
.57619 .10858 L
.59524 .10737 L
.61429 .10626 L
.63333 .10529 L
.65238 .10447 L
.67143 .1038 L
.69048 .10329 L
.70952 .10294 L
.72857 .10275 L
.74762 .10271 L
.76667 .10284 L
.78571 .10311 L
.80476 .10353 L
.82381 .10408 L
.84286 .10475 L
.8619 .10552 L
.88095 .10634 L
.9 .10719 L
.91905 .10802 L
.9381 .10882 L
.95714 .10954 L
.97619 .11018 L
Mistroke
Mfstroke
1 0 0 r
.04 w
.97619 .66667 Mdot
.97619 .77778 Mdot
.97619 .22222 Mdot
.97619 .55556 Mdot
.97619 .11111 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[71]:=",
  ImageSize->{523, 124.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0000O2000`400?l00000o`00003oo`3ooooo
0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo
00110?ooo`@000000`3oool200000280oooo0`0000020?ooo`8000007`3oool3000000@0oooo0P00
000P0?ooo`800000103oool2000001d0oooo1@0000020?ooo`800000103oool2000007@0oooo1@00
00020?ooo`8000002`3oool4000000<0oooo0P00000=0?ooo`800000103oool2000000d0oooo0`00
00020?ooo`8000003@3oool2000000@0oooo0P00001=0?ooo`00@@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000007P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000001h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0L`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000=0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000004`0oooo00120?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000007`3oool5000000050?ooo`000000oooo0?ooo`0000007P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000N0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo07<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`D0000000D0oooo0000003oool0oooo0000000>0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0BP3oool004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01d0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000N0?oo
o`<000000`3oool010000000oooo0?ooo`00000O0?ooo`8000000`3oool010000000oooo0?ooo`00
000N0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000303oool2000000<0oooo00@000000?ooo`3oool00000C03oool00440
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000001h0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000N0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo07<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001<0?ooo`00
@P3oool2000000@0oooo0P00000R0?ooo`8000000`3oool200000200oooo0`0000030?ooo`800000
803oool2000000@0oooo0P00000N0?ooo`800000103oool2000000@0oooo0P00001e0?ooo`800000
103oool2000000`0oooo0P0000040?ooo`8000003@3oool2000000@0oooo0P00000=0?ooo`800000
0`3oool2000000d0oooo0`0000030?ooo`800000C@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo
0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0ooooDP3ooom/000004h0oooo003o0?oooe@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`1>0?ooo`006@3ooooE000006D0oooo00<000000?ooo`3oool0]@3oool001h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo0;D0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`2e
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P00002f0?ooo`007P3oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0]@3oool001h0oooo0P00003o0?oooc@0oooo
00<000000?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo0;D0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`2e
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0@`3ooolA0000
00l0oooo0P3o001@0?ooo`007P3oool00`000000oooo0?ooo`360?ooo`80o`00JP3oool2000003@0
oooo4000000A0?ooo`h00000103o001?0?ooo`007P3oool200000<H0oooo103o001Y0?ooo`030000
003oool0oooo02P0oooo2`00000_0?ooo`@0o`00C`3oool001h0oooo00<000000?ooo`3oool0a@3o
ool40?l006T0oooo00<000000?ooo`3oool08P3oool6000003/0oooo0P3o001@0?ooo`007P3oool0
0`000000oooo0?ooo`2]0?oooaT000000P3o001Z0?ooo`030000003oool0oooo01h0oooo1000002C
0?ooo`007P3oool00`000000oooo0?ooo`2:0?ooob<00000Q@3oool00`000000oooo0?ooo`0L0?oo
o`800000U`3oool001h0oooo00<000000?ooo`3oool0M03ooolF00000:P0oooo00<000000?ooo`3o
ool06P3oool2000009T0oooo000N0?ooo`030000003oool0oooo0680oooo4P00002n0?ooo`800000
6@3oool2000009/0oooo000N0?ooo`800000E`3oool<00000=00oooo00<000000?ooo`3oool05P3o
ool2000009d0oooo000N0?ooo`030000003oool0oooo04X0oooo3000003L0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0W@3oool001h0oooo00<000000?ooo`3oool0@03oool:0000
0>P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2N0?ooo`007P3oool00`000000
oooo0?ooo`0j0?ooo`H00000k03oool400000080oooo00<000000?ooo`3oool04P3oool200000:40
oooo000F0?ooo`@00000103oool00`000000oooo0?ooo`0a0?ooo`T00000lP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C`3oool20?l00500oooo
000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool6000009D0oooo0P3o
001U0?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo01<0oooo?000
00040?l004l0oooo000G0?ooo`030000003oool0oooo00@0oooo0P00000V0?ooo`H00000VP3oool4
0?l006D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00h0oooo1P00
000l0?ooo`@0o`00C`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`@00000L`3oool]000000@0o`00H`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000004<0oooo0P3o001@0?ooo`005P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01/0oooo1P00001G0?ooob000000;P3o
ool20?l006D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool2000009L0oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`800000A`3ooolF
00000;X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000V@3oool0
01h0oooo00<000000?ooo`3oool05@3oool4000003/0oooo3P00003@0?ooo`030000003oool0oooo
00X0oooo0P00000<0?ooo`800000V`3oool001h0oooo00<000000?ooo`3oool04@3oool4000003<0
oooo3000003N0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`800000W@3oool001h0oooo
0P00000@0?ooo`800000;@3oool:00000>X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`800000W`3oool001h0oooo00<000000?ooo`3oool03@3oool2000002L0oooo2000
003d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2O0?ooo`007P3oool00`000000oooo0?ooo`0;0?ooo`8000008P3oool700000?`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:00oooo000N0?oo
o`030000003oool0oooo00T0oooo0P00000N0?ooo`H00000o`3oool40?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Q0?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`8000006P3oool600000?l0oooo2P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0XP3oool001h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`@00000o`3oool@0?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:<0oooo000N0?ooo`8000001P3oool00`000000oooo0?oo
o`0C0?ooo`@00000o`3ooolD0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`00
00030?ooo`030000003oool0oooo0:@0oooo000N0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool400000?l0oooo603oool00`000000oooo0?ooo`040?ooo`040000003oool0
0000000000<0oooo0`00002W0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`T000000`3oool400000?l0oooo703oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool00`000000oooo0000002W0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00800000203oool500000?l0oooo7`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool000000:H0oooo000N0?ooo`030000003oool0oooo0080oooo0`000008
0?ooo`8000001@3oool400000?l0oooo6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo0:<0oooo000N0?ooo`040000003oool0oooo
0?ooo`800000203oool2000000/0oooo0P00003o0?oooaT0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2S0?ooo`007P3oool20000
00030?ooo`000000000000L0oooo0P00000?0?ooo`@00000o`3ooolE0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:80oooo000N0?oo
o`040000003oool0oooo000000H0oooo0P00000E0?ooo`@00000o`3ooolA0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:40oooo000N
0?ooo`040000003oool00000000000@0oooo0P00000K0?ooo`800000o`3oool?0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`007P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo01d0oooo1000003o0?ooo`L0oooo0`00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0X03o
ool001P0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool6
00000?l0oooo0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0W`3oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02T0oooo1@00003i0?ooo`D0000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09l0oooo000F0?ooo`D000000`3oool20000
0080oooo00<000000?ooo`3oool0;`3oool600000?<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0200000180oooo00<000000?ooo`3oool0WP3oool001H0oooo00@000000?oo
o`3oool00000103oool010000000oooo00000000000h0?ooo`@00000l03oool00`000000oooo0000
00020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0W@3oool001L0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0m0?ooo`P00000j@3oool200000080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2L0?ooo`00603oool2000000@0oooo00<000000?oo
o`3oool0A@3oool600000>L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2K0?oo
o`007P3oool00`000000oooo0?ooo`1;0?ooo`X00000g@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo09X0oooo000N0?ooo`030000003oool0oooo05D0oooo2P00003C0?ooo`800000
6P3oool2000009X0oooo000N0?ooo`<00000G`3oool<00000<L0oooo00@000000?ooo`3oool00000
6P3oool00`000000oooo0?ooo`2G0?ooo`007P3oool010000000oooo0?ooo`00001Z0?ooo`h00000
^@3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0UP3oool001h0oooo
00@000000?ooo`3oool00000N03ooolF00000:<0oooo00<000000?ooo`3oool00P00000K0?ooo`@0
0000U03oool001h0oooo00D000000?ooo`000000oooo0000002=0?oooal00000Q03oool01P000000
oooo0?ooo`000000oooo000001h0oooo0P00002B0?ooo`007P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0:T0oooo600000020?l006X0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001l0oooo2000000h0?ooo`80o`00D03oool001h0oooo0P000000103oool000000?ooo`00
00320?ooo`@0o`00J@3oool200000080oooo00@000000?ooo`3oool000009P3ooolA000000d0oooo
6@0000040?l004l0oooo000N0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
_`3oool40?l006T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03@0
oooo3@00000I0?ooo`@0o`00C`3oool001h0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
0000`03oool20?l006X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001M0?oo
o`80o`00D03oool001h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0?l0oooo:P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000[P3oool0
01h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0oooo:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@00000o`3ooolW0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002]0?ooo`007P3oool20000
00<0oooo00<000000?ooo`3oool01`3oool200000?l0oooo9@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo2000003o0?oooad0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`800000ZP3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?oooa800000o`3oool;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool400000:H0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
oolM00000>d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`P00000WP3o
ool001H0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool^
00000;T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool8
000004@0oooo0P3o001@0?ooo`005P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J`3ooomC00000080o`00I03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3ooolE000002h0oooo103o
001?0?ooo`005P3oool010000000oooo0?ooo`0000040?ooo`8000001`3oool00`000000oooo0?oo
o`2l0?ooo`@0o`00H`3oool010000000oooo0?ooo`0000020?ooo`8000001`3oool00`000000oooo
0?ooo`0[0?oooaP000001`3oool?000000@0o`00C`3oool001H0oooo0`0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0^`3oool40?l006<0oooo0`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0@`3oool700000100oooo0P3o001@0?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool2
0?l006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0:`0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo8P3oool300000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?oo
o`007P3oool00`000000oooo0?ooo`0:0?ooo`800000o`3ooolW0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Z`3oool001h0oooo00<000000?ooo`3oool0303oool200000?l0oooo
9@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:X0oooo000N0?ooo`8000003`3o
ool200000?l0oooo8`3oool2000000X0oooo00<000000?ooo`3oool0Z@3oool001h0oooo00<00000
0?ooo`3oool0403oool600000?l0oooo7@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0:P0oooo000N0?ooo`030000003oool0oooo01H0oooo2000003o0?oooaD0oooo00<000000?oo
o`3oool02`3oool400000:H0oooo000N0?ooo`030000003oool0oooo01h0oooo3P00003o0?ooo`L0
oooo00<000000?ooo`3oool03`3oool400000:80oooo000N0?ooo`030000003oool0oooo02`0oooo
5`00003_0?ooo`030000003oool0oooo01<0oooo1P00001:0?ooo`80o`00D03oool001h0oooo00<0
00000?ooo`3oool0@`3ooolX000005/0oooo0P3o001Z0?ooo`030000003oool0oooo01T0oooo1000
000Z0?oooa/00000103o001?0?ooo`007P3oool2000006`0ooooFP0000040?l006T0oooo0P00000N
0?ooobX000006`3oool40?l004l0oooo000N0?ooo`030000003oool0oooo0<D0oooo103o001Y0?oo
o`030000003oool0oooo06<0oooo0P3o001@0?ooo`007P3oool00`000000oooo0?ooo`360?ooo`80
o`00JP3oool00`000000oooo0?ooo`2e0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo
00<000000?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo0;D0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`2e
0?ooo`007P3oool200000?l0oooo=03oool200000;H0oooo000N0?ooo`030000003oool0oooo0?l0
oooo<`3oool00`000000oooo0?ooo`2e0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo
00<000000?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo0;D0oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooobh0oooo0P000003
0?ooo`030000003oool0oooo0;D0oooo000F0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0]@3o
ool001H0oooo00@000000?ooo`3oool00000103oool200000?l0oooo;P3oool010000000oooo0?oo
o`0000020?ooo`800000]P3oool001L0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo;P3o
ool2000000<0oooo00<000000?ooo`3oool0]@3oool001H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3o0?ooobd0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`2e0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool^0?ooo`8000000`3o
ool00`000000oooo0?ooo`2e0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
0;D0oooo000N0?ooo`800000o`3ooold0?ooo`800000]P3oool001h0oooo00<000000?ooo`3oool0
o`3ooolc0?ooo`030000003oool0oooo0;D0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3o
ool00`000000oooo0?ooo`2e0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool0]@3oool001h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
0;D0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`2e0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0]@3oool00?l0ooooo`3o
ool=0?ooo`00o`3ooooo0?ooo`d0oooo0000\
\>"],
  ImageRangeCache->{{{0, 522}, {123.5, 0}} -> {-0.0567119, -0.0119073, \
0.00404871, 0.00404871}, {{14, 249.188}, {120.5, 2.9375}} -> {-15.142, \
-1.24474, 0.495687, 0.0849749}, {{272.75, 507.938}, {120.5, 2.9375}} -> \
{-166.457, -1.11981, 0.489643, 0.0839387}}]
}, Open  ]],

Cell["\<\
Here is an image restoration example. The distortion is horizontal \
motion blur.\
\>", "Text"],

Cell[BoxData[
    \(<< Statistics`NormalDistribution`\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[{
    \(\(img = ImageRead["\<circuit.tif\>"];\)\), "\n", 
    \(\(blurred = DiscreteConvolve[img, {BoxFilter[15]}];\)\), "\n", 
    \(\(noise\  = \ 
        ToGrayLevel[
          RandomArray[NormalDistribution[0, 3.5], 
            ImageDimensions[blurred]]];\)\), "\n", 
    \(\(noisyblurred\  = \ noise\  + \ blurred;\)\)}], "Input",
  CellLabel->"In[72]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[img], Graphics[noisyblurred], 
          Graphics[
            LucyRichardsonRestoration[noisyblurred, \ {BoxFilter[15]}, \ 
              LucyRichardsonIterations\  \[Rule] \ 8]]}];\)\)], "Input",
  CellLabel->"In[76]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .32397 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00771352 0.31746 [
[ 0 0 0 0 ]
[ 1 .32397 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .32397 L
0 .32397 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00771352 0.321429 0.316254 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
31697D7F86909CC4ECF9E79C8B9D919499A4949883AEFFFFFAE7EEDDD4E1EFF0E8CE591F
2D342358D5D8D8C98B3D1F231F4E9EB7C8C5C6A75A212021348193B9C3C2B18230152117
212A351D232424241D1E46B6DDD7E8FBEEFFF48228271D3DA7E6FFFFF5F8FFD7402C2023
56B6EAE4EFF4FBFFAE41212A1B94D4F8FFFBF7FFFE78332C2333A8FDFCFFF3FFFDAE3B24
2B2815323F434C404C5B4F4F4741474543484341363A494849443A303544463F3E493939
37353A3B3F3A39343C4A494348393D455A52454C3D3A3E464C4A433A333B3548574A484C
4144
2E72898882858FB6E0E7F9E9F1FDEFEBE6F0E8E9CECBF2FDF8E1D2CABCAFB7D7FDE6A251
2B362C183A37374422152D2A2918302C3732342D1821201A0C2D26271E1A221A10212613
192C1F18261F1F223D50AEEFF0FCFCFDFBE0A43F1E233D8ABFE1FFF8F5FFB85A23302164
B7E7FFFBF9EEFFA746232A587EC4FFFAF9FDFAE185331D213E92E1F1FFEEFFF5C6541F23
2C2A45929A86B3C29EB6B7BBAFA5A9ABACA7A5A49DA0ACABA9A7A49C9FADB5B9C3CAB5AF
ADACACA9AFAEA8A6ACB3B3ADA7A8AEB2BFB8B2C0B79DA7B6C0C2BCB1A89C86A5D3C9ADB2
C1A8
306E8A89818188A9CFEBFCF5F4F4F0F4EFF2FFFBE8E7F2FDF4F7DEECF9E6C5C8FBDCD38D
33263A26152115211E2229171E262118201817151B14171B071A201D1728242C2A1D283A
364922211E1646698FBEDFF3F4F8F7FFDC522B2226288BFAE9D4DDF4DB963F21291D5FC3
F4F4F5FAFFFFC248261E49ACD7ECF2FAF9FFE16E1B27264691E5FCEFFFF7FFB333262636
233FA0CDD7E0E2F0EFEBF1F7E5DBE5EEF7F0F1F2EFF1F5F2EFE2EAE8E2E6E6EBFBFBEEEB
E7E5E6E1E6EEE8EAEEEFF2F2E8DEE5E7EAE2E1EEEAE2EAF3FAFDFDFAF4FDE4CEE0FDF2DB
DCDD
2E628286838B90ABCCF3FAF3EAEBF5FDF9FAFDF9F4FAFCF2E6D6D1CFE1FFDEB6E9D3E0BE
66291716201A171115191615191613151E17190F1713202E1B1D282A2C725144341D4079
7D5B373F2B2D99CBCDCFDBEBEFF0FFF27D281E23357CDBFDF9F1FBFE9533242C184FB9F7
F3F1FDFFF0C556281F2C96DCEAFFF8FBFFDE742629214890DBF1ECFBFDFDC44524262019
3C85D5D2D7FAF8FAFFFBFFFFF9F7FEFDFEFFFFFEFDFDFEFEFAF9FFFDFBFFFDF5FBFFFFFF
FCFAFFFEFFFBF8FDFEF9FDFFFFFAFDFBFAF3F4FFFFFEFFFFFBFBFEFFFCFFFFDEC2D7F5F1
DFF5
2B638386858C8CA4C9EFF7FCF8FAFFFAF0F0BCD6FDFFEECFCFC0BFBBBCD8CEA3AD8B958A
6B4D2C16150D180F13110B1611151110100A15101B111D2C231A1F140D2116161811192B
293916262C378DBACAE7FFFDF9FEB660212E266AABDDFAE9F1FBFAA72A23232A76D4F5FF
F8F7FFEF863426163698EEFBFFE6FFEC9D4F1A16276CBAEAFFFAF2FFF7B34F1F23292380
D9ECF4F1F7FFF7CDA49DA8B6B2B1B1A5A4ADB1B0B3B3AFAEA8BBC1B3ABB3AFA5A8ACB2B3
A4A0A9A8AEB0ADAFADA3A3ABACB2A99E98959DADB89FA4A4A3A7B2BABAA6A4CEF5F1F5FF
FECA
2C658383828A8BADDEFCFEFEECE8EFE8E8FABCAEDFE0BBBCC8F8F0FFFFEED39E7791653C
373B270E050D110F100C0B15130F0E0E130B0D050E0603050B07161411161615151D2229
3A3121202B4686B1E4FAF7FFFFC03B0C352243C4FFEBECFAFFE2893E16334C88F7EBF1F1
FFFFE18C2E19314D99E4F7FFF3FCFEC2370C303A60BAF1FFFAEAFEF59D1E1F21233083D2
FFFFF4E9FFE77627201E242B262626212A1F26242A2A23241F212C20172123202B232829
1E1E211B21231F1F211F1D232B2E231A191B1E242D2227241F20292C291D0747A6B9A6A0
9B4A
316C8A88858C91BCFAFDFBF4D9D5E6EFFFFFEB8BA4BAA7F0FFFFF0F5FDF1C8927976512E
201B1F20130F0C140E0811110E18110E170E0D0816140C07100B21323D2E2C291D1D2427
3226513B1D53B5D9F7FAF8FFB64C212C2653A5E4E6F2FFFDFB7C1D193667ACDEE7F2F1F9
FFDC782C1F2D279FE1E2F1FDF8FFC9331F341F70CCF5F2F2FCF9ECAD3E243029379DE7EE
FCF7FEF1FFB02A1E302B27242027281F2424271E2122202A291B2B241F2B281E231E2024
242B2B2127241E1B222724283131242023272421272429282121292B272B2D2823262323
2926
336D908F898C90BEFFFBFFFEF5F7FBFDF2FAFADDB9D8F7EAF9FDFCFAFAFFC98B79623C1A
161B1A140D14020F0815140F1F1715110F0D1A0F14100B1515111E282E6A7C6C39293326
15373E3B2C26303F4757585031231D2258C8E8E8FEFFF3FFE035322266B8D2D6F9FFF9FF
EC751D20292D86EAFFF3FAFBFC8A3A192D2254CBF2F5F3F7FFF39C3D272A1F3B9BF7FBF9
EFF2FFEB80211E3018202B1E212B2321231E24261A1F282020232123231F20221E2B1F28
1A262A262620241E2122212924241A2723242D22242E1B3127213326242120272C262A2E
1D29
306D8B8B8A9293B7ECF5FFFAFCFFFAFCFFFAFFFFF1FCFFF9FDFEFFFEF2F7C990794A2C19
171515181618151D1D1E1D2C1E171A131A1B110E112226211E150A182C2B2D3021202E2D
292A31302215141D242D1820221E2354AEEBF4FFF8FFFFAD4624142EA6EFF8F5FFF9FFE2
882C172D2E95E4F0FCFBFCFFB0262223296BC5E7EAEFF4FDF491291F22283296D9FBFEF1
FDFFD56D2E241933647A83635A6F675F6A566A76645452576A605C61584651696E656063
494F5D6161525652595A5B707C6759584F5867636C6554726D58636A79514863755B6173
5657
27546964656C667694B5C8CCCFC5AFBEE4DCD6D3D2CAD1D6DEDDD7C0918F89776A411E18
272320272711312C2320285846312B193A6C5030174D7560482D0A15242D1D262B262624
26212122211D19181B242E2E152D80C4F0EEFFE8F5FD953524203E77D5F5FDFFF7FDDE7A
2A221E3B91E0FFF9F5FFECAF592719227AD5ECEAE6F4FEFF9E322129312177E4F4FCFAEA
FFFD9E3014204192CFBEC0CCD5CDD2DECFCACCCEC5C2C3C2CED1CDD6CEB6BCD6DCC9C6CE
BABFCCC8C5C8C6C4CBC9C4D2DFE2D5CABECBD8D1DEDCBFD6DED1D7E0EFBECFDCD8C8CED4
B3AF
1E283228292E22202A20302C2E280D1A463C32303D3131353940433E191F4059523D214A
949C765136226F70483B468DAB6650365AB79E5B2D5AA078482B0A1D241F111F2A231D1A
20282322262421202328322B2363C3EEF7F7F2E4FEBF3B233C48A4DEF9F1F8FFFFF47430
28244CA0EAF3F7F4FAEC933220282D53C3FFEBECF1FFEA983E1D232A2759C8FBF3F5FDFF
EE8A5026223F9CF8FFF1F1EEEEF2F4F8FAFCF5F7F3F3F5F3FDFCF4FDFFF4EFF8FBFFF7F8
EAEBF4EEF2FFFDF7F8F9F9FFFFFFFFFEF4FEF9E0E7FFE6EFFCFDFFFDFFFBEFE2F2FBF4F4
E8EB
1E23281E222A211B192627151B28171326242323352A2C2C312E2C33211E355D592D1E72
EBFBB56C3F2B8BA46544407ABF5F4E4E497D72514436703E2321061F30272E4347454645
4A58585753525B6E7E8D888898C6F3FDF9FAF7FFBE59372B279BE4FFFFF5FFF8E9793022
2A43A2EBEAEFFCF3FFCA401B2D3473BAE0F5F1E8FFFB81292B30162B6EC8EEFDFDF7FAD6
7D2E171B4390E6FFFBF3FFF8F3FFFFF4FDFFFAFFFFFFFFF9FBFCF2F4FFFFF7F5FFFAF9FF
FCF8FFF9FFF8FDFFFFFFFFFBF5F5FFFDF7FFFCEFFDFEFBFCFDFAF3F3FFFFFAFAFFE2DBFF
FBFF
2321241E242A26231E19231D21281815202128272A1A2722292A232327272A575B44204A
9B9F75626030484E3749493F4A62505B4343434E4A3B4E2B4654170B1D243A585F637076
7D7D7D777485A8CBDDE5E5ECE6DEEEF7E8FBFFBE52221B2B54CFEAF8F4FAFFCB81232A29
449BE9FBF5F7FDFFE4812621369DD3FDFBEBF9FFF4B13122321E2D72D5F5F5FDFFFFE25A
1E2D1050ABDFF9F8F8F5FEE6C4D1E2D6CFC9B3B8CFEBF7E1CED1CBCDDDE0CCC6D8AFC9E7
E5D9DECCCABBCEE4E0D8D2C1B6E7F7F1E6E1CCB6BBD3E2DFD5CBBFC8DDDEE5E9F7E6DFFD
FAF3
28232724292823261F1323262822141A291D272B2C234A48473C40282A3A365C5D451911
1D101643674E50514F5A3E2E3444322E31373A5336403F3E81953F15242D395A6769767F
828F8F8785A5DBFAFCFDF4FDFFEFEEFFFFF9B14829212B82BFF5FFFFFFFCDF6517261943
93C6E6FDFAFFFAD5772E1E2D5CE5FEFEFDF2FDF9A3351B21232170DCFBEBF8FEF3E1961F
202948B1FCFDFAFBFBFFD86F2435412A3334232834444D3C2B333136413F302A32203144
3D3037262426303F3B35362E2E37443F3A3B30242A313C33312C212A35393A4EAFF2EAE8
E489
2720242327211D211B1F1E161D211A1E20282322263B9CC0CCAEA95320292951503B3032
2C1A2A546D493B2A3D5734313B636E5D665D43664D474049899441172B3D37596E69707A
797F8B8A8AADE4FEF7F5EEF2FCFCFAFCF7C14923202B82DBFFF9FBFCFCF09C2230204A98
EBFFF5F7FBF3F97216162E8DDDF2EEEAF7FFD978311A1F31285CC6F0F5F8FBFFE569232A
2928AFF3E8F4FFF9FFC95F211F23221B2022222D281B1F2227261F232A28262724262021
1F1D2E232B201B2321222721261D231D1D262321272728202B2B20272621201F3B3E476A
5B3A
20312B2623272B2B291E1A1B24241B243C2826343262D1E0CEE5E47239403E5C5D40292D
360527638C5722314A464540466F898A6A6E8A85785D5D472C2A1A1A514C2C4C76677981
7470779299A2D3FBFFFEFBFFFDF4FFF9B63127262065B9E6FBFBF3FFFA78212628319BEE
F7FDEEF0FFF3663328339BD4ECFEFFFBF2F9AD301D2623247ACCE9FFECFFFDF36B1B2228
89B6DBF1F7E6ECFFEF4A26202A212429181B26222824282027222027212026242D271F20
262427272130241E202220202320272724202C1F1D30271E282A22242426312D2D212036
7043
58605F5850525F6F78727277827C6B85BB9B8A929ABCFAE5CBA7AF634043476760402121
3515355A674E181B394749414E60707763677E776960613C466E2C0D7F5B3632473F4958
726C5F5D5653678196AEA49E92A5C89A35261A336DD3F0E2F5F8FFE77432201E3FABD3F2
FAFAFFFAC64933271A5DDDF5F7FAFFFFE99D3D19241B2361C0FBFFFFFAFEFA882D261A50
C6FEE8FFFBEBFFE78A2631242E585F4E57484E474A46463D433F4452514C483F41613F43
52413B4F5B6C54413D3A3A45574752544735454E5F524E41464E5159565A5440494E545A
6F77
8283868580879DBACED2D4C5BCC8CDCFD9D5DEF1E0C5C6BBC8DCCC6530303D6661432622
340E22352E220D20486B6D5D6C7D7A776A6A77746A6564467FCB64076152391E211D1623
663426262A29191327201E291B1A2B271423237CD2FBF8F5FCFCCA7A20232B5BACE4E9F3
FBECFFF17C151A264098E6E2F2EEFCE272241E1B2C3466C1FDF9EAF4FFFFA33222173BB8
E4F8F7F8F8FFE56E212D1A4DACD5C8C0C5B8B8B3B9B8B7B0B6B6BECAC5BAB3B0B7CBABB5
C3ADA8BCBFC3AE9F9F9FA0B3CCB8C1C5B8A5B1C0D5DBCCAD9FA7B9C8C1D4C19CA6B6CACC
C2C4
8B888787888B9BB8D2EFFCFDFAF5E2DEF3FBF7E8C2ACBEDCFFF8E86226333A5F5D402627
4E3C52584317243345697772859380756D6A7275705A5747678B480A2B333422262C2433
893727272E32271D291F172B23211D21372A61D6FFF4F0FFFAEA69261F2A32ACF4DBFFF1
FCFFDD722D331D51B2F4FDEEFFFFF17C17182C2D2A6CC1FAFFF8ECFFF9C03E17334198F3
ECF0FDF8FFE47A2B221B3D9DEAF1F5F8DCF5F1F1FAFDFAF5F8F2F8FBF3E9E7EEF9F3EFF5
F4ECF3F5E5EFEAEAEEECE9F0FDF9F4F9F3EEF5F8FCFFFBEAE9F3FAFAEAFBF5DCE9ECFAFB
E2E1
94918C8D919099BBE2DFEFF5F5F2E0D6E2EEE1DCE0F8FFFFF8FBF05C2332315D63412324
6B7C886C3D4862584460756A6A77645959565860603647493B220B0C1E2B34221E231E22
663324241F1A23221B1F1F2C18272E241F66C1FFF9F7F9F8F27C3022305077E6FBFBFCEF
F7CB7A1E201A40A5F3FDF9FFFCFF9F2E2134181D4DC2F8F7EAF5FFFCC546211A4CB3EBE5
FFFBEBFFEF7420262B46A8E9F0F5F5F5FFFDF8FAFFFFFDF8F4FBFAF7F8F9FBFEFFF9FFFB
F9FFFCF3F9F3FAFFFFFCFBFAFAFFF5FEFEFEFFFDFAFAFCFAFFFFFCFEFCFEFFF2FDF0F1F9
EAE1
9389888C92919CC6F5FEFFFEF9FFFFFEEFFFF7F9FFFFF5FAFCFFDF4E1B222660644F2C1E
6070735D474D6A604C636F49244D403433302D3B4140514945432A181A3237261F26271F
431527525F596963474C52614856627482C6DFF8ECF8FFFCCE341D2948A5CEDDF0FFF1FF
DF5327243249A6FAFFE7F0FFEC8A2B1D271A2B6ABFFFFEF0E2FEFDA5591D234DA6F2FFF9
FEFFFCEA8D361D1F48B2D9F8FBFAFFFFF7F9F4FAFAFCF8F7ECF8EFE1EAF9FFFEF2EBEBE5
F3FFDFD4FEF2F9F9F3F4FDFFFFE5E2FBFFF8EFEFEFF5F5F1F1E4D8EBFEFEFAF1FFF7F3FB
FCF8
6253545859575D758DA09FACB6ACA2AEC1B1B5CBDCCAA3A9AE937C282030345D5B53300D
3C3E353B514761636070745330262C282E353C52616961374F865F201B33362720242D22
373562AFCDC9D9DCC8BEB2BEBACBC2D7EBF0D7E2F3FFF5C46E2C1D3A87E1F2DEF9E6FFEC
902A182651ADDEFEFAF7FEF39D322426211D6DDBF3FAEFFBFFFBB94A102D43A6F7F3FCFF
F3FBC5721A18304498F5F2FFFDF1FFDC724441484347474A3E4E46373F4C5051463D3F3D
4C543931534C4C4843444A4D4A3C3A56595043454640464A52493A434F505D8ADBFCFEF4
F9C1
202022222223221B151510171F21282A1E3221283D3D242E24242811283E3F5A5F492E15
5661483C51455A65696B6A635A5165656969636E77605C365D9F66191D3539281B1A2726
4087B0F4FFEEF3FFFFF3EBF7F4FFEBF2F1EBFFFBF3FFB14913233C86E8F8FAFFF3FBF883
23223450ACF8F1F4FDFFF8C4372A21291B4FBEEAEBEAF4FFFAA83C1E2D2280E4F0FDFFEB
FFE94D1329224FAFDBFEFDF7FFFFCA62192322291E21232A1B20241F2426212620192422
1B21272626242222262827211B2A172624201920202B2721292A23292B2B161E52645B4C
5B3E
22211F2128211D231A1F1E1F191D1F1B27282A24273A511E28242824263E545C6945291D
75A05A2C23495F6B73808781775680785F696163544F635C3C2B1A0D1F32392423231D21
51C1E2F2F3FCFEFBFFF8FFFCFAFCFAFDFAFCFAF7FED257112E57A0C9F1FDFCFCFFF86626
292057B5D8F7FCF7FBFF9E3B1E20272359B8F4F0FCEEFFF98B351E22316CD5FEF8F4F9FF
F383221D294FADE0F3F7FFF5FFEC74212A29202A281D2329261F272327231E2726292421
24292B2C2E1E1F23242427282B1D21272327272028292828242A2B20222E272726241826
2329
2622242327231F20161E23271E1A1D1D292D412D295878322B29263F412129505B432314
6DA973433445758B7F7E785B45666B494359586146294F6463613E161E2C3C231B21344A
6EC8E6F8FFFFFCFAFFF4FBF5FBFFFEFFFFFEF5FDC959292B1F96E0D4EEFFFDFFF3832D1B
2963BAE1FFFFF0F7FFCC3F0C2C2D2473E4ECF0FFFCFFFC9D231F24306BC9E7F9F2F0FFCD
5629201A2DA7FFEEFBFAFBFAD16E2C282026362B3E44303932242D323E433F403A283745
4A4C4941373B3A3B3C3C3B393631393B3A45463B4549443D3132373A4846433E33353B52
4E3B
1F33464A4F545B6A6F61748787898B8589778A7E80AECE8564899AB3AC816964573D2E0F
3564584F565D454966724D407777334C915C327F8F323336588B7A331623351E1E396378
80CAEEFFFCD39D9BB3969FA4AEAD9FA0A79F9A763E1D234891E9F2EEFFFFE8A760341928
69BFF5F2E6F0FBFEC25D1A241E2DA6DFFCFCF7F9FBE98D401F1E378ADEF3FFF5EFFDB73E
1A232361A4DCFEF5F2FCEF9C46271D213176C0BCB8C5C8D7C9B5B8B8C0C3BEB8AEB0C6D3
CECBD1CDC3CCCDCCCCCAC6C4C1C0CBCCC6D1CDC0CCD4D3CFC2C0C4C8D8D9DCD8C9C9C6C9
AFB7
27628389858994B1CAC3D7EEF2F9FBE9E2ECE0DFE6E8FFDDB3DEE7DFD3BE9A7C6A47351A
2E3A2B64C29C30052C40233AA58A213E95511453642B170F2C6267392031341828538592
89CDFDDB7E3A2124201A1E2227221B212C1E1B221D1A4898FFFFF7F4FFFEAE2D161D3177
D4FDFFFFEBF3FFB6461B1A333183EEFBF1E6F4F4C058281E2E418DEFFFF1FCFCFDB04021
232478CEFFF3E5FFFFFE9E230E321A2D93D9FAFBEEF0F3F7FCFDFDFCFEFEFBF8F3F9FFF9
E7E4F3FFFFF9FEFDFCF9F7FAF7F5FBFFF9F9F5EEF7FAFDFFFBFAF9F4FEFEF7F2EEF5F1F3
DDEA
2D60868C868B99BADCD8E7F5F4FCFFFAF9FFEBF3FDE9F9F4D5C2BBBED6CEA5877457320E
16221A3B7C6128110E13141636402D1B2A36322B22333240474C52505132342A4A6E8B92
98A5AD6B1D1028301F272222222223212024192B2A298DD9F2F5FFFFFBB95618301F70DD
FEF1EFF4FFFFB73D0F2E1740ABF7F9F3FDE6FFF35B173326439EE8FEF8F5FCF198361E22
275DD7F4FFF1DFFFE79E33152E192490F9FFF0F0FAF9F9FEFEFDFDFFFBF9FAFEFFFBFEFF
FDFDFFFDF8FEFFF9FAFDFFFFFDFFF8FEFEFBFFFFFEFCFDFFFDFFFFF8FDFEF8FAF3E5D1EB
FDF5
2A6281888993A0BFDBE6F3FEF8F8FBF9FFF7F9FBFFFDFFFFF1B9B8B1CDDBB38B7458462C
1F2D3C37352D3247484A59575251776B5056634F454E414C483A3B393021374F73828890
B770441D1824231D1F221F23211E2222242C26102475E4F2EAF8FBF9B13F1D1E2D4ACBFF
F9FAFFFFF2AE441B23263EA4F9F8F9EEFFF8E4A2342E2244AEECF2F4FFF3FD941A232920
76D1FFF3F8EAF3F97A2C172721145BBFE8F7F5FDFFD9B8C9BAB8B8BAB3B3C2D4E8D7C5B0
A49FA2A7ACA6A89CA6B7C2CCBFBBA5A9AEAEBBBBAEAEADB0B0B8BAADAEAEBBE0FBF5D7E9
FBF4
3172888B8B8F95B1CAD8E5F4F4F7F8F4FEFDFFFBF9FAF8FBF8F0EBC4B3AC93877C5F5B6A
65565870988274644F3E3B414C373A3C463530333C472B2A2E2D35322935536F82838590
CE5420181A152A43514A4959594E4F596A44515685BFF9F4F7F9F4A239141F2B6DA5F5EA
F1FFFFF786391531262C94F2E5F2EAF2FFC35B2122202C93FDF2ECFFF8FFCA3B21322879
C4EFFFFEFAFCFABA30202B20328BCDDCF5FFFCFDD96E2026322A272A201B273346312923
2324222122282D1E21282B3426321F2224232D2B202021272931322426172A609DC9CDDD
DCB8
377388909596A3C9E9E8ECF7F9FDFBF1F7FAFEFCFFFEF8FFFFFFFEFFEE9D778D7C6A5454
40282E486A58604A30354D524645462E403F2A34615B3B343A3C4040465773898B898983
BE6F1D181B144991BCBFC0DEEAD8C4B7BEB8D5D6DED7F8FDFFFFE64A1A322C6CDDFFF1EB
FFF5F7D741152B221483E9F1EBF3FBFFD55F211D2D3EACF0FCF5FFFBFFD95A22232064D1
FFF8F0F3FEF2A545232020194CC8FFF0F8F9FAF38C291918271E202E2B272822292A2A2A
2A2926222021302726201E2C242B242C2A262A2A2921212423292C272C292A2D27262444
4E7C
306B878A8D9396D8FBFEFEFDF9FAFDFAFAFEFFFCFCFFFBF9FFFEFFFAFECF777F8AA47375
694E37342E2E565753585964625A595239363245587445443E403D49697678827E908859
62821B1A2C3AA9F5EBFAF7FDFEFFFEF3F5EBF9F2FAFFF8F8FCC0532C281D5DDDFCF7F1F9
FFFFD75A242420213CA6FFFFFAFFF2FFA01D211A3FBEF8E6F2FFFFFFE8562C211F70D9E8
F3FFF7FFFF9F3C1629211B4FAEE9FFF4FFE9CC6B212029271F262026232B21232224222D
261D2322242826232426272421241A2627202728232427292722272B2726292E2B262626
283D
2865868D92989AD3EFFFF3F5FFFFFBF0FDFEFEFEFFFFFDFCFFFFFDFBFFE7946D98D88A74
6F726C6C6B547980869A8C757C777F924F3D54544E6153482E30406A82887C8686866327
295735183A91C9F3ECFBFAFCF0EAF3F4F7FDFAF8F8F2FDFFF35822202767CDF7E6FCF4FC
FDB6521726242332A0F7F4FAFBF4F48A342A262E8AE7FBEAFFF7FFEA6C1E2B2272D1E2EE
FAFCFFFFD73E202229216BC0F7EBFAFFEBD6772B1F1D1F313B3F3C40414D48494639343D
3C3E484541362E31435353484032344949393533313744524F3E393D3D43484E4A433B3C
453D
235B838F96A2ADE0F8F8FFFEECF2FFFCFFF9EEEAF3FBFEF9EFF8E1D6CDC1AE647DA3513B
3E4D4C4F5D7C91969EC8B88BAB6D58835744493334323932334D60868888828D795B3B19
242C4F2E6090ACD2EAFBF5FFFEFCFFFFFEFEFAFCFFFEFFF2BF221F215FC6EBE9E5FDF5FF
E45A112621114CA5E7FCF7F5FFFBB03C13263787E9E8F7F4F5FFEC732B281F63C2DEE6FB
F5FEF5B2542B23262A54CDE7F1F7F8FFFB962A11262E74B3A2A2A0A8B0BEBAB1A3ABACB8
B8B5BAB9B6A89E9DAEC3CBC3BA8D98B8C2BAB9B9B99EA4AEB0A6A6A8A4B6BFC2C4C0AFA6
ADD3
245781898D9AACDBF2EAF3BF674F5F5B57584948535C635D4D5A48443A3E815754652D2B
2828212E5382858994CDC585A352354F3B2B20213A342A30649D9B9D909292905A2B2724
2D2A297A6E6F89ABE0F8DCE5F9FAF2E0D3FFFFFBF9FBDB945823276DDCF5E9FFF5F5FFF1
99261839203189F7FFF3FBF9FEAF3E29203373C6F4F7FDEBFBFB9B26233145CBFFE2F2FA
F3FFB02C1427281E5B9EE2E8F5F5FDF1B046261B3A8FE5F7E7E5E9F0F2F4F4F3F0EEF1F9
F5EEEFF2F0F5F2E8E0E4E9E6DCF4EFF9F9F3F8F8F8FAECEAEEEFF9FFF8F3F2E6E6EFECEF
F7D8
26648D908C909FC1D8CFBB6619141B1A22221F242824272922262722202065677F603134
28272C446E887F878CB7A64F506B6E4E3231303623201B489BDED4C1B19E81673C212A27
1F2A5B86A77F7A8BA36C444458594F3F3957584C495A51280D1A5CD1FFF4F5FAEEFFDB86
332722182EA0E5EFF4FAFFF7A84F1F271D88DEE6F9FFF1FFFF9F4E241E269DEBF4F2ECF1
FEC9460F371B226BBEE9F5F3FFFCFFBB2C22284C8FDCF8ECF8EFFAFFFFF8F7FBFFFEFEFE
FDFAFEFFFCFAFDFDFAFAFEFEFAF4F1FDFFFFFFFCF8FFF8FCFFFBFDFFF8FFFDE2DBE0E6F3
F9EC
24638D928F909CB3CCBBA445142A2C201A27292C2A242628272335282227465F9D632729
273E5B6B8287858C7D816D3236778B492B21244346445B9DCEECE7D4C090543228272B27
234492869EBA6B6145260E0E15161B1D202624261D1D27262250C6F4F3F5F2EEFEC15218
162630599BDEFFF1F0FFF9A4302116243FCAFFF3FFF4FFF09D3E241B317FE6FBEBF4FFFF
D8571A2B2B1D58D5F7F8FFF2F7FFE16F191F3D9EE7E9EEFDFBFFFCF4FBFBFDF8F8FBFEFE
FBF2F3FFFCFFFAFAFFFFFCFCFFFAF8FDF9F7FCFDFFFFF7FAFDF4F9FFF8F8FFFBFFF0D3C6
B6C6
26568188898994A8C5DCD15F2029201F1A282C2A26282B2C2D313D3927292E3E75642029
345474757780878361493C3658799F8B93878895BAACC3F1F4F4F9F4D76B3A2426262834
48707A83889C9236212120231A162129321E27312A26201D30BBF8F9FFF8FBFFDD5C141D
321A43BFF5ECEAF2FAF2A53D23243278ABEFFAFEFEFAFF7A2D2117457AD1EEFFFBF7FAC1
5B20331F1940BAF2F3F5FBFFF4B16E2D1F488FD8F7F7FCFFEEFECB91827E7D665A8C8B7A
67575F82916A5C585F5D5658648B7E6E574E5D748D82645959586979745770A0E6FFF9FF
FAEC
2A60898C8A8690A0C2D7CB52181E1A50838693938C8F9299A49A94AB907765617A8C4859
637688818092958156311E274C2329143981DFCECDDBE2FEFCFBFFFED240302D2C283452
728079829A7C666A1A21282B1A16212935353D2D24392E2E6EECF9FFFBE8FEC649212821
223B83F2F7EEFFF4FECD4516292B7AE2E8FBFDFDFDFFA9312C2B3A96E1ECFEF1F8FFCE64
1D27292848ADF3FFF2F9F7FEBA3A1621309ECCF0FAF2F5FFFB945818131B2A211F18242A
2B1F172018201B1B1F1D19202B1A1E26201D20212C2D1616201F272D20271D2C6370697F
817E
2C6991929F9C99AFCFE0EA6C191E2BB1ECDEF2F1F0F0F8F1FFF3FEFCE9BC8F7D74BF6379
86857A7A86807C573728243134362C31283EDCDFD6FFF5F7F8FEFFD75D1B26332B29466B
86818B7D8258325A5C1E475F6564707C88909C95867D8CB0C3F3EFFAF7FFC54A1B232717
4FA9DFF8E9F4F8FFDB5C1D2D205DCDEEEFF1F7F9FFAB512E1A2693F4FFF8F7FFF8CD641B
28231E4FB7E9FEFEFAFDFFE4771F193999DCECF8F5F8FEF59C451B29312D26282323241E
1E2E24281D1D2E241B2220301B232824272E241F2D1B2329282626282728232B2C1F2028
2224
28618D8D959299B8DCEAF1751A234EE0FFF1FFFAEBEBFBFAFFFFFBF0EBD4A27C65BB8A76
857C7C827E655332292C293035291F292330BFD9EEEEE2F1FFFEC578232E222043607285
7C7E90744F3020394F5858959092C3CFD7E8F3F4F5EEE5E7E1FCF7F9FDE8741F26221B3F
A2E5F1FEFFFFFFDC70271D2C5BB3EAF8F1E7FFE28533231A3265C4FFE8FCF8FEB3562726
2B22309DFCFAFBF5F9FDD86922332654E8FFFFEFF0FFF1AC3B221B2D222131433C413E31
282E222928332724354432372E3936323A3F312B3C3537362E2A292928302B34372D2D33
2D2D
264D82899294A5C2DFD9E97C16134EEFFDF5FFF4E9EBF9F7F5F5E9D9E0D9AC826FA8A877
8C8A919176453B29292B242D3B352229293DC5E9FFFBFAFCFFE473222A2A28569DB7A89A
8B898860261D212A598B637F8886BAD1E6F2F5F3FCFFFBFEFCF0F7FFDF8628242B1F3498
F0ECE5F5E9FDE570191F306EDEF1E6EAFDEEF9BB2D2720237FE6FCF9FBF9FFD8570E1F2A
1734A5E9FDFDFEFDFBC14F1B1D1B39B1E2F5FDF9FEDF6E2B2B20396A7E909DB3C09E998D
8D9B99A2A7867790B3C6B3ACA298959094998F8892878B8D8B87837D777D839AA79F9282
6F6E
285B91949494A2B7C9D1EC91261345EEFDFBFCFDFFFFFFFAFCFAFFFDFCE6AD816F829D80
8085866E49282E2D2C2A28334532282C2239C0EBF7F5FFFFD7661D1F2D203B9BDBDECAA5
9D926B482222303E769985618F94A2BEE6FAFFFFFFFCF7FBFAF0FFE7732B27371B3C9EE7
FEFAEBEEF8AE63261F235DCAF8F9FEE7FCFDB24C212D277FE0FFFFFBFBFFE8831D202D1F
3CBEDBFFFDF1FFFFEB5A242230629EFCEFECEAFFF8882218293185CDD2DDEAF2E5F1E7DD
E1F0EFEBECC2BEDCE6EFF3F9F0E2E8E5E5ECF0ECEEE0E4E7E9EFF5F8F5DDDCE5ECEBEAE8
DFCD
275A8F8F8C8BA0C2DEDBEB8B26173DE5FFF5F9FFFAE5DBDBE7D3D9C9B0906B584F537582
4C454C3C312E30302D2E2C2C372C2E311A3CCEFFFEFBF8BB631F233A204986CEDDD7E2D1
AC7A433028284564827D967886938190AFE0F3FCFFFDFCFFFCF7CE781E27232158B2F7FD
F4FBFFFFF46122222C4CB1F1ECF7FDFFFFB24F19201540BBFEF4F8FFFEDD8C341D322133
A4F1FCF0F2EAF0DE632124263CBBEBFBFBF2FFF39339262B2C8BD6FFEFF2FDFFFCFEF9F2
F7FDFBEFF0A8B6E4EBF0F7F8EAFAFDFAF9FDFFFDFDF9FAF8F7FAFEFFFCFEF7F3F2F3FBFF
FFFA
265A8F908C8594BEE5F5EC7C1A1F45E7FFFEFFFBA251362E3644442E1D1A293B3734588F
44242C2C36312A2B31393633433033331B40C6FFF4FFC64319352B20398BD6E9E5F0FFFC
A55126202E3E6C8A7F86A0A5635C4C4E5754666D77889EB3B3AE5330242A1A48C2FFFFFA
FBF4FFEA7E342C2153BEF1EFFFFDFCFDCB4A15243379B8DCF3FEF9FEFD74311B221D4594
F0E4FFFFF3FBC45A131E1F569FEEF5FAF9FDF9922C1F1E3095DFF1F7F4FFFCFDFBFBFFFF
FFFEFFFAFFEEE8FFFFFFFDFFFFFFFDFAFFFFF8F5FDFFFFFFFDFFFFFFFFFEFDFFFFFFFFFA
F4FC
285C8A8B908A8FADD1E5D86A0C1A46E7F2F8FBFA802A2A292D222827282A3A432D2B3F79
64352D2828312D3230333332432A2A362C3D90BCB69A5B1F2D29153985DFFAF4F8FFE7A4
4A322631506D858B7C88857F5D2D272927191D1513151A26222E1522202D5AA3D5EFFFF8
FFFCC674221B3354B6FFF9F3F5FFEE9F572B23408CDDFCF8F0F8FFEAAE2D19273044A7EB
FBFFF3F1FFD953192E246CA9E8FFECF3FCF48F36202E5180DBFBFFFFFCF8C59C7C818D8F
83767C737D9E9BA59A927F756F82787A868780838FACA79D94949BA2A39C9C9B9C9D9F9F
9F99
2C61827E8B8F91A5C3CCCE741A2656FCFFFBF7F470202D2621262A2D2D242D37212C1A33
58302B2C2823282B212633323B3B2226211B2D2D181E202024235BAFF8FEE7F8FFEC9B33
1D2236537C917A6B7A746136863928272020211D1F1E1B262820372034A9E9FBFDFCF7EF
FBD3580F223574C8E8F1FDFFFFF97626221852B3F8F1EEEAEEFFE06C2126243364B1F8EC
E2F3F5F08D3C211D2365E7F8F9F3EFFEF06E2A18214AC4FBF3FFF3F4FBCA521A14162327
1E1621161D15202614171B27231F1A1B201E191B2323221B15161D232621222121222222
2318
265681837C8293C0E7EEEB9A201547E2F9EEF4FB7F1633215493916F7C83746A3A272B2D
869E99C18233282A28649879789B411E33302124272C222A235CC2FFF7F5FFF5FFC43D13
2C245A98AF8D8580794F2E1A508B2A2C302928262323242728332A459FF5FEEEF9F8FFFA
B24D1F242285E6FFF9F7F2FFFA861B142747A9FFF4F8F9F0FFE56D24212B197DC3DDF3F8
F4FCFFA43620242948AFF3FFFCF4F8DC652A2A233FA7FFDBF4F3FFFBDC671E2B282A2321
28292E1A221F241E1B262823292829212D2B263122242C21282A242A192A2A2B222D2723
241F
275A807E78869ECFF5E6F8AF271858F4FFF4EBF49122292E99FFE2CAD7AEC1EB6A182D6C
E8F7DBF2C346292C44C2F8C8C0CD61263030242624232B314DBAFFFFFDF1F9FAB23D1D32
1F4CB5F9D29393816E32231834896D5759605851536174828A917D98D2EFF3F4F1FFEA88
3D2C162B77D3FFF5F2EEF3EB7F29282747B3F3F9F4F4FFFFE9812222241E59D6FFFEF9F8
FAFFAF3D19292059DBEBF8FFEFFEF9830F260F48A2D9EAD2E5EAFBB94C1E30222226362B
342B24313B4A312B3431303A40524C39393332443E3F3F333F4640453934293745504131
1A2C
2A57807F798193C2E1E6E598231B4AE2FDFEF5FFAD331D20A5F7F5ECE2BEE4FF7E1A227F
FDF7D7F1E862261B34D8FFE8EADE8F646D6E6C726F6F586C94CCE8F2EEFDF9A037292826
629CD3FEEAC8B879452C26232C89A570777C7C7D7D839ABAD3D3CDD5EBFAFAFAFFFFAB35
152A377FE8FFF0FBFAFFDD692C202A54A6F5F5EBEBFDF5DB7520212C283BB5FEE9F5FFFD
FFCD531E1D1B6CDDFFF4F3ECFFFFA2411F1753BBE5E4ECFEEBFEC4431124261F408FB9AC
8B7A90A59D9396A79C88A6BC9CBBB7A39E95939F9AAEA99DACB9B7BBB69F8895A4AFA983
3130
2B53868B888A99CCEBDEFDAF2C1644EBFFF5F8FDA42C222AAFF7FFFDD8DDFDE87D2D248D
FFF5E6FDFF6C292740DFF3F5FFF8DCD3D7D5D8DCD4CC9FBEEBF9FAFFFFFCAF4C19232D5B
C0B1E7FEFCEBAE511926222D4185AC78818089918D8A99BEE0FFFFFFF8F9F9FAFDAD4320
291970EEF0FFE6E8FFDC6016291A5BB7F2F9ECFFF4FFCE59191E202D41A8E1FFF0EEFFFE
C545221F3062D3FFE5FAFCF7EC952917292CB1FAE9ECD6EFFFF36A213036212BA9F5F7FC
E6DFDEB9AD82BAF8F3D5E9F7D1DEE2DDDEDDDCE4DEEBEBE0E8F3F4F9F5F8E5F1E9DBD9AF
371F
2B52858786889CD6F2D9EB87192154FAFDFCFFFD9F26222EB0FFFDFAE9ECFFF28C281E8C
FFF8FAFDF2642A2C50EFEBF5FDFBF2F3F5F4F8F7EAFBEFF4FAFEF0F5F5CC532328175BB8
A5D8FBF0E2B651293427374D6C86A28F838383838890A5C8E5FFF8FAF4F3FFF0B13E221E
2C53BFFFDFF5E9EFEF852229273FB9FAF8F8E9FBFFE06920223F2732B7E1F2FBF7FFFCC4
4D24223B8AE0F4E6EAF9FEFF91201820397EC2ECEAEFE2F9DB692C272416346CE2F2E5F2
EFFAFDE4E9E2D6E2FAFBF5F7F8F2FBF9F8F7F5F9F7F7FFF8F0F4F9FBF9F3F0FEE9C9C6AB
373D
2A618D898A90A4DBEAE6EE8826233EE6FEFAFDFFB735222CB3F5F1EFFFFCFAFF9B292187
F7F2FFFBE473372C53FFFFFEFDFDF7F9FFFFFEFDFCFFFBFFFAF9FEFDCC45291A2B51A8E8
C5FFF3FDEC8522272E3D6576868698A47D948C8992A6C2E7FFFEFFFEFBFFFDA22E1F1B26
6CD1F5EFFBE8F1FD8C29241F37B3E4FAF4F8F3F9D858291127222480EFF3FFFEFFFFBC6A
2226216FDDFFFCFCFDFFFBAD3E1B234396DBE4F7FAF8FFEA5C192B1F1B469ED8F9E9F9FD
F4FCFFFFFFFCB88CADE9FFFFFFF3FFFFFDFEFFFFFFF2FFFDF1F5FCFDFEFEFDF5D8D2EAD8
662D
2854817C80889DD6E0D1E083161F50EFFFFFFBFFC137202AB1FCFCEFFDFFF4FA78212283
F9F5FDFCEA6C2B2245EAFFFCFBFFFCFEFFFFFBF9FEFFF2FEFFFFF9C64D2821275DBAE8E6
ECFBF5FF9921102D2C779B938888889C724F4A4A515A6A859E859FA2A5B5964911291164
D3FAF8F3FDFEFFC4400F2149AFEFEBFAFBFDFFE7761D1F31263587CCF2FEE9FEFFAF3521
242861B0E0ECFAFFF3FAB7351B332164D8EAFCF4FDFBD6781F291E22439DF9F7FFF9FFFE
D7BA9478636B697087A0A88A5F6775776F6C6B676763706E656E747275CBECFDF7FFFFC3
3C24
275B887F7D8099DCEEF2FAA931182AC1F2FCF9FBBC33222AA4FBFAFFFDF9FDFC7A292D8A
FFFBF8FDF87329283AC0EEF3FEF8F5F0EFF2F2F0F1DEFDFFEBE4AE651B29276EC8FEE7C6
FEF7FFDF461B353164D1DBB796997D8565211F2124201A202C231D202923191F2E1E5BCB
F5F4FFFFFAF3AE4C22233691FFF7FFFCF3FFD4791E28211A4499DFF9F7F5FCFFC258162B
2C6EC4F2F4FEF9ECF98F27172C3059A8F2F8F7F4FAB1672C232227419FE1F7F5FCF5FFEB
64212A242619284341231E2A28212D2D212024242A2027211D27271E232A59727381826D
222B
285B88898387A5CAECDDF8B91F1346D3E4FCFFFFA63228283D85BCFFF5F9F2F496281A89
FCFAFAFCFF732B2A294659516453504A4F53474151404F4D463B35212C2747C5FDF5D2CF
F9FFE469222448A5E5DCFAD3C9A28C526E2D311A1826242817281721221E29261A59AFEF
F8F9FCFBFF8B312C20329DE2FCEFFDF1FDDB64212622212385E9FDFFF7FDFFB532192C30
76D8FFFFFEEFF9FCBE2A26292D6EBFF5F9FAE6FFDB491A2628203D9CDFE7EBF4FDFDF186
30191F3223292C2E2E242B242E2727232B2B272E2A273029332D1F2B2A27292D2D2E1820
2E27
2A50818786879EBCDED1EEB2211952EFFFF7FCFE9F3029232C1673FAFEFDF7FDA2292491
FFFBF9FDFCA53D2820282E20212C23202628201B2021211D2629291A2D63C4F4F5DFCAF4
FFD479391B309AF7FCFEFAF4FC9D4F3277482123132423282D262620222E202C73E0EFE8
F5F7F8FFE55813223286EAE5FBFCF4FFF1822620271B4098DEEFECECF5FFC2502324216C
D6F9F7FFD7E4FFC66427231F5AD5F4E9FFEEFFD35D2330262335C0F7F1FDFEFCF9F89A3C
132735262E2D2A2B312A302C3C463C373E31222B2D31372E34322B3B3B462B212C403633
222C
2C53868C8A8899B2D5E4F3AF271B4DF1FFF9F9F1902628272A2973F8F7F5FDFD912D2B90
FFFFFFFFF58923202622262929282029312926282030201B2C281F285FC1ECF0FFBED3FB
F8601E193970D1FFEFFCF7FDE067282A5F5F22626983642E2228262A2A26326FC3EAF9FB
F5FFFBB75F21192478E0FFF5EEF2F9DC751B1724213294F2FFF4F0EFFFFF7F2710347AB6
EBEEFFF0FFFBA83918262B64C2FDF8F3F4FCEA6B1828311B3CA3E6FFFEFBFBFEF0813B22
23588D7562747D8D9287898A999A939CA794868D8C989F999B98929A94AE958583A2B69B
4323
2C487A82858A9FC1ECF0EFA62A183AE0F5FFFBF0932724282A1F6EFFFEF2F7EF7A241D78
F2FCFCFDE8883B464E3F3E48473534484E37353D324640414A40486CB3F7EBFFCCB9FCE6
7932243689CEECFEF8ECFFF98D272736376262CADFE9C24F1821222B222974C8E4D6EEFC
F4FFB844171B4062C0F1E9FFFFFFD27C21162A1E2983DDF8F5F3FFFFEF8D33161F77E7F1
EBFFF7FDFFB7281B282D7CBAECFBEFFEFFE1761E262C233F8FF8EBF5F0F2E89A59222224
45A3E6DDD2CFDCF0F2EEF3E5D8E0DCECF8E8E6EEE4EAF2EEEBE8E2E5DCEFE7E4DEE9F0BA
3426
2A578687858693B0DFE2C47C1D1F44E5F2FEFDFDAD39242122216EFBF7F1FBF480231672
F1FBF7FAECC299A9B8B9B2AE9C9896ABAF9DA2B0A7ACBBBBADA4C4DFFEFCFFF5C5D9F989
2321286DD5FAF5FEF4FFEEB3481720242967B1FEF9EBEC7322212E1D2172D2FAF5F3F5F3
FFE55719312C75D9FCF7F9F3FBF961202C271F4088EAF7F0FCFAFFD68128202677D1E8EE
F9F4F8FFCD51301B308AE6F8F8F5F8FFEA762E26322056A7E4F3FBF1E7FEC03A15311D53
A6DDF8FAFBFFFDFDE4D5E5F8FFFFF1FAFFF5FBFFFAF9FEFAF8F7F9FDFAF0DCDCE8EFE4B6
402D
285F8D8D8D8D92A7D4D4A766162150F0F9F8FAFFB8402626272276FAF8FBFAE66D2A2186
FFFFF7FDFCFBEBF2F5FDF1E4CFE6DFE6EAE7F0FBF7E4F9F9E6D9F2F1F1FAF9DCD7F3743D
342853BAF9F8F3F5FBF08037212A23357C9BDEF5F1ECFB7C2424271B4EBAFCFFF5FBFDFF
D78B301A2176CFFFEAE6FFFFEB932A1B2E1943B0FDF9E9EEFCFFF77A15282B73C4E2E2E5
F7FFFFC3472D193078E4F0F1FDF1FFEC8126222B1B2EA9F3FBFAF9FDFFCB5D212E233AB8
FCF2F4F4FEFDF3FFFEFBFAFCFAFFEAF2FEFDFFFFFFF3F9FCFDFDFDFFFEF9EBDEE4F9FDD4
581B
275D8C8F939595A3CED6B685221647F0FFFAFAFAAC34212B2D2A8DFFF7F4F0F49E242292
FFFBF5FAFDFFFCF8F1FCFAFFFFFFFFFAFAFCFDFCFDECF7FDFCF4FFFAFDF3FAC9B77F2E26
438CCCFCFCF8FEFFFF9F371B232A407CCEE1ECF3FFFFE55C23222953A0D5EFFAEBFEFEE4
612828354AB6F5F3EBF7FFE9962026261F328CEAFAEFF7FFFFE9C04F212748BED6D2FFFF
FBFDC048231A2C7ED9FBEEDBE8FBF38D19221F264683DCF8F9F5EFFFD8612127243095F0
F4F2FFF8F7BF89757895A8A69393818A989C9E9B9F8389939995908C8DD6FDFFF0FCFFCE
442C
275B898A8F918D99C4ECC994261650F3FCFFFFF8A2271927242087F8F4FFF4E583232398
FFFDFEFEFDFCFEFBF7FFF9FDFCF8FCFBFDFFFEF9FFFFFEFCFEF9FFFEFFFFE5B665282E28
4FD1FFF9F3FDFFF2B1391631232080D1E5FBE6FBFFEC9D28202859AEEEEBEAFFFDFEE783
1A23266AD1FCEEFBFAFCF59C3424271E4994D8FFEFEBF7FDF08033182434ACF4EBE5F5FE
F9EF5C281B2779D1FFECFDF8F1FFE765212A1F50C6FFFCF0FFFEFBE4732624233E9CCEF5
FFEEFFFD90341F29272C2D29172C202322232A272B191B232826202028469AC1B7B2AC8F
2B2E
245C8C868C949196B2ECD6A8321645EAFFF7FFF398242924222072FEFFF1EEFA931B297E
F3F9FDFDFAFAFFFFFBF9FCFFF8FFFBF8FEFFFFF8FFF5FFFFFCFFFBFCF9FF9A45342A3357
A4F4F5FAF8FFEB9B3122291F357FD2FEFDE9FFFFE68C29162447D3FFF8FBF3F8FFD95828
2C235ABFFEF4F5FEFBFFB93F1D2B2735A3FFFFF4EAF7FFFB9B2A162D359EE6F7F2FCFFF9
E05C29232E64C8F8FBFFF7FFF5BC61222B2950BBF5F0FBEAFDFFEA891F212D3EA9F9F9F4
F4FFFFA03B2C29232A2A242E3328283120262A2B26312B272627282D34312A2D2E2B2D31
321F
235B8A82888D8C96B3DCC28D1E144AE8F3F5FEFCA8312E27211A69EBF4F2F7FD8D211E40
96ADB0968B7EA3B1A99E9EA498B1A89C959185797DAFACADA090706659765226133190CB
E4ECF4FCFFF8832921222C327ADFFAF2FDF8FFEB832817222CA8DFF7F1EEFFF9BA443621
1756BEF3FDFFEEFCFCB83B0E2C222D90F0FFF8F9FBFEFCAF461E1D459EDCE8EBFFFEFFD1
52261E346CBEEFEFF8F7FEF890312127263AA4E8E8D7EAF4FFE54F24321D3A92E2F2F2F7
F9F5A22334262C24201F1F28292B212B2B3023212921282A27272B2B2726283432222329
233B
2953878790928D95B0D4CA9B2B1D48E6F7FBF9F5A2222226242C85FDFFFFFFEE692D220F
2630311921172E3124212B312223231E1B1F1F2124271A2928211D292840321F2259CDFE
F2F7F0FFEB92301A26183085E5FBF2FAF5FFF8A92D172B3A89D5EBFAFAF5FFC63E1B2033
5BA6E9F4E6EBFFEC994A232E2C2D8CF1FEE6EFFBFBFF892D1E233483F2F3FFFAE6F1D64F
1E1B1770DFFBF7FDFDFFF8BF441E22264991E1FDF4F2FFF5F1772D1A3263B3EAFBF2ECFF
E976332A152A51656C737470655A677E7978705D4F5F707973727670627A8577707D6D43
274D
3256898B949592A0BECFCA9628193DE0FFFFFBFBAC26232C2C218AFFFCFDFDE05C1E2826
2822241B2E30291D19212B2D242A302A26242328262A222C212729313A37193392D2F1F2
F8FAFBEA8227192C194492D7F4F4F0F8F8A962361B3379B5EBF4FDF3F9E8954523273D87
D6F7F8FAFFFFEB91341E1B223BA7ECFEF8F4FDFFE06D3F16266CB3DFF9FDFFFCF49C4D1E
243C82CDFCFFF3F9FFE18D4F1F2D2946B3F2EFFFFCF7FFBE6B1E233663BAEEEAFAEEFFEC
7C271A2A569ECBE2EEF5F2E8D9C9DDEFE5E7F4ECDED1E4ECE8E9F1EFE1EBEFE5E0E4D293
4635
30638F898B8B96B9E4F0D88B1B1839D7FBFBF8FFC0372B2A222188FEFAFAFBEC96464952
4C373C393F5348484E46342E393541444A4D515B56444C4732484A485B47659FEAFFFCF4
FEFFFA9E2C28292649BFF4FFF0F0FFFAC93E200F2965B3EEFAFFEFFFF27D211F282B8AE1
FCFAFCFFFFD569281B26243EA8F4F4EBFCFFFAD88618202963C4FCFEF4F7FBF9FA771B2E
53B0F3FFF3F9FAF9F5792229281F449AF8FBF5F7FEF9C44D1A27278BE0E7E1E8FEFEF189
2A30223ABCF4FFF9F8FDFCFCF9F3F5FFFFFFFFFFFFF8FEFFFAFAFFFFFEF0E1F3E9BED1BB
391E
26638C86878699C9FAD9CF8516132BCDFBF7F3FCB32B23231D267FF9FCF8F0EACAD1C1C8
BFABB6B7B8C4B9C1C5B09391ADA4B0B1BAB9B9C3B9B8CBBCA2B8ABA0B9B2E0F2F2E2EEFB
FFFB9E451D2D224CB8F9F4FDFFFFFFD36D192D1E5FC5E1EEFFF3FDF19B2B10323DA3D2F8
F4E6F9FFDC5B21271D2473ACEBFAFCFBFFFFBF53212A1754C5F4F0F3EFE7FEB172492237
A7FFF9FEFFF8FFF0A0301F312643AEE8F2EEFFFBFFC65618283286E9FBE5ECF9FEFE882D
201F48B5E5FCF9F5FEFFF8FCFDF9FEFCF1EEFEFAF7FFFEF9F3F3F9FDFEFAF9FFF2DFFFDD
411F
225887888C8896C1EFD8E69F271A2CD1FFFFFBF8A5212027272378FCFFFFFFF7F5F4EBFC
FFFBFDF2F4FDF1F7F7EEE6E9FFEAF1ECF5F2EEFAEFE6FBFAEFF5D4CBE0FFF0E0F4F3F4F8
FBA333171E213B94EBFFFFF1FBFBB0511E2D2A59C2F8FAFFFCF9FC87232D1F31A3FFF0F1
FFFDFFEAA619212E214DC8EEEAF5FDFBF9DE6F172A2A7CC9F4FFFFFEE9FFD651162049A2
E2EAEFF8FDF7DD902D212C243187F8FEF7FFFFF0BE4A1D2B2275EAFFE0F1FFFFF3A3391F
22469EEBFBFAFDFFFAC9968D8B8B917C585076796F5A59565359626665C4F9F8EFFFFFB7
4522
2653858A90878FB3DDE5EE99191939DBFFFCFCFCA929262622136BF1F5FCFFF8FDFFF8FC
F9FFFFF2FFFCF8FDFAF9FBF3F8FEFFF8FFFCF7FFFCE9F7FEFFFAD5E0F9F0F8F3FCF7FFEE
C0271E262058A4D7F7FFF3F9FAB24E221E2062C2FFFEF3FBFFF88A35201A2B7DDFD5F8F8
F7FFE899431A30172A98FCF8F0EAFDFFD45F152A297ED8FCF5F8FBFFFFDF63242356B9E7
DCFFF4EEFFEE862819281E449CCCF5F1FFFFF9A240242C2751D7FCF3F1F3FCF19E372718
4EADC3DDFFFAFFFED36C201D282328272220332821272824202229271F2E8A9E928D6C43
2228
2949818B8F8B8FADE8E2FCB9332036EAF7F8FDFF9D2A292022277EF2FFF5FDFCFDF9F9F5
F9FFFFFBFEFCFAFEFCFFFBFDF7F5FBFEFBFCFFFFFCFFF7F8FFF2DBF2FFFFFCFAFAFFF08F
2E202B1E46ABE9F3E9F1F1FDDD591A292A63B5FBFCF7FFFCFDA63522234187DBE2F7F7F1
FFF182271B2C193691D9F7F1FFF9FFF3762C241852CDF4F4F7F2FFECCC4A26173BBAEAEE
FEFEF4FFF285311A27274AB8FDF0F3FFF7FAD5591E2E2D60C0EEEAF8F1F9F9822A2B2C32
82ECFEEBF8FEF1A459221D391F2A2E2D29292E33342B29331A222A262A2920212420242E
2D2C
284E81878B8C92AFE8E4FEAD2D1A34DFFDFEF9F493262421290F3DBAFBFDFFFAFCF7FEFF
FFFEF8F8FFFFFFFFFCF4F2FFFFFEFFFFFDF8F5FCFFFEFAFAF9E8EAFEFFFAF8FDFDDF8F3A
1F30202D88E6EAF8FFE9FFAB4C2422263ECCE2EFFAFAFFFFD432201A3AB3EAEEF4FFF7FF
F48F301E20312E91D8F9FAF8F9FFCD7420213A56B0E5F5FAFFFEFDA8502E1A418FE8F4FD
FFF5F9F28F2D26212B2EA5F0F1F9FBF8F8C04D1F2A1D5FD2E8E8FFF7FDFF9D2A31342D85
D8F8FEF5FFFFD64F2334212B34372A24303A373333343946333A3A2B2D352D353B433F2B
2829
275483868A9098B3EAE8FA92211934CEFFFEF9FAA32D2121282B2D7DA49D99878C9BA6AD
A69175666A908B90806563747A9A8C7A6959596E87867974696479919C9C725048432210
2D292A72C4FFF3FCFFFFCA4918211F3992ECE5EEEEFEFFB3612A103B9EFFFFF4FFEAFDE7
90331B2A1B2376DFE8FEF4FFFEDC4A1729276BD4FDFBFFF3FDFEB2351A103789DCFFF2FE
F9FDEA802922202E459ADEFAFAF0F3FEA24D261B376CC4FFFEFEFBFFF8984322202B89F1
FCF3FFFEFED56A2D20245785858C898C959B9FA5A99AA2A899A09C8B9195949FA0A38D53
3377
2759888888898FA8DDEFF176171B33BAFFFDFAFFB73A272C2A231A2A241E241F26212123
2421191A23282628261A2221221F202427201A22302618212A29221D28261D1D1F282B23
291A52D4F2FFFAFFFBE659162C2150B1EFF2F2FFFAFFD853182B3D9BEAFAEBFFFEFFF888
26242823376ED7FEDDEEF8FCB6582A142E6CC1F4E7F3ECFFF4A85922281E83CFF7FFE9FF
FFE97C27152D234495E9FEFFF5F3FFEA3E1F32355FBEF1EFF8FFF4FA9E2A21302E5FD3FF
F1F7FFF0C6572220275FBCDBDFEFF1F2EFEAF1F9F9D9E4EAE6F4F5EAF7E1E2D3BEAFAD93
5732
2852888C8B8C96B2E6F7F275191D26A5F8FFF9FBB334202C2228242324272929202A2222
282823242A1B26262823301E231F2227292826242429222B3F412C222C1F242923282B21
22589FFCFAF8F5FFC85731171B44BFFFFAF5FEFFFCD67F34202096EBF4F2EBFCFCFEA22D
2039172E90E7FBFCFAF8FFD3431A272352BCF4EAE1E8FBFFAD3E1D212256BEECECF0F4FF
E285201E30182D9BE4FAFFF5E7FFE57A293A2973D6F2F4FDF8FCFFAF3527293799CEF0F1
F2FCF8B746232B1E54C2F4F8FBEEEAF2FDFEFDF7EAF2FBFCFAFEF8E9F2D6F5F2F1DBD8C1
3D22
2849878C898D9FBCEBE7EC861F1E22AEFFFFFCFBBA3C1924212C2424362C2134352C2426
2C2822262B2B3630302B3D2430342E29282B2E2E2C21291F2C301D262D2827211E231D2E
6AC8F7F7F4FFFFD94419262B51A2F5FBEBFCFEF1A851281B1A78DFFFF5F5F3FFFD983A18
3220288CE7FFEEEEFFFFD96F2126105FCCEBF2FFFFF9FFBF462A1A2A6CB8EFFFF1F7FFDC
66262A2128408CF2FAFFF7F0FFD56227183467C0FFFFF7FDFDF5B5521E1F3B9EFBF7F5FA
FDFFD1671A321B64C8E1EBFEFBFFFBFFFFF8FBFFFBFFFFFBFEFCFBF7FFF4FFF9FCF2FEE6
402C
274E8A8A7E8198B1D7EFFFA9281B1FB6FCF9FEFDE08C64656E948A868D7F7DA8C39D897C
776E6F82927D7E7277779B8590817F8794998C7C736F816C826F2A231E1F282C2822246C
E4E9FDF1FEF9DE9119321662CEE1F0FAFCFAF8B93B0A1A2A57D2FCFFF5ECFEFAA63B2229
2E2C80EBFBF0F0F1FEDE6620292365C2FFFFF5F9FAFFB3652B2C347ECFEEFCFFFFFFEE94
241A2C2C48A8FAFBFAFDFEFFF36A1D2D246BD8F8EAFCFFFCFAA43B212D2474FDFFFBF8FE
FAC36022302731B9FFEBEBF5FFFED9B6998690A5AC89817A827C838B98D7FAFDFFFEFFE8
6719
24528D8B7D87A5BFDEE9FFB827202CCCFFFBFAF5FFF2DCD5E4EFF4EFE7DBD4E2F2F9E7E4
E9E2DFE5EBECF5EFE8C8E6DCF3FDEBE4EBEEE8E7EEE6EAC3DFB23A2726262323212B4D9E
FFFFF1FFFEA65716331649B3FFFFF7F0FFF9FF7818322C45A8E2F8F7FEFBF1B3281B2A2A
438FE2FFE8FDF5FAFCA515291E52C2EEEFFFFCF7FEB03C28241A53D9FEFDF9FDFDE48F31
1E261131B1F1F4F8F9FDFBDE7928302979B8DCFAFFF3FBF8B12E2229317ACEF3ECF1F2F8
D14F0E30214C93E1F5F7FEFBF7B05D201820272B272C211B27181B22282A7FC4D1BEA978
2B2D
243F8D8B8D999CB2D9F0FFB8271A2CEAFCFEF9F5F9FBFCFDFEFBFDF9F1F3FCFEF9FCF7F7
FCFEFCFCFFFBFBFEF5F5FFFAF3F7F9FEF9F7FAFAFEFFF7C5FFD43C1A2B202B1B267DDBF4
E8FFF7FFD234202A1F47CAF2F3F2FCFEF8B0512624212BA7F2F2FEEBFFF7A02D22291F26
88EEFFEBECFDF2FFB94C271B73D6E6FAF0F8FEFBE44C28173353A9F1FEEAF4FFB74A211F
2127207AF7F4F1F4FFFFF85C2327294FD8EEFAF9FDFFE6A6312935277ED9E1F3F8FEFFF8
7A21322357B9DFEBFDFEFEFBBF37212D2E262926202A2226282C312D2E27292E402D2427
2C27
234890898C999BAFD4DDFFB92B1733E2F8FBF9F9FCFCF9F9FBF5F8F7F3F5FDFFFFF9FCFF
FFFDFAF8F8FEFEFFFBFBFFFCFFFFFDFFFFFAF9FAFCFEEAC9FFCA3C202A281A3086DDF9FB
FBF2FFE86A20201F57B9FFF7FEF4FCFFB92B291F205380CDF4F4F7FEE06D2E1A28261D7F
D7E7FFFCF8F3FDBE5222213DAFF9F3FFFFFFFECD6E2B262375E5F8C8E2FEFFEB77282721
2628298DFFFFF9FCFFFA73282614469BF1FFFFF2FFF46C2A2A28307DCFECF7FBF9F5F183
30292149D4FAF3E6F4FCFFCE4A2A34212741342B281F3532292C29232627262C342A332D
2337
2754A29A98A8B0BBCFE6FA981A163CD2FFFFFFFFFFFFFCFFFFFEFFFFFEFDFDFEFFFFFFFE
F8F9FFFEF9FFFFFDF9FFFFF8FFFEF4F7FFFBFCFFF7FFDCD2FAB635242924185BD4FFFBF8
FFFEF99D21201D3BABEAF8EEFDFEFFEA762A1E3166B5D7F2FAF2FEFAA52C202B262779D3
F4EEFAF5FFFD9E4E191D6AB0ECF5F9F5FCFDBE581424196BDBFEFFE8EBFBF88C32262121
27201779ECF4FAFBF5AD2B21284AA4E9FFF9F5FFF399352129329CF1F8FAFFFAFFFB8721
262A46A7F8FFFED6EBFAA0482D2A223778A99E803428241728331F31608276899E9A926A
4556
2461BEBCB6CADCDEDDF8FF881918268BE9D8D5D2CBC3BFC5CEE2D7CCC4C1C3CEDBE5DDC8
B5B8C8C8BAACACA9ADC5CFC6CECABBB7C3CBEBFFFDFFD2E0F4A42B2429213AA8F8FFF5FB
FCFFCD4A1E2B44A3F0FCF1FFF9FED96F282C156ADFFFFBFFFDFFF3AE481E241B327FF9FA
F4FBFCFFFABB37232247C6FEFFF3FFFBFFDB66172A2B79D2FEEBF4FFF8F49C2A1D301F22
2829228AEBF3FFFEE445262A299EE2F7F9FCFFFD9832282C276DE6FFFAFBF8FFFA8A3720
3357A5E2F9FBF8FAF8A42E173C232983E0F3E7C343262428302A317DDFDDC3CFF1EBC987
4643
1B89EAE9DDE9F2EAE0FBF47D18190E1D4E3A3735312B282E373F352C29282A3644514935
22243434282329241F323C2D2D3027212D4193F1F1F7C9EEF7A72B24292048DBFFF4FAFD
F7F5CB37272189F9F9F8F7FFF4FA9A24202154B5FCFCF3F2F2D377341929202C87E4FFF1
F8F4FFF7993517263A9AFAF8FFF7EEFBFB82241B3176EFFFFDFAECF2FED6361527222920
292635B6FFF8FBF4CB34292849D9EAFBFAFFFE9E3A2A1E2A81DFFAFFFEF1FFF78729342E
4DB8FCF9FBF3FFFFAD391F36233693DCFFF5E1CA501A282D173382CAFFFDEEE7F5F8EBB8
5220
1D91F0F5F3FDFCF7F9F5F79F2E26271A181E1E2022201D1E231F1F222829262628232826
1F1E23231F1D282B20242B212223231E1E207EFEFFE9C4F8FDC039262A2434D1FFF7FEFC
FBFAE249261BB2FCF1F8FFF5FBF1601E294AD2FFF7FEFFEEFFA7211B2C242D74D4F2EEEF
F4FFFF942D211A3E8CE6F4E7F9FFEEFDFB67263024A5F3F9FFF8FFFFCC6D1E1F2721291D
271B2AB5FEF7FBF4C2432A1E57ECE7FAFCFFC34426373979DDFAF4FCEAF7FD951D2C2935
9CF8EFF1EFFBFCA5392833272A83F5F7F5FBFCD63E3022263A90E6F0F7F1FCF2E9F1FFD8
4C28
2183E7F7FBFFF9F5FFF2FFCF3E131520242C2A2B2D2B242121201F20222321202023292E
2D282223261F262D2623282429242827281D73F9FAE9CBFCFFDC49282C2D29C3FFFAFEFF
FFFCE64D242BC1F5FEF9F9F8FFDE4624202BD1FFFAFBFEEAFCAE2730271B61C5F4EEFEFF
FCFDC53C18313391E4F5EFFEFFFEF9F5F06D2A272BB8F8FFFBF7FFBA41182A2221282322
232629B6FBF1F4FEDB4C342B5DFEFEEEFFF06A1F27328CE6F2FBFEFFFDFDAE3628244183
E0FFC5CFFEFCAC4E2735303979CEFFEFE4EEFEAE26271B4990D4F3EBFAFFFEFEFCFFFFCC
4432
1A6ADBF5FCFFFAF8FFFDF4B82C1B1F201A1F1A1B212424242623232324272724221F1D20
24221E222A231F262320211F232321202B2277FEFCF3D5FCFFEB53292D242AC4FBF2F4FC
FBFFEA4E2636C3FFFEF3DDFFFFCC4F2A212AB2F2FCE2F8FFF8A9241B1853C0F8EAFAF9FE
FFB24F181F1F77F4EBDDFFFFF1F4FEF1E15D1D2748EFF7F5FFF9B3441F1B212C261A2730
24212EC9FED4C4E7E4431D265AF9FACBF8F24C222046D9FFE9E6F4FDFFB5462328328AF5
F7FDECD2FFBE4D28352A3680D8ECFBFFDCC1BF5232263580CAEEFEFBF5D7ADB3CFD3B888
282D
1B67E2F5F8F5FFFEF8FCFFBB2B201B1D1D2B29262221202020201E1E1F2224272724261A
262428221E2D1F241D222D2027291F242E1A66F1FFE8E0FCF8F55A1F262B35CDFFF9ECE8
F3FFF35B2A29B5FFF5FFC6CFFDD3636B785FB6D6F5DBEBECFFAB392834B2FFFBE8C8F2FD
F87A1624225AD9F4A7D8FFFDFCF9F7F9F0601D2340DFFFFDF8F3A2272A2C153C392A2D2C
212717A2FDF9BBEBF15A281F6EFAF5DBFBD749272685FFF9FFCAF2EA7F24282E57C0F8FD
FAFFE9BC892E2C2C344AA2E6FCFAFCFFF5AF5D49357DA7A0C5F1FFC959432A2635242323
262B
1E74E5F3FCFBFFFFFDFEFFB92A1F1F212424242322201F1F20201F1E1F21232626231F1A
261F22201F221B231E21291B22281D1F2B1F6FF7FFF2EFFFFFF04A1E2B2340DCFFF8FDF9
FBF9CF3D1E20A9FFFEFFFBE7D6B8604D3D59D3ABCDD8F3FFFE9D291A1B93F8FFF2BCEFFD
FB861A222E64B9D9B3E4FCFBFFFDFAFFE0461B2827CEF9FDF9FCB536271D64B8B8AD7932
1E2424A2F9FFC6DCCA39241858F4FFE8F4D448242A7CF7FFFACCD48129272426A2EFFFFB
F7FDCB651834262B69ADE8F5F9F8FFEF7F452C1A3D98F1D1C8E1CD4D1A2C3528272E3124
3B3F
1F98FBFAFFFAFAFDFFF5F89C14161E1E211D2021211F1E1F20211F1E1E20222222231F20
231D2424211D20292327291F272923242C267CFFFFFCFAFDF8E44123281F3FDBFFF9FFF7
FCF9AF271F269CF4F9E8FFFFE0B64A1F1724ABB787ABE6F7D86B18201E7AE2FAF8CEFDF8
C84C16352C72A7DEE0EBD7D4E1E1E2CD9630202735C9FFFFFDFFBA3C22278AFDFFF2CF75
27262673BEE4B9A3671D231D3BBCE6CAC17D2215183B98C1C47E73330F27261972BAD8DC
C4A56C2E1A29225CC4EBFAFBF9E5B2853F26204CA7E2DBFFF9C08C51232A2C3C49392D20
3235
1A99FFFCFFF5F4FCFFEFFA9A1B21271D241D1F21211E1D1F2122201E1E1F202120202223
1E1E27221D2027292322221E221D2222221B79FCF8FAFEFCFBE5492E22202BBBF7F7EFDF
F7FFA7261D0C3F64605F6E75735914112214215A464D5B5150320F210D2852595B4A6060
4408408047393C5A5F4A272C3B47493F31191F1D35ADFCF9F7F8A332261888F7E9EBFAA0
23311B152246413A0F1B231F0E3951442B301924200E1D29222B2020211924181B1D2928
2729242128114EBAFFEEFBF9C04A1B292D1E3595E2F9F2FFBB377882432B729C9C9A9F87
8C93
1670EBF7FFF9FAFFFCF0FFA52E26201426202223201D1D202323211E1E1F1F1F1F202424
232A2823232227232222242924222B28232287FFFAF9FCFBFDDE453028231D8CC6C8B8A6
C0C88121221419140D15110F131614271B2B110C532A1711131B1A261A191713172C170F
262D749C60663D2E2A1E111D171A0E171E19292B2C99FCFAFDF98C242B28B7FFC5E1FFA2
2E282D1E1019222C27201F291617282B191A22242729231F1A2223262C23292121241F11
1D292D311D43B5F4F9F2FCBB5326233C1B3395DFF8F9FEC95233283A868ABFE7F1EEF3DF
DCFB
146BF0FBFFFAFAFFF1FFFD9229161A1A29242423211E1E212323211F1E1F1F1F1F24211D
202013222D36332B302C2D321A20241E1E2080FDF7FFF9FDFFDD472B2724206A90908D81
8B946B282B2A2A1F232829262323242A1519311A543711261F21261F262B262429352C1B
2D343F4543442D23231F1F28181E27281D1E222020A0FFFFFFF990222C269BEEBECDF9A7
2613272D2E2C30231F2B222A26262B281E293224202C2B2C3C2C33242A2B2820291E2B2A
332D29362B8BE7E5EAFFB83F172B2E203AA7E0E0D8FEB14027372D26A3F0C9CDFBFAFBFB
F4F7
177FFEFEFFF7F4F5E1D3D2A78B7D6D3C08232322212020212223211F1E1F20202022211F
272A3C859EA99F98A39D99956727262228206EEFFEFFFAFFFED34F292021245B7E838988
8C806C3A2C26271F2822232227231B262D2B242D405619152028281D2624262427375F53
3E2B211B2E212B2D2D2826312D1E322B1E29161933B3FDF8DBDB9B2A28297FFAF2DDF3B8
36392C20222035262C2A222B303336312C1E293233332821313B3D292E30322E2D30372E
3034323A3EB2EBEEFBD96A1F3334242791FEF2F4FFA6342A35314182CAFFECC4D1E1F0F5
F7E2
1B7CF5F4FDF7F1ECD4C8C2BAC9BBB17E31212121222222212123211F1E1F202120222623
21235AD3F1CAC0C2DFE2E5E2A82221242C154FD7FEF7F7FFD59C35222424245480837E7F
887A795B493F433C4046454348473E3933413B473A656D4631282E343E333B3C3F417263
392D4A4C45444E4441454148485739232224205C95DDFFF3B7B9A22E1F2087FFFEE8EBD2
A78D776D6D576046514A47575950535657574C585D5C5B545B596349515B5D595B586D6D
61594D567DB0E0F5C849182E29292D8FE5FDF8FEF767262A2C4CBAF3FFEEDCAE91533C4D
4C4D
1A67E2EBFAFBF9FEFFEFFCF5E4D5D2BC43242423232221212021201E1E1F2123261D2726
2B1481FAF8D4C4C8DFE4DCDD9929281E241D234E5A695C4D4328282726282E587F8B867E
8579807E7575766D6A7E7673787D797470677E6B5A7CA6A88B7A66645F5C6E77757E5672
96676780787A796474817F8F82764A2822183DBBE4FFF1FDF4F9C5282D299DFDFFF5E2E9
FFE9D9C29B856C5B807C7E7C7E736472827E7F807F7C797879817D5C627A808781888682
767A6E5A79B3F09C3A212E30273087E2F9E9FFFA8B2A293D299BFAFFE0F9A03A496C2B04
2724
1669EBF9FFFCFBFDFAFAFFFFFBF5EEC9442424242424232222212120201F202224242223
29249FFBF7FFF5F0F8F7F3F0A533271A26201E2C1E232820231F26222A262C587D86827C
7E8A8C8A86858180878C7F7A858B88868892856B6E7E8298B2A0897D6F6B787E7C7C7988
876270867F76786C808B899186855B32281549D1D9E0FEDEFCFCC6361F269FFAF5F7EEEB
FAFBF4E0B39578627D8C7F808872657F8F8281807E7D7E81858B876262797C807D827D7F
777A746C91CDB54D222A3027287FDEF8E7FFE163312C313C75F0F7F2F0B95A1D244C6248
2030
1376F9FFFFFAFAFFFCF2F7F5FCFEF7D14E23242426262423232022232221202223291F24
2836BEFCF9FCFDF9F9FBFFFCAF3C2C242E24212C181F2B1F222A2C1E2829315D7D7F8287
8C8688888B8B82838F857E797978757579876E5369837C78808980766464777E7E8B8681
816C656F83877F6E79818893958157272D1D3AC2EBEFEFCAE1F9CD342D249BFDFCFFFDE7
D2FFFFF1BB9176698191818A926E6074737C7C7A7A7A7F838887836261787A7C7C7F757F
858981727F824E162D352C3359E0FDF4FFF18C28173674B9DBFDF8FCCB48282D20276370
523E
1160DFF4F7FBFDFFFDF5F8F7FDFEFBE87921222324262423221F21242422222324272228
273CCBFDFFF8FEFBFAF8FEF1AB3D302E372D3245372B362C36444023213039678685878D
9382878690958D8D928A9393857A7A7D7A817D6C7486807A7C7C85857072868A8A8C827A
7D776B656D77767683888D827D8A6928241E27A3FFFFFCF3F3FFA01D2B1D7EEBF7FAFDDD
A8F0FAF7CC9E7E73888780807C635D6C657677797A7A7978787A795F5C6E6D67676B626E
75746C534621161E3A213679CEFFEAF2EC893328368DE7FFF7FCFFEB5A2429323A577986
886C
1582F1FEFBFFFFFFFFFFFFFDFFFFFDF59320212223232222211E20232424232426242826
243BCDFDFFFBFFFAFCF7FAECBB9E90909B9BA4AC99939B9BB0BEBA998981727E89858688
8A938D77747873726C6470746B666B6A63666358646C584E52595D5D4F4D545151445967
60657A70474346516173968D8D85773A22233B90D7BCD4B1B1A8432230185AB7C0C3C6A0
696C798C8A7459484F595B4E47443C3F434747484847433E3C50503F3B41392D28413D44
3E353A3323191E2A2D2989D5FFF4F5F18235232670E2FCE8DDFFE5771E262C2451818186
83A4
189CFCFFF7FFFDFFFFFCFBF8FDF9F3E68021212121212121212020222324242423262920
213BD2FFFDFFFFF9FDF4F5F1DBF5E9E8EFF3FCFCEBEEECE9F9FDFFEADCD7A4817A808783
868B75432E2E2B30283333353A3D3D3733373C2E323C3020162A202429282620262E2E32
262C495F4F3F37322D4EA6B7C6AF823F28191F353D2339233949493218204F918F95905F
321E1923343C39312D35392C3135201D2C21212021232426242E302D2E2D28211B272122
1F1E2D332428292B2950E1FFECE9FFC035273463BFEFF3FCFFCF6D24221E374677857A93
878B
1B61CFE9E7FAFDFEFDFAFBF9FDF9F3E47C24232221202021222322212224242220222624
263BD7FFFCFAFCF8FFF9FFFFFFFBFBFCFAFBFFFFFEFEFEF8FDFBFFFAF9E1A67A798F9283
8692743B2B2D29333135333334332D2A29172B1E0E15222B2A1611242D241F1D20201823
2D332021282E2E312B5BD4E9F4E4983A312C242B2B2A222B3044745319294E8985908A57
2E3C26171B27333429171A1F2E2913152315131114181D202115141E231D1F231E211D21
2A2E36352722272E2D58EEFFEFF4FA922D2931B5E9F1FBFFF3701A302636535F767F7676
6251
1B61D8FAF1FFFFFFF9FBFFFEFFFBF9F18C2826232120212223282421212323201B1D232C
2B3BD9FEFEFBFFFBFFF2F5F8FBF8FFFFFEFFFFFDFDF7FFFEFFF9FAF3FAF2BA8F8DA39C86
8A8F6F3B3333242B2B262D2E231713151715160B1E43504A401623433E2015100C0F1916
071916171F1A20272058E1F4FAEFB137222B23272E272B32211D327C502E48827D828356
2B3F2E1F1D222E2D18131F3B4F371A1811181513111415141317101D1E0F111A151E1F2B
39352A261E2A21262C58E4F7FEF5F99E392C3EDDF8F2B9C472213C223D859D8877896C35
2B23
1E58D3FFECFEFFF9FFF9FFFBFEFCFFF0A02D1A24281F2121242623212022232322222022
226DFCF3FBFDFEFFFDFFFFFBFEFFFAFFFFF9FCFFFFFFFCFCFFFAFEFCFCE9C59C94A2A296
93A0703B32342D1927433E361B201F1918152123364A361E2019213C2D0F1D271D221A18
1A152C281E1B1721206AF9FDFFFDD5824F5B6250484E4A706F5A6D6E9C5462858A82815C
2E2945333B4947301E324D472A2E3118191F1A1B1923141317151E281F1E26242E3A4641
493B1D202622242C2E58EAFFFAFBF188332E40BEFFFFE58C6B431E3C75AE948178654329
2B3B
1D347A9C82BAFFFFFCFFF1FDFAF0FFF1C43B2223262126262628272424262627272A1F2C
2787FBFFFCFDFFFFF9FDFFFEF4C2A5ADBEBCBCC4D4AD9185A0AEB19A876769676D6F6253
52604632342E28244FCC8A5A3931201D21181B1D1F1B0E102029161E261E17161F1D2022
28212D271E10111D1F73FFF3F3FFFBD7BFC8CBC2C3CAB5BCCCD3DEC1B8B57C748B93885F
35242A3E829C7D524C663D1E1E34341F22241B20181B1F26161A1A1F1A1D1E19241A2329
57592A232429262B2C41CDF8F8F4E07528242D98E8F98F3166754E7FCFC6A090733B2933
2E34
1D142126115CDCECE4F4E2EBE7DBEEF4DF472B2322222724202323232221222324262227
237CEAFFE4CFDDE0D3D2D6CDAD4119182B2E292B3C2A201F3433312320232C333A3C352E
2E2C2630362B262A69DC6A2A1316141B141817170D0F171B162A160D0E13130F170F1A15
110A17160F0B0D18176DFFFCFFFBFFFFFDFDFAF8FBFAEAE0EEF9FFF0D8BF9A787A9A9960
3133174D8D7D7C6539301F1F262E322B2A2A241B0F17070610232119111D241710161614
5660211E262B2328282DB7F3F7F2D97330311B345056391E2B6FBACDD9D7B67746342C28
2B2C
1D1E222215308DB1B0B3BCA9A59E9DA68A3722191A1B1F1E18191A1B1A19181A1B192816
143CACCFB2A3ADAC9C9DA8B0863119181F232927282227262B2228262921232324292A26
22262130352C2D2A63A84C230F130F18060C0B1710100E1114180F0E0E0E0E0F130F170F
1710111B341B14171569FEFBFCFCFAFFFFFCFAFBF8FBFEFCFDFAFEFFF4B1AF9473747F5D
2B20186C7F282223040B0F161921291D0A112022111F272A2118140F141D150C1414180D
4E58161A21241D272430C1F7F9F9DD6D213533292424292B41A7FFE9C0C59A3D17363D2E
3345
1E1B201A241F5096A7A8C4B2B0B59973461A14101517181A1717191A1A18171819142317
181969BBC3ADB3BABAC1BFB366211F21181B2D2B222A291E22212C2828292B2C29262628
282C27302E2D372C547E4933243920191E1E0A15131813171D26191A221A141B22201F11
1B1E150B223A29161673FFFCFFFDF4F9FFFDFFFFFAF4F9FFFFFDFFF7E4BAA7AC9E72665C
2B2A16455A352A182A24170A0D171B1D1B1D0D3044372C392716140A173232211B081A0C
465721231A1E1A2B2341DFFBF9FFF187242D2C29262E3E5FC1FDFAFBD39E673930262440
4D72
1F2B2A1D2D203C9FC6CDE0E8E8EEC463231B1E1E211F1A1F1D1F202121212020201F1B28
282140C8F8DFE2E9F3FBE6BA3E2728281919292924282A242B262723302D2A2A2923242B
2E2E2D302C2B3429466D3D1F3081541D21262E512814364E27303F2E191D261E072D5948
1A1E3F220A3D39180E4DADA7C1ADA8B0B7B2B5B5A8A0AFCDCBBFA67D585A5159675F5754
3F322B535F46402637392D241B15273622323C464C6353351A2E3F1A136EBF8C1E26310F
364D282A1A1D1E2E2451F2FCF8F5F29C33312C4F6977A3D7F8F1F5EE89377C77462C3458
6F83
2120242830223695C6EEF1FFFFFBDB7613282E2A2B2821272424242627272726232B202C
2B203FD2FDFFFEF5F2FCF4D54A2724231A1B27272A2227222924241E28261E2129272424
23292D2E312B2B233E673A1D3FB99A53441D59BF79296FB8735494692B4C69461656A89A
321E532D0326352A1D1733263B2D2E3536313333262B2D3A2C2B3036312D392924323D46
474F44666B4F584E605B413C312762751B70BF8240A5B75A28526B453794E2A82C4A491A
3347262A221E202C2652EEFCFCFFFBA6302B3BA5EBCED9FFF7FFFFAF302D2D5F824F4481
8C80
2231262927315296B7F3F8FAFFFBF1B733242B242727232B2A24232326272724222A2B24
2C1F6BECFFF8FFFFFAFFFFE9562B282720232A26272A32282A2A3328272D23272E292326
2722292A35312A2340674024288D937E76435BD5A23778C86C85C97C2D6A8D6B5892C9B6
5A496930141A2D40451E24232E2C2D312E2D393B312D292C262C2E332230364448302939
2A2A284D61402B50CAB3796D5A347CA73E87B05A36A986243E7A81778585573431464927
46562B2A291E1F28264DE1FCFFF8FFBC3C2628A6F5EFE9F5FCF79D40232D31224D7A6F72
867E
2329212B2E235CC9BEFAFBF7F9F8FEDD4424292D2E2A26282C2A2B2A292C302C27223330
2A2B95FFF9FBFEFFFBFDFFF3772B22211B17212A282326282A2A2927262C24261F28272D
292D343431341F293A633D2317202351896C5F70647D79566982755A7AA398919F755040
345A662213131E3E491E212C222E2B32322828302D31322C292924242E2A26272C2B3E37
341A27576E503A2B4888543F6C524C56585B5B6C6A59596777857F70797D523E5C504028
4A612A1F323116203051CDF4F5FFF7AD2D222B9FF2EAE1D6B965301F203934334E7A8F9C
7A58
29312A33362D6AE7EAFEFDFCFFFFFFE551292E33322E2D2E3030313131343735302D3633
313798FFFCF9FAFEF9FCFFFB872D31352D2437514F4A4847484C51585B5A514536475051
445457514A514751516B36192E5F4331605A698774818378947D86898D9B998374643F37
47766917151A33606C4F5C5C48757577736662696E8A908C81746667767D746D665C6F73
78857A776C503A1B2D44452C54606967655760785F5972646159574E5C613D395CC47631
346929242837243488B9EEFBF9F2FDA5322C2A9CFDE9F0DFA85C3E291D293B5B768087AC
9F4E
6550474A47376BF0FDF8F5F7FDFCFEE05641484C48474A4C4845464546494E4C474A4D4E
474992FFFEFBFBFEFAFAF4F1803A454E535A8DCCCFCECBC6C3C5CCD4D9D2D1C0A7BBC8C4
B2CACBC9BFC6CACCAE70461840B98D30596D7A7F56575C5965645A696A6E746C63604C36
46A3C1530F263D7DA99A969FAECCD1D6E1EEE6D1C2EEF3F2E8D9CDCFDDE5DFDED6CAD6DC
E5E6CEA0724F3E273B796A364C5866593B4A3F41393A40435F6360545C604C41449B662B
224C1B212833374EC9F1E4EFF1FAEC8F22242C7EFCFFF3C38278A4926B33466B878B7F89
6F61
805F535452456DF2FFFDF8F8FBF7F2CF4E575D605B5C63635C5B5A595A5D615F5C5D6066
5A5385FBFFFFFEFFFFFFFBFE934F54596574B2FFFFFFFEFBF9F8F9FBFCFBFFFFECFEFFFF
FAE2EEFCF8FCFEF0B269472828746A3C734F65663D3A372C22361E488699786E78657664
4D6F8B4008284089CDC3A0A2B0E2FEFFFCF7F1F0FBFBFAFAFBFCFBFCFFFAF8FFFDF4FBFC
FFF3D4A575483D303D9066475D434C49213A2D11272C163F747664595C534D48333E4E2B
1F27202027193667D8E8D5F3F9E9DF631F2E284159584D462C1F31599EB6987063788083
6A58
7A615451514E72F5FFFEFAFDFFFDFBD85D575D5F5A5B63635C625F5D5F626361605A5D65
5B567EF9FFFFFFFBFDFFFBFF9B51565B6C79B0F7F7FBFCFCFDFDFCFBFAF8FFFFEFF7EFEB
ECE7F0FDF5F3F9F0AF743A30141E3A496C2E566B535250514E4F354E8D9452587369534D
5D5D52241B1D448CDBEACFC09FCAF0FFFCFFFDF5F9EFE8E9F2FAFDFEFDFFF8FEFBF8FBFA
FAEFC4A08250412E20242A39512B35453E40513C4952445865593F4F5D494D605B6A774D
24232E231F22337CDDE4E1F5EFD9F7CB6C372C19182E24281D20242B509CACAC8F796465
5D59
896B5B504C4F72F8FDFDFAFFFFFFFFE06A595C5C5A5B60605C625D5B5D60605F5D5A5C60
595785FDFDFFFEF9FEFFF2F37F49525D6B7DB8FDFFFFFFFFFFFFFFFFFFFBFEFEF5FFF9FA
FEFCFBFFF4F0F9FBC877412331909A545458636C5D66666B6F827A6D7C75436D886F515A
91917A3E15365094E4FEF1EFD29ECDEFFBFFFDF7FCFDF8FAFFFEFDFEFDFFF4FBF8FAFAF9
F7FFD8B1915946321D507354483C4D5664576972768A8B6E5F61404E472E455F633E463E
0B1D232631271A65CBEEFEFFF8FFF0A27F6251645A2E35361F273A4452757887878D8A83
6767
8F6D5F50474E72FAFDFFFDFFFAFAFCD45C5C5D5D5D5C5F605F5F5A575B5D5D5C5D5B6360
595488FFFAFAFCF7FFFFFAF97C4D565C5D74B8F5FEFFFFFEFCFCFCFCFDFFFEFFF9FFFBFE
FEFBF7FFFDFCFCFBCD6C4A1B41D3B8455F776973788D8A8893989D90948949523B113F69
7A545B4113374AA0E1EEEAFDFDE6DBD1DCF7FEFCFFFDFAFEFFFAF7F9F8FCF2FEFCFFFDFD
FBFFF1BE89523D2C28A6AC5647505B5B575D63737F8D8A6F6C7A5245180A3237341B354C
1A2A3520242A1D468CB3BAB5B58B6039352B2E6AB9F1AE7F6D6646486351586B62595267
7370
8C726656484C6BF3F3F7F5FAF2F5FCD55D5757575857565759595351565959595B50615F
564D85FEFAFBFAEBF1FBF8FD824C575D5C80CDFEFDF9F9FAFBFBFCFCFCFDFFFFFEFFFAFE
FAFFF7F9FAFDFDFEDB87461A27654C31777A6D838B8F77739081766F909954400D1F4045
36143E3E0E2858CBF1ECF8FFF8FFF3EBFBFFF8EFF9FAF7FCFFFEFDFFFFFFF5FFFAFCF9FD
FFF9FEC280533B2329786B295662616B4D576764655C494F4F61403C19224A35310D303F
24417E3E2326313441473021272633262C2C3C9FFFE5C9B1A2A89D9480796C6B6F837975
7961
91646B63574674F0ECFDFFFBEAF9F7D3524F575A544F51565756545453535456565B5B53
515492FFFFFAF9FBFFFCE9EF7F514F635C8CF7FDFFFFFFF4F9FFFFFFFDFDFEFFF9FFFFFA
FCFFFCFCFDFAFAF3E5824A1F1E37363E777C6E7D808C7E7C9F805D535860533E1347634E
30142C3C192956BED8DCFCFAFEFAF8FFFFF3FDF7FCFEFFFBFEFEF9FDFFFDF3FAF4FFFFFC
F9FCEFC67C594531161022305860595B6D627074786A4E473F415B432634645A31042A2E
1659C577312133222D483C2D2A3333322841A3F7FFDDB587787A8A87989096ACB6B9968A
917A
9D6E61624F4A6FF5F8FDFFFFF3FBF9DB5C53595C58525357585C5A5856545657585A5457
5C518CF9FAFFFFFBFDFCF8FF954E51625990F9FCFCF3FDFCFCFBF7FAFFFFF5F7F9FBF9F5
FFFEFBFCFBF9FFFFF88D3C1E43ABA6505F666F907E868D8AA39D755B444A4E432767946F
31132E39173060D4FDF7FFF8FFFCFDFFFFFAFFF9FBFCFAF8FFFFFEFEF9FBF8FFFAFFFDFB
FBF5FFE18F5C40342375875D494C575D5C6F726665614D3F3E5046241F3E706134162935
2151CFBA90522A291E3657362B33313662B1ECFBF8F0D3AFA09B9F9198ACABA9A0A69C9A
9B7D
8D67566D534E6BF0F7FAFAFFFBFFFDE05F5C6163605C5C5D5F5F5D5B5B5C616569625A5F
625198F9FBFFFFFDFBFDFDFE955B6066538AF7FFFCFCFEFCF8FEFFFBF7FAF4FDF9F9FFFF
FCFDFEFFFFFFFFF5E275362C3CA99A3B5D403652454E58515B7A4132466149302A598A66
281A3B3B102E75E6FEF3FFFDFBFDFFF9FFFBFDFBFDFFFDFAFEF7F5FFFFFFFDFFF7FAFCFE
FFF9FCD9884F2D292194995C40332A3A3D31322E32353228376152474C4A5D492330262B
142EBAE5DDA66976606296897E747C8CBCF5FFF4FAFDF1DCD2CBCEBCC0C4D8DBBBA8A0A6
A78C
635352735A5085F8FFFFF9FFFFFFFCDC56595C5F5D5C5B5C5D58575454575C6266625D5A
545AB9FFFFFBFFFEFDFDFBF7A256505C4C79DFF4EFF8F1E9DEE8F3E7E2E4BBBED7ECEBEC
E5C9CCCFD5DFE0CAAE593D2A13655D3656453A4548564F453D50494652706D6A62637D5A
271F3936101E3C86A39FA9B0C2C8D3BFC4C2C3CACFD1C2B5A9928C9E9D9C92918F9AA4A5
A78D7F6E503A2628195C5B3C47412C3D37503E3736374439475035333E3C594920181B2E
284DCFFCF2EAD5E4E5D2E0EBD8DFDCE0EBF4F9FCFFFDFDF3ECE9F5EBF1FAFCECD1C4BCA8
8F66
292934453744B1FEFEFFF5FDFEFFFFEC763C3C3E3F3F3F40414A47433F3D3E414340403C
3B6DD8FAF7FFFEFCFDFDFBFFD25930372829545C5346404440454A516B6156584C403140
452D2E2D313E4335211F3122083D3D4C36455D5249513C56763E504C58603F443B516240
15192B2E221D1020242028303C32432D35302E3A4147352A2A1F1D271D1713161A20261B
181F1422353A31331128362D363C3C4D3D433D5150323A33404D3B413A2452644E546047
1B4AC6E6D4EFF1EFFFFEF3FFF2E9F3F9FAFDFFFFFEFBFFFAF3EFFDF7FFFFF8F1F5F7E2AC
7957
2B1F28242460F1FFF9FFF9FEFAFBFCFFA934323133353535373936322D2B2A292A2E3033
3B98FFFFFFFFFCFAFEFDFAFFF3792C323321232A2D342622282A20243F7C533F454E1D0F
161D21201E20201A170E3127103350A0883B535472905048816B5C344D7663613A2C595B
516F5D2B0F24201D161B34392A2E3D2D372E2C353932261D221F1F261D21212627222419
1B19182631302933102947584D3E365B855739415C617A51295385C39B353D6C86ADB674
2A64E0FFF5FFF8EEF5FFFCFDFFC6ECFBFCFFF1E8FFFDFFFFFAF4FDF4FBFAF2F8FFFCD190
6350
1B1A1E191777FFFFF0FFFDFDF1EFEFFFBB2B262224262626282A2A2A2A29292929202028
2494FFF8FCFEFAFAFFFEF9FCF880292B3429232B322A29242B322B26273D54514056392B
231E262829292322292C2A190D3E7DDEDD443960A6DC91415CBCB6633667A3B7651B5679
92C3994014221F1D1F222B31283133242D23272C29352B1E2123232A2724232428232D27
2D282A29282821331E1F37706A442041949E4E1D4079B06C152C5BA48A27213F56567054
3D85DFF2ECFFFDFEFBFDFBEFF7E4F4F5F5F5E4E1FFFCFFFFFFFBFFF4FCFFF5F8FECE8944
233D
1F1D1D1E0E7EF7FAFEF0EEEEE4E9ECFFC2342C27282928292B232627292A2A2A29292A2E
1587FEFAFFFFFCFAFEFFFDFEFE6F2428303030312B234C57514F4F5144296B724750342E
2B343635393B35333E3E2C2C1726314E4E2E0B3237504A274F4053310F1F436B491B333F
4C7862362B213C3D2C345D796A7D7361665D666C65524430364547453C48433F44414A3B
3B40443C414C3639271A2670704719103D3D2A171A19443A27451E262A16312A14182A2A
3E89CCE9FCF7F8FDFFFFFFFFFBFEF3FAFFFCF0F3FAFAFDFCFEFBFFF2FAF8FFFFEA873920
353A
2317151B1858FAFDFDFFF1EAE7F4F4FBB02A282623212122222726232222232627262922
2961FDFDFAFFFEFCFEFFFFFCFE612B29262E202B2C63B8DDD4CFD2CBB7B1CAAF91696569
586B6D696E6A70645A6C5D4E5F5F3E3945353F413233417345373C3037312D3A1E33323C
3631373C4957666D7090C2D9D3E2DFBBB8C5D8E1B29DAB9178616D7C7D7F7574787A7F7D
737372767D6D4A3C4830242B3033322B33392D4345333A3D4349443E3D3A353335464F6B
7381C0E7F3F8F2FEFEFAFEFCFFFEFFFBFFFDF5FEFFFFFAFFFFFEF9E9EAFFFAFFD55F2723
362C
20191A1E173AD5FEFFFEF0E2D7EAF7F99C29282727272728292A2823201F212428222B27
224CECFBFAFEFCFBFCFEFFFBF14E2C2B29341B3E7EE7FFFDF8FCFFFFF9F8F8F2ECAF817A
79818780827E88878B89827680806963675F5D5C495353665C5B58615F5D5C534F4A5358
545F66697D858692B1DCFBFFF9F3F9F2F1EFEAE1C8EEFFDFB3A995768C938B898A898A87
7E898785867E675A615F524E4D4E4F4F565A52595D535F48615D60605A4E4036323C5689
8693ACDBE5F4F2FFFEFBFFFDFDF4F8F4FEFFFCFEF9FFFCFDFEFEFCF3F2FBFFCB6E2D302B
314F
1B191F221B1DB0FDFFFFFFF8E6F3FFF58320202020202020212626262424222121263232
243ADCFDFEFFFCFBF7F8FFFBE4492D2D232B3994F9FEFBFAFFF8F1F8F9FDF7FDFFCF856D
82808B8688868981887D868991938D9195908C8A6F8996909C908295898B8A6C6E747C6E
627D9498A8A89A9BBEE8FCFAF5F5FAFFFFFEF4E9F0FCEAAB91BFC1838998908F908C8C8B
85868B8C8B8C89888F938F8786858183828C93929494876D83908C8F92826141322B3D5D
6C8291BECBF3F5FFFDF9FEFDFAFFFFFFFFFFFDFEF9FFFFFDFEFFFFFFFDF8A94E2824363E
5980
18191F242118A7FBF9EBF8FDE8EAF1E26C2626242423222121212324272623211F293133
2931CFFCFFFFFDFFFDFBFFFCD761363F3C4785E0FFFFF4F7FFFFFFFFFAFAFFFBEED1966F
7F85928A9093907C7F85929B9B969299A2919496778BADA4A9B7ABAF9FA3A49078919C91
7F899A9C9FADA39DAFD4F2FFFFFFF7F0F1FEFFF8FFFFE0C39F969A808187818282808388
868593948882828588878F8B8F8B878D89899B9C94988A8782A09D9D9E967D5637333535
6A747687A0AEB8C9D1DBF2FFFFF8FFF9EFECF0F8FDF4FAF2F4F9FBFFF7B84E1A31232D5C
8D91
18201B222121B3FBF5E7E9E7CDCCD8DB7429292928272624232422211F2022242724262A
2A2EC6F8FCE7E9F3F4F2F9E7BFA890AFB7B6DEFEE2F4FCFFFEF2F4EAD4C0D1C39B8D8970
56727A6D6D6A65535A726F726F676161656263726451656A657477695D616B885B5D6A75
725F5762696C695C5A7296BEDDCCB89CA0BCC5B6A58158615C536C6B504E494A49464A51
524657594A46474645444D4A4A45404A4A414A4F4147836F527C949A8B888D7958302C2B
6A69372D4A353B4043495D6E6D616761525051525A5B615A5C6062665C442D29342D6093
9B85
1A27191F1E24BBFEFAF1EBECDEDEE2DD7021212020201F1F1F2020202122232424262326
2D34C8F9FCF7F8FDFCFAFEF4D9CCD2F2FCF7FAFEFAF0FFF7AC674A3F3E313A40271F485F
2E353F39392D29212E41313034393A33323C32506732273A3C2E3C2D2A2D3E8360312E3E
56482B2D3B2A312E2826212B433C3B2326363F3F2A271F34362C344132343031302A2C32
32222D2D292E34302A2227282B2A272C2E3732322835A24A294F77938D89918D7D4E2E2A
4F73291E2B2A271F1B1B24322C222727232D302428292A26282B2C2D28262E27467CABA3
8987
1F271821201EB3FFFDEEEEFCFBFCF3D85B26242321202020211B1E22262724211E262928
2D37CCFFFFFFFFFFFEFCFDFAF4FBFBFDF8FAF9F5FFFFEAA24A241F213C2B242C281D3061
571B272A332A2B2A363E2C2E333A413A333324416E34243A3B29292C292C336D66433B35
596D44282E2C323132332620302B352C2A2C37493E212C2E3230233B3D2B292D2E2A2B2E
2C3436312C313128242D2423282D2E2A2D2626212B6998322A32496B86908C888675492C
2E693630302B261D202228342D302E2C2A3636272D2E2829292C2E2B2C32283998D6CFA9
998F
212118242616A7FFFDFEF5F7EBEBEEE4702D2B2824222120211F2022232322201F212B27
2631CAFEFEF8FCFFFFFFFAF4F5FDFFFFF7F8FFFDF8FBAE4514323B212B2B21213332205C
91282928322829272C33293131313B342D3328365C2D2B372C351F332C2E243C4A343316
326246233039352724302C272E292A232123313D2C2C30202D372341431F20282D2C2E32
2E30312E2D32313035745441373633262828332335A06220352C2C416B8D958D888A754A
395336292C3630273033353E3546413C353E403A4C43373B3B3D403B403E3778EAF7D6B6
9886
2227181E1D23AEFFF8F9FBF8FAF0F4FA8B2827262423222222212120202122242623281D
2A28C6FFFCFBFFFBF8FDFEFAF9FAFFFFFDF8FDFFFA8C3121392A213145635B463E39353F
80353F3C3D3A373F3C363B3D333D3C47513A37496D395B403F3239293D4C3B4652333746
40526B503A373D4154615F6A74757C777274777A82806A4C484745504F433F534E474D41
43484D484943436276775446575C4C4552564F5682B64F373D3523354D78949A8B808A79
5B5B6B525F5D69728695BBC5C0C2B3A4989D9EA2C2BFA495A4B6B6B0AFA0B3CFF3FCEAC4
8D7C
24211A221E1AA2FEFFFBF9F2F3E7E6DD6228272623222222222222222223242626212622
282CCEFFFFFBFFFDFCFEFFFCF9FCFCFEFFEEFFFA702D28272E243A85B3C8C4AF9A7D6963
82626B6A6E6C6A706E6A60666674706C6770666C8D748A7F73696E5C6570696D6B606A6F
707C8B83646C7780A5CDD7D9DEE0E4E2E4E8E1CBB8CABA967F767276725B58737A787D74
757F7E80776683A58C837C757577787776827E80969F746E50322729274F7E96958C8C85
7E7E85758395A0B5D6E5FBFFFFF9F7F7F5FAEEDFF0F5EAE7EFF4F1F0F4DCF3F9FCFBE1B3
8049
231F1A231E1599FCFFFDFAF2F5EFEBD74E27262423222222222223242426262626232227
2632D6FFFFFDFEFFFDFAFAF5EFFEFFEFFBFFFFB526293F1F1A4696F3FFFFFFF3DEAF8F88
9078808186837E807E85707F818882807C7976788D837583798A907E7E828683746F827D
8083879677818A8AAEE5F4F7FFFBF9F8FBFFF9DCBBF1E9BC93868689876D61798A8A8B85
878B888878658096787C88897E7C868A837D7F7C857E82906E533B2E2733456D9C93877F
898387818B8690B0E2F0F5F3F9FDFBFEFFFFF9EAF3FDFEFFFFFEFCFEFFFAFFF5FBFECC7F
4D30
1D201A1F1E199AFBFCFFFEF8FEFDFEE75926242322222121222223242626262424292227
242EC9FEFAFCFCFFFEFBFDFCF4FDFFFAFFFFB94D272B302D60A6DBFEF7FEFCFFFAC28D82
7A7C81878B8A87858283758B877C737980838689969A64807F8D91888A87908B7F728A85
8387829D8D728791BEF7FFFCFFFFFEFCFAFEFFFBE6FCF3C2908182878F816A7587898A85
878C7A63677C838891868C8F8A86888C8F8C8B7F7D8A8389816B47322D302D498299928C
958C949083989FBFF5FFFFFCFEFFFAF8FBFEFBF8FFFFFFFFFCFBFEFFFEFFF8F1FEEC923B
202D
191F1A1E211E9AFAF8FDFFFBFFFDFFEF62242423222222222221222323242322221F1D24
2A2BAFFFFEFDFFFFFEFDFFFFFDF8ECFFFA964720262C195ACBFFFAECF4FFFCFFFCC99690
86828A94989B9D9B987F7D928C878089909A918D9CBA7E8D9086888B958C95939B809399
939B91A4A57A909DC8FAFFFBFFFFFFFFFCFDFFFAEEFEF2C99D8F8A8A98967F7F8C969893
9387796F839D8D85A496909195938C909A988780739C878880897653312B35343F7F8B8F
938C9D92749DA0B8E7FAFFFDF9FFFCFEFFFFFFFDFBFCFFFFFDFDFFFEF7F8FAFFFABE5D2A
352E
1B1A1D22261A91F8FBF8FEFAFBF9FFF264242423222222232321212222222221212A2927
2C238BF2FFF7FDFBF7FAFAF9FBFDFFF9C34A212B202640A0F0FEF5F2FFFFF4E8D1A9837D
7478818B8789928C868288877C898A908D8D807780AE887C816A6B748379807FA0676274
7280787E877E8F9EC3F1FFFBE1E9F3F8FBFFFAE8DFBAAE95796D645A636E66606572726A
6B6E66707669544F5C696362666763656C6351604F858DA4918990805633333037495B5F
59546B665D3E40507893B0B2AE9395A2B3B3AFB0A6A0ABB2AFACABA79F828F9E8B5D3428
362D
1E1A1E22231388F7FFF5FCF8F8F7FFEE5D24242323232324242222212121212122262B27
2D173A6A678A958B7F80776C7063886A4A2323262B40A9FDFFF5F7FFFFF1B77C493C394D
623D474F403F4C4337566F593E4F4A4E4A4E494443726E3F48302E354337403E706C3C45
3E473D3A375688C3F1FFFAB24A3D494C52615C525A403B3C36393C343733403731393733
3A5C433F392D302E2C33353636353535363D3D4E395C83B0BAA0ABB19B5F3C2D3F343935
302C3B477531281D2423302A2029272B362D272D23242E35332E2D2A27282A322C292D2D
3530
1D1E1F1E1E0E85F7FFF8FDF5F4F2FAE24C26242423232424242423222121212223202622
3226272C1D1B2E2A24312D242E322B2830232C214795EBF8F0FDFFFDDF6C3B1F1B393A3D
53343F46333243392C3067563443363C3D33373632657C32363431323B313B366F813233
2E3A393C322E73C2EFFDFBAD28303628202B292D4A332D3532353D332E345148373E3F41
504D322B2C353C353B363C3F3D393636352D434629356092D2E2E1E6D9A072402D3A3332
3734364EA84439292A232E2D2A2D282831272636302E3333302E30302D35282623272A2B
4086
1E1F1A1B1E1A9BFFFDFAFAEFE8ECF7D33E212B23292127282329231E1E20202123232729
272221272B2B272323282B2C2C2A29301E36273DC3FFF7FBFCF1FFF96F232C3628262D32
4F273435362A3231313341512A3435363431392329509F24353123322B3536295C95372D
2B2E2A352B2C96E9EEFFF58A3429362D2A2E372A3545262B2630322E2B2E434926273541
4528222D2031201F2E2C332E273426222429313629352657DDFFFBEFF2F3D992352D272A
22302C286E5F2928262E3631282A34363D31302A2C2831332D322E2632262B2B3A331D44
8CE7
1E231E1B1F1F9CFFFDF8EBE4F1F5EFD156242B21271F2326262226272324282620212426
242121262A342D28282A2D31342C1D2D2C262A83FBF4FFF8F2FFE19E3A2E2E2B2A3D4C4A
572C28272B33322431313F6635373F292C2D2D2B324E983C3E3D292C332B23325FA6403E
463A222D2D31B2FFEFFCEF7E232824283F494D445856462E28291D3B495C504F3E51543C
262C22444D5D5258573D1D2D2E21356A82655A401D332A3386FFFFF3F7FFF8C88B634D61
70777C75879F77817F80807D7663788DA0988A7367768085808279696F8C887E7F7983C0
FBFC
1E241E1B1F1F99FFFBF4E8D8DDE9F8E15D282B21281F2126292320202221202226282724
222124292D2823212324232428272B342A2E67CDF8FFFFF4FFEC752E2732292356A2BFB7
A8BB915F222229408895A4CAABB2B0652A312E6DA2B2D7A3A39A652B281A3A9AC9FDBCC5
D3BE6A332C2CB6FAE2F5F08229342665CCDEC4B8DBAEB559291F2AA8E2C4CAD1C1C38330
1F1E4DA9C9D3CBE1E6AE41312E328DE8FFC49E81402C2E2A3165CEFFFCF8F5EEE5DBBACB
E0E0F0F3E4F1D9ECE9E4DFE1E1CDDBE8F7F3EEDED8DFE5E9E4E5DCC9CBF1EEE9E4D4D9F4
F9F2
1E1F1D1D1D1A8DFCFBF7F4E8DDE0FFFE7527291F29201F2228292324262222292C262728
28282827272A2828292928292D2A2E242376D5FFEBF8F2FEF48F221A362E262685ECFEEB
D1FCEEC03F192673FAE7EBEBE7F8F3A6322E2AA2FFFFFFEAE7F9B8442E2262EEFFEBDFE9
FAFF922C3536B6F7E8FFFF9531291A79F1FFF7E7E8DFFD732B293DD5FFEFFAEBDDF59826
312790F9FEFBECFAFCC643242339B8FFFCFDE7D476332C322D277ED9FDFAFAFEF9FDF1F4
FAF4FBFDEEF3E7FBF5EFECF8FCFFFFFFFFFEFEFBFAF5F8FBFAFFFFFBFFF8FAFCFFFDFFFF
E8F7
1E1B1D201F1883FCFEFAFDFFFFF2FFFF83262A232D2422242A1E2329241E26291F26292E
33332E2721282724222226292C351E2653C4FFFCF5F5FFF1993223372A27232C9DFFFBEF
E6F2FFF4612D377AFBFFFCF1FAFCF4A72D2D219DFBF7F1F7F3FDD34C312B79FFF7F8F9F8
FCFB861F3951C4FFEBF8FD9B242036AEFFF2FFF3CBD9FF762E292ABEF7FFF7DEDFFFA72E
3227A4FFF2FAFBFFFAE7562A262DB7FFF7EAFFF5AB7A452128272C8AF1FFFAFAF3FEFFFF
FDFCFCFFFCF4EEFDF8F4F2FDFEFDFBFAF8F9F9FBFBFEFAFAF5FAFEF9FEFBFDF8F9FCFEFF
F0FD
1D1B1F22211A81FEFFFAFFFFFFFEFFE76020271F271D1E2227271F22231B1D222027231F
1D1D1F212321262421222727212E337EBEF4FEF7FFFFE8923E22332C2727222AA0FFFDFD
FFFAFFF35D21245BCDFFF4F4FEFFFD94262E2CA5FFFDF9FDFFFEDF461F2473F8FFFDF1FA
FFE16D152A45B3FFFEFCFDAB392C34ABFFF1F5FBFDFDF9662A3C40BAFFFEF7F3FCFF952E
2227A3FFFFFEF3FFF8E95723312CA5F4FAF8FFFFFAEEA24E1D31293A7CD5FFFAFFF5F8FA
FDFDFEFFFDFDFBFFFFFFFBFFFAFFFFFFFDFFFEFFFFFFFDFFFCFDFFFAFCFDFFFFFFFFF8FC
FFFA
1D1D1E1F1F1D80FFFFF9FFEFECFCFCE2795F655A5C525A646A82636172695B6473827766
5A5A667885787E796F707A7A707EA8EFFFFFFAFDF1CD762C242D3020332E242495FCF9F4
F8FEE1C45324234DB5EBFFFCF9FFFF952A2C2D8BE2F1FFF9F8FBDC40222C56B8EBF9EBF9
FFE68230392B77D2FCEFBB6D23301770E1FFFFF8FFFFFA822B242382E4F1FFFDFDEA7827
23296FC1E7FFF2FFFFFE882E302877BEF2FEF7F9FFFFDCA3471F392D225B8B95AFA39BA6
AFA9A59E939D9EA7A2A29A9D939D9DA29C9D92908A9A969A9592918887828A888C887C85
919F
1D1D1918191D80FEFBFAFFEEF7FFE7F4E5EAF1E1DFD5E2F0F8F9D6D6ECE4CFD5E4F8EBD9
CDCDDCF1FFFFFEECD6D7ECF7F0E8FFFFF7FCFCFFDB621B1A311B2C2C1B28262C9BFFFFF9
FAFF8B41132D341F437DF1FDFFFFF99C29341B33669AF7FEFBFCD94735341D3F7DFFFFFE
FDEF932C2834223A6658221A34331122539DF8FDF8F9EC8A2C3029375DB1F1FCFFFF852B
3639243A8CF4FBFDF9FAB13A2A272C2963E1FFFFF0F2F0E7A3532628322629291E311E27
2E2A2B2B29272931282922291F29272B2429232A291F1D232222241F202022222B291D21
2622
1B1F211E1B2080FDFDFCF9FBFEFCF9F9F9FDFCFEFBF3F5FCFCF7F5F8FEFFFEFDFFEFF9FD
FFFFFFFBFEFCFAF9FBFFFFFFFEFFFFFFFEEFFFD13D2724292C2A292A2624281B8CF4FFFB
FCEB44202E30312C293BEBFDF5FFF7A8342C2B2B2854F4F8FFF7B5373235272636D4F9FB
FFFDAD3322352B2A2C28282C2A282A21265BE7FAFEF3FF7A292E302C1B85FFF9FFFF9521
2B2D321B4DE1FFF9FBFFBF4E292730342E63D1FFFFF8FEFDE8AF54273034222E292A2929
2A28272B322E312E28272C2E2D2E2C2928292B2D2E2A2429272E392D28342E262C2E3033
2024
1B1F1B1F21186FF3FFFFFFFCF8F2EEF1FAFFFDFFFFFFFEFFFFFFFBFBFCFDFBFCFFF7F9FA
FAFCFCFCFFFCFDFEFFFEFDFCFCFBF7F7FAFFF27C192623292D2B2B2A24272B2A9CFEFFFA
FCE2411F2A282929294FEEFFF7FCF4B03433312D2650EEF7FEFFC53F2C302C2E3FD4FFFF
FDF8AE3F3530292B312D2D2E2B272A262762F3FFFEFFF26B2D30272228ADFFFEFBF8A328
3A2E322461F1FFEEFFFFF7AD6630222D2E2B72C6FDFEF9FEF3E0BB62283B342A2A282628
2B2B2827292E2E2C29282B30312B2B2B2B2B2B2B2A2D272A282D332A282929262C2E3032
2226
1B2C24241E1983FFFAF9FBF5F3F8F4F4FFFFF7F8FEFCFBFEFEFFFCFDFBFEFBFFFFFFFFFF
FEFCFCFBF8FAFEFFFFFFFDFEFFFAFDFFFFFFB52C2E2B272829282C2E2A2A222699FEFFFC
FFD13C202C2A292B2C48E4FFF4F1F8B82E2729272351F0FFFFF5C43F262C2C2C3AC6FCF9
F5F8B1453C2C27292D2C2A2A29282D2C2360F5FFFDFFE576312B393331A6F4FAF0F2C24E
303D392439B6FDFBF1FBFFE8B065352D2D352B66CFFFFFFFF0E9DD9C44242939282E2B2B
30312E2B2B2927262624262A2E34322E2B2A2C30332B242626292C27282327272927292D
242C
1B1E112024166FF3FFFEFFF5F5FEF4E5E7FFF7F7FEFEFCFEFFFDFBFFFCFFFCFEFCF7F7FA
FCFCFCF8EEF7F9FBFBFAF9FAFBFFF2FFDC74401E2B2923232221272A2331202693FDFCFB
FDC53C212D2C2A2A2636D3F4E0E7FCC1402C2E2D2E5DF2FFF9FFCF482B2E2C2C3BD2FFF9
FFFFAC352B352E2C2C2C2A2B2C282A2A236AFCFFF9F7FFBB4F1E39321A8BFAFFF5FFFDB9
642D242D2C66CEFFFFF7FDFFFCC16631203C20286CBFF7FFF0E7F7F7A9451833312E2B29
2A2A292B302C28272929282B32312D2A2623262A2D2D29282A2C2E30332C31302924282C
2A2E
1B1A1826211A7CF7FFFDFFF8F9FFFDF0F4FFF3F4FCFAF7F9FAFFFEFFFCFFFDFFFAFEFEFE
FCFEFFFCF4FFFEFDFEFFFFFFFFFCFDF1A33229341D27262827232828202C1F2B90FFFFFF
FEF262322B22222A2736D4FCF3FEF9A4352D2A202151E2FFF8F9C23B21221D2136D4FDF8
FFF48B1E232A262222232120221916181E69E6E6E6EEFFDC771B171B1E5DC6DFD4D3E2CF
95400E0F110B3A78B1C4C2CEE1CE8A46191420180B2A69909987AFBCA47E341E2D1B1A1A
1917151A221A1616191A18191E16191B1B1916151519181516181A1F211F242419161A1A
191F
1B1B2124171D7EEBFBFAFEFAF5F8F3F4FFFFF9F4F4F0F2FCFFFEF7F9EEFCF9FFFAFEFFF4
EBF3FCFDFEF1EFEFF3F9FDFCFBF4EA8030191E212D2724231E1921272222151A6FF3FFFF
FBCE4819130C0D160F27ABD2D3D8B85A0B16150D0E32B0CFC5AF7F1111160D0D1D7AADB1
BFAB4D00151010101417130E10110D0B06297687ABB1A59C8B410F0514114D879C9C9A8D
96783B110D0B151846788D9C969A92672916181E160A1546858D948B90A579411B0F0F10
100E0B0E1414101015181817160D1013130F0D0D0E13160F0D0E1117140F15160C0E1610
0D10
1B201B2224101F659A9D9B92816A544C505F5956514A505F665248493C4E4A51464A5448
40505A5A624144474D505252513B330A0C18180D0F1516160E08131A181A110735ACB0AE
AB8A1F0B191A17170810739193938347110F17171724829D92986B0C15170E0F1760969D
AB9F5C18180F110F1318130D101617171311335BA8AFA5A7C8A975451A1322589FCCC6B6
C8D7AF64341F260A15589BD7D3D4DFD3A434100D1B18072269D2E5E7CCC2B28B411E1814
14141313160E0D0E131A1F1A14171817141111161A10170E0B0D13190F131410040D1B13
0F17
1B1A1D1F231E1514110D131F27211916150E131B1A11131A1D2E2323142319190807180D
03100F0306060C11130F0A070607201E1007140D1507101B1A151819100A1B1F379B989F
AD942D161B1610150A1F80B8C5BBB07631151A17142088C1CCD19523180E0D192396C9C3
C9C58D350D1717111116110C11141114180B0E3489E0F2E2E8DED8A6401E151876D3DED4
C1EBCE986C3328141F1963BACDD1CEC5A77A5B351A1D1E1B366FD1EAB09E957C4A322418
161A1D1D1D17181A1F2A312B21191D1F1E1B1A1B1F1D271E191D262D204641372733463F
3E65
1B1B1B1B1D1E1D1B191F1E2A333034321E28211D1E1E1D1E212D26232A2D261910100F0F
1315130E0C0E13141110100E0A1919151114181710111314131311100E14140D53CFD6C3
D9A03C0F1B1F1E1E1D2390CDD4CFB77A311A1A1D1F368FC2CABB8B341E1A1A202A88CDC8
BFBE752D17212122222121242926242222201A2C4FA3BAAF9A99B0A5562D272A4F839999
9DA28B76663E22271A24416E8B908C867E564C331F1A1E2228468B9F7F81967F51452927
161F1E161F10191117292A231E1E181D2018161E26191E1F191B323F2E5D66563444625A
5256
1B1A1E201F1B1A1D20201D273030363A2E28221F2327231D1930241A181815100F141615
111114130D1316171617191714131314141313171B1B1E2021201D191715150F43A2A89C
A6742C1622212223221E608D9391896734291D212D366B878B8269291B1A1A1E225C9087
81835121141F1815191F201E1B1E1A191714141A214D6D7C7E6E6565452420191F39576B
747665565A4A2616141816234F7C8B857D7344312A171923151A4E6E768A9B948A6B433B
2E393A353E5B5F54303F57465C4F3A3C515C676E694548524635404C43445B5C4348594F
4954
1A1E1F1F1D1B1B1E201E161B201D212824332C292C312B20181D18141313111315191F1F
16151A1B161B1B1A1A1D1F1E1A1917181B191619221F20232624201B181716112D6A706C
67531F141A161A1F1D2141666762694D1F1F0E0F1D234F64695C53221A1A1B1B1D49706A
666E533C363A3633353B3F3D393E3E3D2D1918201E1E3F658B8665615F52391D151F2E51
7A7C796261694A2B27272118214D859C9494706E65341B24232421326293ABC8F0BAA9AC
93919EA7A6E2D9CA908DB5AFBCC19D9EC0D9ECF1E1B3B0C1B08D89857C67869381819194
98B7
1A201B18191E201E19221A1B1F18171D1F221D191A1E1D18131115181A1A1A1E22171E20
1D1A1B1D1B1B1918191F22222023201F22242221221B1B1E22211D19181918162C5D6566
6172361E1B171F23221B45787A7F8C5B1D2A221F1B2666837E7D692E232323222348797F
7E8C837675747E8179788187867A858A74482A24271F2E4781B2B6A99C9C74371F2B2D3D
678DC1BB9CA49D6A3C302E30262E73C4E7CEB89C86663D282D2B2A223372BCECFFFFF1F2
DDE1F2F1D6BFCBE9E8D8EAE4B7F3DBDBEBF0F0F2EEE1D6F2F1DCDBCEC2B8CDD7CCCBD9E6
EEFC
1D1E1A18191E1F1B17201B1F221F1D21241F1F20212327292930313029262830362B2D33
36332B2A2D2B28282C333739394747433B353028202724262A2B2827292020203E79858A
8B904C29242123262824609C9FAEB56C271E2629263C95BBB0B3893C2D302C292973B1BF
B6C3BFB0B0ABBEC3B5B0BFC9C8BCC3C6BB94582B20201F1B49A4E5F0DDC6AE6A30292B22
2357B9E0BFC0D2A769391919271D2D81D7D3CEB1958256281E1B2C291D3473B1D6DFD7EA
DDC2AEBAC1C5D2EEE0B2B5C8B9D1CECECCBCACAEBCC2B2CDD4CBCFC3B9C1C6C8C3C0C5CB
C6CF
201A1D20201E1D1D1D1B1A1E211F1E20221B21242424262726272A2A2728313D442B2A2E
35312622282A262427292A2A2B2933362E27242321211D1E22232122282B2A28498B969B
A08243262826221F24356FA09FAEA85C24212326213387ADA6B98835282D2B26246EA9B6
A5ADAC9EA29AA5A69C9DACB2AEACA39A9F9D76442C282C1E1E4E8BADB1A69F865B372928
262469A09E989D8B76673C23302D19357595A5ABA0917650342722272B24275691B1A4AD
A793798390929CB19A86898DA8A9A8A2A09F9490999A8C999A92938D8B9C95919594969C
9192
23202326242120222426282723232426262327282626282621212423201E22262629282B
2E2B26262A2E2B292A2926242621282C2A242226292C27272B2C292B32322E2A45808C92
92763C232A2E2C282A33678D8A9690532B312926232C6E919298732B21282A28275B818A
7E8388868C898785878C91918F8F8C87868981674D272A2A27304C769B918A8D81563128
29283A658590928B9073623E2D342D27347D8D9491928D73523D332D2E30323A43707982
6E5D52646C6B6661607074656C70655B5D67675F565A575B5D6165666A5D514E58575967
605B
2629282626272828282A2C2923242A2C2B2A2927262B32312B2B2C2B27272A2C2B222324
2323272B2D302D2D31312D2E322D2A2B30312E32372C26262B2B27282E312C293E72828C
87783D20263136312E306689858C8A5A3430282A3039708D907E6A2D242A3234353C4C4F
454345464D4A3F3D494E4644485A7C9692878D897051362C33302A40678B88878276603D
1F2A263A54799892887F7E5F3A2E2E2A2643788F888A877F855143352E2A2B35403D433C
272D3236282C301E2C2D26392D322C2C2E3136362D2A2B26293132302D2D232330282332
2B2A
30282727272727282828282828292A2B2C2D3031302D2C2C2D332D2E2E2A2D33312A2B2D
2D2C2D2E30342A272D302929303736322D2A2A2A2A2B2D2C2A2C31302A2D2A2E4F788A88
875B362E332E302D2E355C86878588622E332C32313B737F817F6D392C272B3233332833
30303126313031333433322E2D314C6D82898A8B8D70482C23292B2E4A6F968D818D825D
39322C2D3A58818D7A817A776C452A302E294067868B8785877D57373436312A2A292C30
3030302E2D282C30312E2B2A2A292C2C292B313331342D2D302C2B2A242E302C28272A2B
2930
2A2A29282726262626272828292929292927292B2D2D2D2D2D2B2A30333030302A292A2A
2929292A2C2B292B31312D2E333532302E2C2B2C2E2C2E2E2A27292E31363034537F918B
886D3E2D31302D2A2C326190928C8C693B352E322E376E7C7D8B6F36302C2A2D30353D4A
372B322C332C2D303233343333372C3E6D909088887E6D5231272A293348889A8B8A8A7E
67362C24283D648794948A85866A3E2C282B283A658A928B8B947C5B41312827282D2B2A
2A2A2A2A2B2627292A2A292828292A292727292A2A262B33322A2B302B282A2A28292B2C
2A33
2727272626272728292728292A2A2928272A2B2C2E30302D2C2D2D34393634322C2B2C2B
2A2828292A272B2E2E2E303335332D2C31312D2E33333232323030343A2E3D536F899290
8F7D48303232302B2D2A5B8C908B896437393335343E7586888D6C3130302C2D312D3C49
332732313530303131323233332E2729406989918C838A7F56392D282D295C818F8F8B87
7D5A4832272B3D5C798D8B838885674427302E2A3B627D868C8B83725B4A4344473E3936
3C3F3E3D40403F3E3F414343413D3F454A4C48454440484E494448483D41474C4D4E4E49
444C
2727272626272828292828292A2A2A2A2A302E2D2E30302D2B3332323231323231282A2C
2D2D2E30322B302D28282D2E2B332B2B32342E2E342E2A2A3034323031305C8895918B89
876E45302C2D302C2D2956828787855D312D2B30333E768B8B8B6C322E2E2C2E312D2D35
2E2B31303536353331302E2D2D2935332632608B9D858B88755C43302E292945748C8C88
8586704D352C28304375929487868A6E392839342A354C6C8F8987817F7D7775797F7777
8186807A7C817E7A7A7E807F7E78787F888A8682837F8186827D807F75808383817F7F7C
7781
262929282726262626292928292A2C2E312C2A292A2D31333332312D2A2B2B2D30363A3F
4345464748454640393A3F392A342C2B32342E2D332E2A2A2E32303135547894938C908D
8149362D26272E2C2C2E5B86898A89633E2C2D30343E7389888D763D312B2C2E2D373031
3131302C32353432302E2E2E2E3132332D263362918F8F837D7A66432639232B4C6B8692
8F8F856647332424314177968C7F8C895C2B2C292C302D497E878C8A8688857E80938885
8B8D867F7E8C888382868786828D88868889888B92898B94938A888D908B8A8781838C94
9682
232424242627292A2B2A292828292C31332928292C323A4044494D4A4A4D4C4A4D4F5153
5352504F4F5457534E51534531352E2C30322E2D30333332302C3241507D8388888F937C
5832313329283232322B608D908D89694C353635373D6D85818C783F322C303432303234
302C2D2D302D2D2D2D2E313334312C2E33312E3F548B9D9383868161342E31362E3D7292
9082898267472E282C2044708A86878A7559391E273329304D6786918A8C8F87829C9189
8B8D8B8A8B93908C8C8D8D8B888785858788898C908D8B90938C898D8D898B8987899093
948F
262323242627292B2B28282727292B2E30292A2B2E32393F444047494D52504A4D4E4E4E
4A484645464C4E4D4A4E51463635312C2C2E302E2D2C302E292A3C586D8B888B918A754C
212C31362D2B323134275D8F928F85604431322C2E33637E7C896E352E2D303232232D31
2C282B302D2D2D2D2D2E3030312B31302B30393529608A988F8985785F332E33272A5275
8683898F876C4D34232C2D47788F8A898083613A282A2B2827447089889095908B969089
8A8F9396988C8B8A8B8C8B88858188909598999490949092939395948B939594908B8882
7D91
2A2D2C2A282623222227272728282A2B2B28292929292B2E32323A3D4048474145454546
4646494E51484A49474C514F4634312C2A2C30302D2B2E2D2B365373868B8588856B4D3A
302C2C302A2729272D2A5F8C92928557342D30292C336686868C692B292B282727272D30
2D2B2C2E2C343332302C2A282830332E282930322E2D5C7E908C7D7E7E6A3A282A282C44
6D908386918A7049262B1F2457828B8F8F86795D3C28292C2621465A5D66696467696663
63676C6E6C6363646667666260545D65676969635B575D6665626A6C636464625C5C6062
6163
2A27272727272727272C2D2B29292A28222A292B2D2B292B3228282A2E3336373637373E
454643444848494A4D4F4F4F4E3D352C2D332B272E312E273556778C87819098763F2B31
2E2D2C2C2C2C2B2826325A8588898758292B2A292C3E748794906F372C2D232B2C31302E
2E302E2C2A2B2A292A2D303030292D32312C2A2D3127335A8B9A827D9386572E2A353533
3776959C867F7875532C352E243F738A828187785C432D242B2A2A2A2728393B2A322C2B
3135312A26272B30302C2B2C2D3133312D2C2C2923292E585D3A2A2A2B302E30312D292A
302D
292324242728292A2B21232424282B2A262E2A282A2B28262728292A2C30313231312E2E
3033374048444141464C504F4D46392B2B312D2B342C29305678879192938372512E2831
2E2A2A2A2C2E302D2C355F878A8A86582A3B322B293A72888C8C69312B332C333332302C
2B2B2B2A282B2A2B2D3031302D24292C2C2A2A2C302C2C37597E8A898C877550332C2927
2E4176938382878C6F4C36282A33456A8F9189807A663E2221292E312923292D282C2928
292A28282B27292B2B2928282930312E2B2B2E2E2C2E3A65704D2E242928282B2E2C2827
2A27
282727272828282828222627282B2E2D29292726292928272827282A2B2B2A2B2B292A2A
28282B303135323239444A4A484A4132292C2D2D312E344873867C818D90664330262930
2C2C2C2C2E302E2C2B2756858D908A5C2D342C2B29346E8D8A8A66312931292D2E312E2B
2A2B2C2D2E2A2B2D3132312D2A2B2D3031303031322E2B202A56829290898A7651342829
2D264D798B92858A8576482A2C2B2A4A7A958A85897C522E26272E2E2824242629272829
28221F23292727282929282829242727242427272621213A493B271F2728262729292727
2A28
272A292928282726262B2C2B292A2C2B2723282C2C2826292D27292A2A292828292C3234
312E2E2B242C2A292D343A3B393D403B302B2E2E2C3A546F898C818B9B6B43292A2C2C2B
292D2C2C2D2E2D2B292959858F918A613122222E2B2D648F888967362A2D26292C323130
2E2E3031322A2B2D3031302B282D2D2D2D2C2B2A292A302720376183948C8582724D3933
28302D4E7A998782838364433026263547828A8C887D6C574831332D2E3A3B353930353A
39322B2A2C302D2C2E302E3032373A3B3B3A373634443A393E3D363540433C353435363C
413F
272627272828292A2A29292724242828262B2E312E2927292C27292B2B2928292A2A2C2C
28292D2D2A2E2E2D2B2928292929323C3C322B2E3551768990938F8A80442E2731312929
2C2828292B2E302E2C2D608894958A612C2727322C2C5C8B818565392A30303031323332
3230302E2E2B2B2B2C2D2D2A282D2C2C2C2C2B2A28262E2D272A3B5C7C9386837D64513B
1D302029467C9292838283724D302A2E2E5C7D938D85857E6F5D5A5358676961615A5F63
63605B57536B666567676464666B6A6A6969666666767873706E6A6C7380776E6C6D6F75
796F
28292928282828282826272624282D2E2C2E2D2B2A2C31302B292A2B2B2B2A2A2B272727
26282B2C2A2C2E302C2827282A28293945352330476D8889888F815F3A332B2C312C2428
3129292A2B2D2D2B292957778186805F2D332C2E29315F8F8282663C262B322D29292B2D
2E2E3030312C2B2B2B2C2C2B292B2B2C2D2E302E2E282826282927354E8D958D7D786F4D
262323282249789391878D876C4C362E2D36587F908F8D8A8181807E7F83817E7D7A7E7F
7F8081807D88838386837D7D808B857F7F80818387878D8A8B8D8B8D8A8D868183868583
8388
292C2B2A292827262427292A2A2C30302B2B2924242B33332D2C2B2B2B2C2B2A292C2C2E
3334312B29292A2C2C2C2B2C2D2E28333C2E2841617E88838887643D262D2C2C2D2B2829
2C2E2D2D2D2D2B292767878F88837E6333332B2C29365F91888676502D262B2926292A2C
2D2D2E31342D2C2C2D2E2E2D2B24262829292A2A2B2C2923262A26242D5D87927F81876D
4C2A2C36242C466D8A8A86827D6A4C352C2D35547A8B8D8D8C858688878181817E7C8082
80808387878682868B8982838A938A838386868687919089908F8A8D878B87878C908C86
8280
2A2929292929292929282B2B2A2A2A261F292A2823262B2D2C2D2C2B2B2C2B2927282628
2E302A24242D2B2A2B2C2B28242A272B2C27365D7A8586818A77402631292A2A2B30302A
232C2C2C2D302E2C2B486E7F828580622E2B2B302D3958898689886B3D282A2E34353533
302C2A2C2E2D2D2D3031312E2C292A2C2C2B2A2A2B2E312B272A2A2728226188807F8D87
6D3C313A2D2B2C496E928F8F92876C4D3B3D2833608290999E8A8A908F898D908881898D
8A87898C8D82828992928D919A9D959193949089868F8D8F988D818B8C8D8A8A9298948C
8885
2921262727282B2B2827282828282727262E2D2B2928282A2B292828292C2C2B2A242827
23242A2A262C322B2D2D2B3027263128293D6185887F958C69492E24322E2C2A2B2D3030
3026282A2D2E3030302B5D889086795B332E31302E3752758D82887F603E2D2C2E2C3139
2B28322E302B2A2A2E3334322E2B2930322C2D322E2D2C2B2928282828283F6E988C7F88
7C66482E3135292A3F6280868286876B31332C3134517F8D8581797E828087826C6A7C82
78747C83817D7D8A8C8A89838D778289898377737E7F75787C726C767E777F807A746C72
8389
2C2A2D2D2C2C2E2E2B2C2B2A29292A2B2C2E2D2C2B2B2C2D2E31302D2D2E3031322B2D31
312E2C2D302C2E272A2A272A242E29274469808F8C8C8B6E46322A262929292828292A2A
2A32323131302E2D2D2A4E727F827D59272C2D302E2C395B7D757A83826D4D342B353033
2E2E34303335322E3134393937302D31312A2A2D2A2E2D2B2A2B2C2E31312141889C8C8B
838C744C302D2E2B2A37567C8A7D7C72402E292E2C2D3F4A5143454A46414F513D36454D
4640434440403E46454340373A46443D3B3D37343A3F37363A37363B3F3E413C33303245
5D8F
2C282A2A2827282826302E2B29292B2E3028282828282929292E2C2A2827292B2E2C292B
31312B292C2E332E2D2E2E312A2626366485888988967549302A2D2C2A2C2D2D2D2C2C2C
2C272728292C303335374E6D798683602B2D2B2E332A273D5C8185878783704C2B323034
3331312E353B36312D2D2C2A282B2A2C2C29292C2B29282726272A2D303724295076949D
888B856B48332D2E3234476D8F8C7F756056392C2C31333034323233303A54563B2D3335
2E2A2B2E302A292C292A2C2421312D292B31312D2E333028272B2B28282B2E2E2E2E2D33
3E6A
2A2D2E2D2C2C2C2C2B2E2C2A29292B2D302C2C2C2D2E2D2C2B2D2D2D2B29292A2C322A28
2D34332D2A2B33322C2A2D2B22263D5D7882858A90794929292C2A292930323433312E2E
30312E2D2C2E313436374E757E8681602B342C2D35332A2E3C6D868D82858C72472B2D32
302B292B323231303131302C292E2E2E2E2D3032322D2C2C2C2C2E303132352C233C799C
90807F7E72512D28362B3C44618D948381855A3E393D3C33352C2823232E443F2630302D
2B292A303432343431313635322A2C2E2E2C2A292B32342C262C2E29282B2A282A2D2C2A
2934
2B2E2E3031313030302C2C2B2B2C2D2D2E31302E3031302D2A2B2D30302D2A2929302C29
293035322A26282D2E2D2C2B2C44647E7F8393958C522E2331332C2B2B2D2E31302D2B2A
2B393633302D2E3031344F82858882632E36302D3134322E2D4875938D888D867249392C
2E312D30332C2C2D3031302E2C31302D2B2B2B2A2B3031313231302D2C2A2D312B2C4872
908C828287754F332B30433734668D877C89746047342B29373033393A343435322C2D2E
31302D30332D32302923262A2A36393A352D2A2B2C2B3430293033323432302E2D2E3235
352D
2D2624272A2B2928292C2D2E3031313030302E2D2D2E2E2B282B2D30302E2C2928293031
2B2A2E3130342B3136322B2E41697885808B987952392D2E35333334312E2E302E2D2B2B
2B32312E2E2E3031323A548C86898B703C3534302C2D31323033507995988C888B744F2C
2C342E303032312E2D2D2D2E302C2D2B2A2E2D2C2D2E303232312E2B292D2E39392D2A41
6C95918C888274522C2D32352E40708A8B807F775C4A45434F4C515C6154494E5B4F4F50
4F4C4C4E515B615C595250595A5B5958534C443729262C2B26262A2C30292D33312A2C32
323C
2E28272A2E302B2A2B2B2C2E3031313030343230313333312D343332313232313130353A
36302E32353B3336343034415C88828787897A49262B2B2D2D2C30333234333232323231
313636363535343333365BA2969696773B3436342E2E323433292B497C99948D91897856
3F312831323333333435393B3D303331323A3B373A3334363737353332353A3D322C2B2C
3F7689948A807F6D4C34242C2E2C416A9183858275767A74777A75777D796E6E77757775
6F6C6E74787D807D817F7A82828A8583827A6F583D3533322E2A2D32323030322D272B31
2C35
2C2B2B2E34342E2C2C292A2A2B2C2D2D2D2E2C2A2B2E312E2B34302A28292C2E30313032
353129282D242A35303A5C7C99A4909191805C39342E2D2D303234373C36343232333433
3332323334343331302E69C6C1BAAC7D3536363636373634323D2C2C4D748991949CB2A0
6E3F35494E33343536353332312D312D2D35342E312E3032343535353437353630343326
2D3D61868C8385867A4A372E2A28264383828B8F838387838D8279767F8683838A7E8588
858182858582837E888A828783827E818686857761373030302C31373436303031333B39
2A2B
3133312E2D2E2D2B29272D29232E22262128201D222623232724232222242726231D221A
242C1E1D212227262B78C4E8ECB19C93784E2D21302A2B283A3129262E272D2C27282C2B
26262826272C2A24241B70E7F4E2CB832B2D2D282830353430323935283551739DB6D8F0
FEA53A1D272826292624241E222D242B27222620221D27232C23293031272D3236323730
3E2C374E8B9888858D88574F432D32363F698F9C85818B89908D8C8F8F88868B928F9398
98919B8F93938F89908F8F988C9E949891838A8D7F674C3D332931352B362B3337313335
2E33
2E2D2D2E303233312E2B31302C2A1821191A1A1B1B1A191A1B0D21291E171D1F1819291F
1B221D1D221B223A6BCCFDFEF1C898704C30292B34313B271A1A2A271929292622262B28
21212826272E2D282B2D7DD8E4F1EB9D442A2C2C282228353127282A272A31497ACBEFE8
FCE58F461E242734312D342A19393631292E3E3D2933404351473F3B3F3B3A26282C332C
32352B2654768C8F87957A7758323030323A60838A8D8A7A7C8283898D8B837E7C828181
817E8A82888B8A81817D7A83808186838F9E9082957E6D604F3B333027342E3339393633
2E34
2C3332333333312D2A2E2C2A2721285A5C44566466625C50444C6B7C70656660505F7A73
64666057566F80A3D2FFFDF0E7DF8B472A2631322C2A312030628383707F7A787A828888
828083776E7576788699BCDED6F2FFDEA58885867747202A2A2E2C3133322A3257C0FFEF
EAF9DDC6B7808AA7ABA3A79C86879CA0A6B3C4BC8CB5C3C1CEC2AC9CA4B09A4D2C292E32
393D3021395483999995929F7F49343037333A484A4845404C46484C4F4D4641444F4948
47434A474A4141373333323A3D363E3D5890B0B5B69391866D4A3635393637363A3B3535
3B37
2A353433312D2A27242B2A2826285BC8D7B8D4ECF3F2ECD8C0CFD9DEE2F1FBECD3CAE6E1
D3DEE1DBDEDEE9F9FFFFF1FDF7B7642E2C313330282C1F1D6BD4E8E0DCD9D2D3D8DDE2E6
E4E2EBE4DDE1DDD8E5F8EFEADDE8FFFCEEF5ECEFE89B332B393132353335322A3488ECFD
EFFBF3FDF8EFE6F3FBFAF4D8BBD4E8F1F5F7FBEFC0D7E6DDE9E7D9CDD7F8E1703B322E36
3C2D2E2E312E5683ACA8ADC6C194643D3135303A3D393430352C33363634313644323134
342E333537373A302B32323237312A2D364F98CDBEC0C5B288533339483D3D3C3E372C30
3435
2A2B2B2A2929292A2A272C29221E64EAF4F1FFFFFFFDFCEED9F8F3EAE8F5FFFFF2F2FFF8
E9F4FAF5FDFFFEFEFCF8FAFFC2593528332E272C2D2B1A1874F5FEF7F9F9F4F7F9F4F7FC
FBFCFFFEF8FCFAF9FFFFF5F7F9F7FAF4F3FFF8FAFFBF341E2E2C30342E32352924359CEC
F8FFFFFFECFFFDFFFCFBFBF2F2FFFCFCFEFBFFFFEFEEFAEBF4FCFEF8FCF9EB6C33343034
352B282E2E1F325999DFE6FBFFF2BE6623302E373936342A26282E31323431333F34363B
362D2E39353135332D2E2B2931312B3C402A56C1F8EFF9E6BB7A3F2A23332A2A39342C32
2A2D
2A2727272626272A2D23302D29216BFCFFFFFFFBF4F7FEFDF5F9FCF8EFF1FCFEF5EAF7FC
F7FEFFF8FCFEFBFCFCF8FEEB6B24292C2D27242E2D21261857E1F8FDFCFDFBFFFFF8FAFF
FEF9FDFDFAFAF9FAFFF9FDFCFFFFFFFBFBFFFAF7FFCC432C322B2C343232322A2C226FE9
FAFAFDFFF8F1F4FCFAFCFDF3F4D2C8D3E6EBF8FFFEFFFFF7FCFFFFFCFAFFF261202D2E30
313C2B2C3532323063E5FBFFFBFDE8943E39352C1A1A272728282923293635303430353B
332E3241352A3139332D2B2A34292B2C331D228CF8F8FFFFF2C8927254473022363D3E47
3643
2B292A29282626282A262D27271B5FF5FCFFFFFEFEFEFEFFFFFFFFFFFFFCF1E4D8E6F1FC
F2F0F8F9FFFDFFFFFFFAFFE85427373128272A312926301D51E5FBFFFFFAF8FDFCF4FBFF
F9FBFAFBFBF8FAFFFFFEFFF8F8F1FEFFFEFBFAF7FDBF3D36352C282D2E2E2E292C215BF1
FDFDFDFAF8FFFAFFFFF5D39973535A6B899BBEF1F5FAFEF3FCF9F9F5F7FBF7651F31322E
33322B2E32342E1A4CE8FFFFF3FAFEDBAC9694805D58605A5C575F667E9EA7A0A3838D98
969CA6B3992C282E2B272B2B2E2D31292D325ABCFEF9FDFAFFF9EAEEDBD4BAA0AFB7B1B7
A7AE
2C292B2C2B29282A2B282C242B215CF4FEF7F5FAFFFDF5F5FBFBF7F4E4B3795F625A87CA
E8F4FFFBF5FEFFFBFDFAF8CF312C3F3429292A2E2C2824145BFBFEFCFFFFFDFFFDF5FEFF
F1D1B08F777498CAE5FEFCFEFFEBF5FAEAFDFEFFFCAB232C2C352C2D2C32362D2A184EF2
FAFEFFF5FFF9F1FEEAA054291F1E261A23306CD1EAFFFEF8FFFCF8FBFFFFFF7527343431
3E1B2B37292228266DF1FEFCF8FFFFFDF8FBEEBF7F61523E3F365276A8DDEEEAEEDEE8F3
F2FBFFFFD5412C2B282A342D26302D2D272279E9EAFFFFF9FFF5F3FFFDFFF8E5F7FEEFEE
E2F8
312A2A2B2B2A2928272A2833270C5CDFFBFDFFFAFFF7FFF9FFFFE2A76432222017162C56
8BDBFEF1FFF8FEFEFFFDFCBA2E2B2B2B2A2B2D33362A262467FDFFF8FFFBFBFFFCFFFBE2
B272331F24171E3E539DC8F1FAFFFFF2FBFCFCFDFEAD2C392D322C282B34372D202176FE
FDFEFFFAFCF3FFF4A744141B18180E0F23203A6B9EE1FFF9FBFEF5FFFAFCF8702A2D3033
2D32292A2D2820216FFBF9F7FBFDF9FAFEFFC98532222418171E2B304F9BFAFFF8FBFFFD
FCFFFDF9EA62262D303234302C2E312330235AE1FBFCFBFFFEFBFEF3F7FFF8C2A390798C
A6CB
332D2C2A28272828292B272C221A7CF7FBFDFAFBFFFCFFF8FFFB9841190F131116140F1F
3B89E8FFF9FBFCFCFFFFF8A9222E2E2E2D2B2B2C2D2D2A2767FBFFFBFFFFFFFFFDFEE29C
40180D0E110F151D1E3E8FF4FFF9FEFBF8FAFEFEFEB0303B3632302C2D343730241867F1
F8FBFFF9FEF1F4BB5119130F1916181413071B3953D9FFF9FBFFF5FEFCFFF467212A3033
2D2C2C32322A232269F3FDFCFFFFFEFFFDC364331E1D100A131119182B61BAEBFFF8FBF5
F4F5F9FFF867272C3234322B2C282C242D1E5CE7FFFCFDFCFFFFFDFFFBC3924F3A322027
3349
34312D2A272627292A302624222C99FFFEFFF8FEFCFFFDFBEEA846181619170C17180E13
11319CF4F7FDFFFDF7FDFFAE2B2B2D30302D2B2A2A292B2666F5FFFAFBFFFFFAFFE48333
171A231E161E26231B214FBFFBFAFEFFFFF9FFFFFDB53136372E2E2C2B2D302B241564F0
FDF9F4F2FFEACC5D151E292B2C242E2E2917162133ACFAFBEFFDFAF7F3F8EF621E262C31
2D28293032322B1A4EE2F8FCFFF9FBFFD46521131015151815130F0C141F519FFFFDFCFC
FFFAFBFFF96A262B343630292B2B2C282B1E69F0FFFAFFF7FFFEFEFFC4633A1711101019
1B1D
322D2B29282728292A30272A272688FDFDFFFDFFFEFFF8FFB8340F1622202328341E191B
201347C0FBFDFEFCF1F9FBA83224282B2E2E2E2E30272D2669F3FFFBF9F8F0FBFFA82904
261A272B291F181D1B19105AC5FFFBF8EBFAFFFEFCBA342C2E2E31302C2A2A28231860EA
FFFEF5F0F9DD77300D29535778614D3B3628110F2266E9FFE6F9FFF4EAFFFC7631313034
35322C2A292B2B2159EEFDFCFFF1FAF5992A10171934515F5334212434211D62ECFDF9FA
FFF9F8FDEE63222A3133312A2A332D2A2B287FFCFFF7FEF7F5FBF4CB5719142024202722
0C18
2D2628292B2C2B2A2928293227156FEEFAFEFFFEFFFBF8FD731E18222D3C5C7676543A0F
1D1E2189F1FBF5F9FCFFF1A03B26282B2D2D2E30312C32246BF0FFFFFDFEEAFED2501027
2C4F4E5F6C5139341D150C2285EBF0E7D3FAFFFEFEC23A292A343737322D2C2A283167E1
FCFFF3DCCCA63911365180B5B9B38D6C5B4828191D40CEFFF7FDFFFFFBFEF9732C2B272A
2C333133322C292B75FFFFF7FBE9F8E65B19133B678F8D7F6E734F454F331748D5FFF7F5
FCF9FBFFEC57202A2B2E332E2A312D2E2B2C8AFEFFFEFFFDF9FFD4771718264C63656654
3327
292226292C2D2C2A2927272D21197FFCFFF9FFFBFFFAFADB3C0F274E83B9E2EBD8C69834
11211B5FE0FFFEFBF7ECD98F242C2D2E2D2C2B2B2B2B2D1D66E8F9FEFEFFFFFF901F1343
53908D9BA98D735B211F241753D5F2F1E1FAFCFEFFC23C2B2E333636322D2C2A261854D3
F3FFFAE6CC9022365367ADB9ABAFB1B69B6D3D2414279BEEF9EAE7F5FCFFF266262D3135
353131373931282369FEFAF5FEF2FCD12A142D6A9195746054745B4A3F240F30ACFBFCFB
FFFFFFFEE651202C2A2B32302A3033372A2781ECF7F7F3EFF4F88827152641677A6A534A
4331
272627292B2C2B2B2A2C2628222288FFFFFAFEFDFCFCFB9B1E224782B3D1CCA993E6E698
2D1D173ED5F4F9F9F9FBFFCC572C2E30302D2B2B2B2429196DEBF8FCFBF2FFFA691D235B
94A0BFD2D5BA9F834921200E3CCEFEF9EFFAF9FFFCB63229342C30302D2C2C29231D66E6
FBFAF1E1C56F35446483B2B39C707C9E9D7D513A1E2B99F2FFEFEBFEFFF9E95D202C3035
353230302B28241B58F5FDFDFFFFFFC11D21567667645C6B796156493A28191D75E8F9FD
FEFEFDF5DD5422302E2C2E2B2A31373A24237ADFF1FEFEF8FFE44F1E3E326B8887746775
7D48
2729292828292A2B2C2C27302A186CE9FDFFFEFFF9FFF966132A4C829CA8A28D9C9DE8E2
5820172BD1FFFFFDFFFDFEC44326292D3030303131242C227FFBFFFFFCFBF5EA4E0F3D91
C2C4F2F8ECD9C0A5763B291736C5FEF1E6FAF8FFF7A72323342C2E303031322D271869EB
FFFFFFF7D7673D547DC0E2B1A8AE7D7A8F9275562D24A4FBFCF0F7FFFCFFF86F30333032
33212A322D28281F57EFFEF8F9FAF7B2203E77806E8D959EB1987C5A413C2E1653E1F9FD
FBFCFFFFF05A2633342E2A272B2E32321E2681E0F7F9FFF8FDBE24244767AEB1948F9AA3
9074
292B2927292D2E2B272D262A26184CE5FBFEFCFFFFFAFF4832494E67CAEBC9B7C4A4C3F5
901F211EA4E8EEFCF9FFF39026292D32312C292A2D29281F76F8FFFBFFFFFAC92C2849BE
D8F3EBE7F3FCE5C98644172623CDFEF4ECFEFDFFFFB32B2A2E35312D3136362B20205DE2
F7F8FFFFB847495A7FC2BA8C7A9A85869082745B3128C6F7F1FEFFF8FFF5F97F29293229
2E2D262D2C2E2E2062FFFDFFFEFFF294205D867279CCDFC0CCE4C2984A3A341754EEFCFF
FBF9FFFEF85F1D313C302A2D2E332A29272E7CF4FEFBF7FBF586203B6491C1C8DDD9BFB1
BBB0
2B2B2827272A2C2C2A2C282B271D58EFFDFFFDFDFDFCFB4E3C4E6BA7E8EAEEF1E7F4BFE0
A93B1B26D5F5FAFFFCFFF79D2D2D2E302E2D2C2B2A302E2373ECFCFCFFFBF3BB2C3049B5
F8FBFAE9DBE2E9E1A351361B39E7FCF9FFF3F4F4F7B22D2930332B24282E322E2B2064F4
FFFDFBEE9E2A3763A5CEB7AD9E8D82A3B27D6C5C2934DDFFF5FEFFF7FDFCFF8A312D352B
2B2E272C2A2A2C2265F4FBFFFDFCF9A62486D794A8EBD2D4C9FEE7E6742A332456EFF9FF
FFFFFFFBF56B27353D332D2D292D323A2D2469E9FEFFFDFFFD6E27568AB5E1DDDCDFE8E9
EBC2
2A2A28272627292B2D282629261F60F4FDFFFFF8FCFDF45C377694B9E1E8CCBEE5D3E4E5
A8401447EBFFFFFFFCFCFBB13732302D2D2D2D2B29292B2978EAFDFFFDF9FFC62A2657BA
FFD6E2D2BBCCE9E19939471853F5FDF8F5FBFFFDFFC53D3034312B2B31342E28261954EC
FFFBF7ECB6603F62C5D9ABCBE2BCA4B5B05A47442347E9FFF4FBFFF9FAFAFF862D2C362E
2B3029302D2B2B2262ECFBFFFCF9FFBA2769CCBCC9EFC3A5999DA0E99B3D352465EEF3FA
FFFFFFFFFC742D3537313230292E373F2D2163E4FBFBF5FAFF62367299CBF8EACCCAE7E6
DFBC
27292928272627292C28272A2B2061F3FFFDFFF8FFFCF27E2B4A93C5D8E6D4BBCFC5D1AF
85361973FDFDFFFCFAF9FEC23E32312E2D2C2C2B2A21212477E4F5FCF7FFFCCC5129459C
F8E9E0C0B5DDFFE78C302E167FFDFFFDF1F0F8F7FDC83C27293231353D3C3127222248E1
FCF4ECEEDCBF6660AEC699A4B5ACD2CC954E51330D7DF2FFF8FCFFFFFCFDFB75262C3530
2E29272E2E29241A52F1FDFDFDFAFFCD3C5485B5B8C4C0A0B7AF9BCB9C4921228BFDFEFB
FDFEFBFBF5793435312A2C2B262C2D2D232874F0FFFFF9FAFE6F35708FD1FCE2AFA4BCBB
C4C0
2828292A29272627282C292C32215DEEFFFAFFF9FFFAFABA414064ACCEB9B7D6DBF3D175
652228C8FFFCFFFAFAFAFFC63C303233302B292A2D31262478E1F0FCFDFFFBF39D443D79
BEF5EEE0EAFFFCAD484C1839C4FFF8F9FFF7FCFBFFCF46343633313235363231332448E5
FFFBEFF1EEFCB18679A0B8A892ADD19851373C264ECCFFFCFFFFFEFFFCFFF76A2734342C
2D2B2A31332C292153F5FFFDFFFAFFE87D3E5DC5FEDEB3A4B0D4D2DDA23E1D62D7FFFFFD
FBFBFAFCF167292E2D2A2D2D2B322D271E266FE9FCF9FFFEFC9D336098D6FFE6B6A4A5A2
C3D4
2B27292B2B292726262A24242E1B58E6FCF9FFF8FFFBFFF388343982D3DBC4D7E7DFBC54
201878FFFEFFFFFDFEFEFFC0342D3134312B292B2E2E222179E7F4FEFFF3FAFFC55A3345
63E2F5FDF4CB985A2E2C1F8CFCFFF3F7FEFDFEF9FCC23D3236302E2E2D2E313435204DEA
FFFFFAFEF9FCE7B85A69B3C1AFA2A56E483A2339C2FBFFF7FFFEFDFFFBFCEA5F2736322B
2D302C2E312A2B2959F2FFFDFFFAFCFFD1483087F9FED3B69AB8E0DD811731B2FFF5FFFA
FDFFFEFFF45D212C3031302C2B31322D201D5BD7F9F0FEFBFCD8544580C0F7FBF4E9CFBA
D6EB
2C2427292A2A29282829231E29195DE8F7FCFFF9FCFFFFFFD5593C3C5895B8C6CE934D29
0E65E8F4FFFFFFFEFEFFFEB32B2D3032312E2C2C2C1E17176FE5F7FBF9FFFAFDF3AF5431
4C5C89ADAE7D5133301958DCFFFDFEFEFBFFFFFBFCB9332C2E2C31322D2D312E292653E6
FDF9F4FFFBFDFEE98D5B616F6E6A6B572B1E4A99FFFDFCF8FFF9FFFDFCF4E75B21302C2E
352D2827292323234EEBFFFBFEFDFAFFFCB3543D90DBF5EFD1EAECAC523B8FF5FFFCFFFB
FFFFF8FDF3732E3133332D242327292A23215AD9FFFAFFFCFFFA9A3F4899CCDFFCFFF8F2
FFD5
2A232628292A2B2B2B302A212A216EF5FCFFFFFCF9FFF5FEFFD3532B3548514A3741212A
80DBFFFFF5FEFFFCFBFFFBAB272E2E2E3031302D2A2A261D6DE6FEFFFEF9FFFAFFF89C49
48454F545A504A312465B0FFF5FEFFF9FAFBF9FCFFB8322C2C2C33332C2C333128214AD8
F5F4EEFEFFF8F5FFEFA76261606F4945334AB8FEFBF7FFFFFFF8FFFDFDFDF565212A2934
3E363231342C29264AE8FEF7FAFFFAFDFEFEC25444576AA8BAB593453492F3FFF2FEFFF4
FFFFF4FFFE7E312B2E35332D31332C29282B60D7FCFEFAFEFFFDDF633A4A85B1EFFFF8E9
DB80
292B2A292828282929262D2C222473FFFCFFFFFFFEFCFBFCFDFFCE864A2B26292D20368C
E9FFFAFAFDFFFAFFFBFBFBA72A2C312D2E2B262D2E1E281961D7F8F1FFFFFFFDFBFEF5B5
61453B4744372D3B75ECF4FCFEFEFCFCFCFFFDF9FFB639323336312C2C30302C28214FD5
FEF5F1FFFCFBFFFDFAE6BB8C645B6278A5D7F9FFFCFDFFFFFEFCFDFEFEF8FE872E343230
2E2D262A3028292444E4F9F4EFF8FCFEFBF3FBE9B1765C6B8076647FBBF3FFF9FDFFFCFF
FCE0CDE1FF86292D3D352C2E322C3027261F4CD2F5FCFCFFF8F3F9C66C3D3D5C77939666
4926
292929292828292A2B2A2D2C262469FFFEFFFFFFFFFFFEFFFFFFFFF7D8AF89746C8DC6FB
FFFBFBFFFFFFFEFEFFFEFFBC3327303235322B2D292B2A2278ECEECBCAFAFFFFFBFEFFFD
E6A778594E6995C5FFF5F7FBFFFFFAFAFDFEFBF9FFAF312C31322E2B2C30312D292149CC
FCFFFBFFEFDCF0FAFFFFFDF9EBE5E8EFF8FFFFFFFEFDFFFEFBFBFDFDFBFEFF92302D2E2A
2E2B292D312A2D223AC9E2E8EFFEFFFFFFFDFFFFFFF0DDD2CEE6E1F2FFFFFFFAFFFFFBFF
FFF3EBF7FF7D2727312E2B2B2D2E3128262463ECFFFEFBFFFFFDFFFEDF7E523A2B2B2B1E
273F
212A2B2C2A2827292B282828272159F3FEFBFDFFFFFFFFFFFFF5FEFFFFF8F3FAFFECFFFF
F3F8FFFFFEF9FAF1FCF7FBCD332C35322E2B2B322C2C211B77F5F9D8C9FFFFFEF5F7FBFF
FFFFF8F7F5FEFFF8FFFFFAFBFFFFF9F9FFFEFDFCFFAD2D2B3334312E3033332E2A1E3DBB
E9FAF9FAE7E2F9FFFDFAFCFFFBF7FBFFFFFCFBFEFFFDFEFEFEFFFFFEF8FDFD86292B342C
322A2B2E2E2A31263CC4D9DBE2F3F8FCFEFBF5F7FEFFFDF9F9F7FBFFFFFBFAF8FEFFFCFD
FFFEFEFDF76724282B2C2B2A2E2D2A23211B5FECFCFFFBFBFEFCFDFFFFFFD6A87C5F5D72
9CDD
292B2D2E2C2826272A2623282D244FE9FFF7F9FCFEFEFEFEFEFFFDF8F4F4F8FCFEFEFFF7
F8FFFFF5F9FEFFF4FFFBFFE23D333A31282429332E28261B5BD4F0FBF8F7FEFAF8FFFDF7
FEF9FAFFFAF7FBFAFFFFFDFDFFFFFCFBFEFCFAF9FEAD2D2A2E3331303132312C281F44C5
EAFCFAFDF2F3FFFFFFFFFFFFFBFEFDFDFBFAFAFBFCFFFDF9F8FCFFFEF8FCF0671E2E3731
302B2B2C2C28302D50DBEBEBF1FCF9F9FCFFFFFEFEFEFDFFFFFCFEFEFBFCFFFEFDFFFEFD
FCFDFFF9E550243331302D2C35332B2A2C1D58E9FBFFFDFCFDFFFFFCF9FCF9FFFCF9F9F7
FFFF
2D292C2D2C2927282B2A282D35294AE2FFF7F9FCFEFEFEFEFEFCFDFFFFFFFFFEFAF5FAFE
FFFFF8F5FDFAFFF3FEF7FEDB372D37322D2A2A2D2328281641BCE0FFFFF4FFFEF8FFFCF4
FBFCFDFFFAF9FFFFFFFDFFFFFCFCFFFFFBFFFBF9FFB33630312D2B2B2C2E2D2A261E53E1
F9FFF9FDFBFEFEF8FBFBF9FEFBFDFBFAFAFCFDFDFCFFFBF2ECF1FAFDFCFFF15620333130
2A2C2B2D30292B2E61EFFDF8F8FEFAFBFFFAFDFFFFFFFFFFFCF9FAFAFCFDFCFEFDFFFFFF
FDFEFFFEE950293632312D2B35312A2C31215FEEF8FBFFFFFFFFFFFFFFFEFEFFFBFBFFFD
FAF5
2426282A2B2A2A2B2D29292C332644D9FBFBFDFFFFFFFFFFFFFDFBFAFAFBFBF9F7FAF5F8
FAF9FDFFFFF8FEFBFAF7FEC5322B3431302D2B2B2123271B4ECDDCF8F7ECF9F2EBF8FDFA
FDFCF9FCFDFEFFFDF5FAFFFFF9F9FEFFFAFFFAF5FFB33630302E2D2D303232312E2662EF
F4FDF5FCFEFFFFFDFFFDF5FCFFFEFFFFFFFEFEFFFFFFFEFAF7FAFFFFFDFFFA5A2B352B33
302D2D31352D282960F2FFFCF5F7F3F9FEFBFFFFFCFDFFFFFFFFFFFDFFFFFDFDFAFDFFFF
FEFBFFFEF1622C302C2D2B28302A2927231D65EFEAFCFFFFFCF9F8FAFFFAFBFDFDFDFDFC
FCFF
2427282A2A2A2A2A2A2728292C2244DBFBFFFFFFFFFFFEFFFFFEFEFEFDFDFAF7F4FEFAFD
FFFFFFFFFBEBF1FAECEFF7A4242E322C2D2D2B2E2B232B2963E8E0F1EFF9FBF3F1FCFFFB
FAFEFAFDFFF8F3F7F7FCFFFEF8F5F9FCFCF9F3EFF5A62A272A33333232333231302D65E9
E5F9FCFFFDF9FFFEFFFBF3F8F9FEFFFFFEFCFAFCFEFBFFFFFFFFFFFFFDFDFF6732332C35
342E2E30322D2A2658E0FEFFFFFFFCF9F8FEFFFFFEFAF9FBFCFEFFF9FEFFFFFFFCFCFCFF
FEF9FAFCF56E2B2C2E2E2A2831313129211E6BF3F2FBFAFCFEFDFEFEFBFFFDFAFEFFFFFF
FFFA
292B2B2B2A2A282623292C2C2D274FE7FFFFFFFFFEFCFBFCFDFCFFFFFDF7F4FAFFFCFDFE
FFFFFFFEFEEFF4FFF0F7FF9A292D2E2A30312D32302A221158FDFEFFEBFFFFFCFBFFFDFB
FEFAF7FCFFF4EAF2F8FFFEFBF7F3F3F9FEFFFEFAFCA92C2C3534322E2C2B2927261F53D4
D2F4FEFAEAF9FFFEFDFCFCFFFDFFFFFDFCFDFEFEFEFAFDFCF7F5FAFEFFFEFF70322E3032
2E2E302C2A2A2D2853CAF0FCFEFFFDFCFAFFFEFDFFFFFFFEFFFAFFFCFBFAFBFFFCFCFAFE
FFFCFDFFFF6E293036332A2B37313128232067F8FFF9FCFFFFFBFFFFFCF3FDFFFFFEFAFF
FFFF
28292928292A2928263124272E2353F2FFFFFDFEFEFBFDFFFFFAFEFFFFFDFEFEFDFEFEFB
F9FBFFFFFDFEFFFFFAFFFFA62C23272C30312E2B28282E1D4FDDFEFDF3FCFBFCFFFFFEFE
FFFEFFFFFFF3F0F9FDF4FDFEFDFBF7F4F9FFFEFEFFA8352932272B2B2B302D292C185CDE
E1F0FFFAFDFCFFFFFFFEFEFEFEFFFBFDFFFFFAFCFDFFFFFCF9F9FEFFFFFFFA7C29312D31
35352C272C2B222E4CDBFFFEFCFBFDFFFFFFF9FDFFFDF8FBFEFFFFFEFCFFFFFDFBFFFAFF
FFFAFEFFFA6E3224312E2D2A2A282D272B1662F5FAFFFAFFFFFDFFFFFFFFFFFCFFFEFBFF
F7FF
2D2726262627272623232327291F49E2FFFDFAFDFEFCFDFFFEF7FCFFFFFFFFFFFFFAFDFE
FEFEFFFEFBFBFCFFFAFDF08F212A2C3032312E2A28262B1E4DCDF4FFFFFDFFFFFDFAFCFF
FEFEFDFFFCF5F8FDFDFFFFFAF9FFFFFFFFFAFDFDFCA43727283235323032302C2E1D67EC
F8F9FEFAFFFFFDFCFEFFFFFDFCFDFDFFFAF7FEFFFAFDFFFFFCFBFDFDFCFBD75B1F313130
2B302D292622191D2CB5F5FDFFFFF7F7FFFFF8FBFFFAF7FBFEF9FDF8F2F7FAFBFEFFF9F9
FAF9FFFCE54D23222D2A2929292B3026271961EAFFF8F1FBFAF8FDFBFBEEF2F5FFFBF3F3
E6E5
302B2A292A2B2B29272A3029222248C9F3F3F3FAFFFDFDFDF7EEF5FCFEFFFFFEFAE4EFFB
FFFFFAF0E6E7F2FFFDF8D67C2A2B2C2D2E2D2B292828291B3692BBE0EFECF4EFD9D2DEE9
EAEBE5DED6D4DFE8E6D3CCBEBBC9D6DFE8D8C9AE99591E27312B2D2926282623260F2993
C8D6C3BFCEC4BCB9C0C4C2BEBEA7BFCECBC5C9B99BB7BBBCB9B3B1AFAC81641F152D2D30
2B2B323028241F191A599DA69C7F656B8F8D8079766C676C7076796F5F5A64798D786F67
62647470592C1B242C26272928272E2A281426646A56515858545958573D4753605C5047
393D
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00771352 0.64881 0.316254 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
3E41454548555F636772888A8990909C97A2A2A6A19FA1B1A6A8AAB8BAC3BFCFCBD0CCCE
BEB1A29494949294927F77695B5E6369788585897B6F6B635B646A7A8080827976685D57
5856615B4B4B413731211C2734445266697883908A90878B95A09FA6ADADB1A6A096888D
8F93A5A9A3A7A8A0A79C8A8A808D98A1A5ACACA7ADAC95908A9095ACB4ABADAFAFA99D95
898C84878C7D7964585246413A3B3F3E3E463E3E3D423C4641413E37383F403A3B343838
3736333531393E33383636373A313833383D3F363D3A424541413E3D3C3A3C393B393E3F
413B
9FA196988D8E8D8896989699A39FAFB7C4C8CCD4DBDADCE4DCDEE1DDDBD5D1D2D0D0CBC2
BBAB9C8988776B6F6355503E302C2A272529282525222222251A1F212420211D1C1B1F18
1C141D191518191A1D1B293748525F648089928E9594979AA7A5A8A2A2AD9E9889847F8A
8799A2A3A4A5B0A39A898B94969C9FADAAAEB0ABA598898B8D959FA4AAA5AAA6AA998984
89898E928B8488847B716F6F75878B8D979FA6A19D9E9FA99CA1A0A0A398A5A2A2A5A4A7
A8A4A5A3A8AEA9A8A5A4A6A9A6A6A5A7A5AAA9ACABAAA8A6A5B5B3B0AFADA5ADA4ABACA6
AAAE
D6CBC8BFADAEAE9FA6A09EA2A6A2A5B7B7CCCFD6D8E2E7E4EBE9E8E3E8EAE9DDDFE1DCE2
CDB9B3A1918D7C6A6254503D32251C231B181718171D18180C1511191616121317181116
212620241D262529323C424A5F6D7A8B8593958F949F9CA5A3A2A39A9E94917E7B797C8F
9D9EA19D9AA3A09C9294959CAAAFB0B1B1B6B0AA958B908C919CA5A6ACABA7A09C858184
88878B968C8C918F908B94A0A4B9C4D2D9E0DEE4E2E6E7DFE4E4E1E4E8E3E3E4E6E4E4E7
E0E1E5E5E0E4E0DEE4E1E7E0E0E1DDE1DCE3E2E1DCE1E1D9E2E1E1E2E0E3EEE0E3E1EBE6
E2E8
D8CFD0BEB7B1A6A4A3A4A6A6AFAEAEB7C0C9CFD8E1EAEFEBE9E7EDE5E8E8E1DFDDDEDFD1
CDC2B2A1998C7D70665246383026171115181819130C111510120E1B161E252023232C3A
353E353A41433F5453666D7B83899797A1A4A09C98959C9DA1A9A8A9A194837C80808698
A6A4A29BA39C97888E8E95A3ACA9B8B3AEAAA19A9087918FA1A0ACADABA8A39A8D858D89
8A8D989085928A8A888F9DA5B7BED1DDE9EAEDF7F4F0F3F9F1ECF4FAF2FEF2F2F3F0F6F0
F7F4F4F9EFFBF4F2EFF1F0F2F8EFF0F8EEEFF2EDF4F0F4F2F7EBF1EFE8F3F5EEF2EBECF3
EEEA
BBB4A8B4AFAEA3A5A7ACA7A2A5A6ABBEC1C2CAD4D1E0E4EBDFDDDED3D3D1CFD6C7C5BAB6
A9A0979083706C5D4D4A382D291F1D0B0E0E0507101112120D101310100D1A0E0F1B1519
1115141A182124293A48555D6E7F918C908E969399A0A5A3ABA6A0A9918582858696A2A1
ACA4AFA5A5948C898793A2ADA1A7ACA4A6958A857D8B8C9FA2A59DA4A1A2908C8D8B8B93
989E9A9B959D9C9C9A9FAAADB6B8C1C8BDBDB6AEA9A9A3A6A8A7ADA5A5A9A5A6A7ABA8A1
A5A5A6A7A3AA9CA3A7A1A9A5A6A2A3A3A1A09A9DA2A5A097999B98A19FA6A7A0A8B3B5B7
BEC3
4D51595D666D6F7A83909699A19BAEAFC9C5C6CDD9DDDCDCCFD8D0D7D6D9D4CDCCC0BDB1
B2A2998885705A5441312A24161212040812110B080A040A05090607060A080B080B1212
140E121E131C223A414E5D66777E81847F83868F9BA0A8A5A7A89A8B837F84929CA7A8A9
AEA8ADA7938F929396A3B2ACA9B2AAAB9A8C8D878F969CA7ACACA4AEA091878B89898D99
9B989C96999A94858888868A8B857A69574D402924221C2018241F1E23231D1923191D21
1D1A1D281C1E1A1D261B231B1C1C1921191C1A1A191B19251E1D2622161B161B202E3A41
534D
212A2831383F4B505D6F7C8B94A2A9B5BFC6D4D2D6D5D8D4D4C4CCD6DCDED1CFC8B9B9B4
A59D907D7E6054443B271E1818151313140C0A070C0D090D0707090A0E0D18151716151E
1A1B242E23262E3B455966778379797E818282929BA3A7AAA596958083888C9DA2A5ABAD
AEA6A0928C8C959A9FA4ABA2A2A7AE9588878086919CA2AAABA8A9A099948A8894959C99
9CA0A09AA29F96948E92918C877972604F46372E1920181D221D1F1D1E1D1B171E22211E
1D1E201F22231F1A1A171F231E1C1D22241D201A1A19221E2822211D221E28202225211E
1A21
1F2C2B3238404C51636781889CA7B8C2CFD3D8DCDEE9E7EAEDE7E7DFE3EAE5D9D1C6C6B1
A79A8F7B6B5F5240322B1C141110100D0D07101011130E15080C0C1214171C2529242929
292B32283A313434352B2D35343433333844434E62748486918E91939297A2AEB7B4BEC0
B5A8A2968C8B8C9FA1A7A5A7A69F9187857D87899DA1A19DAAA5968F888B918D949D99A0
9FA0A3A394908A948B8B8B8272675C4F4033271F1E1F181C1D1B1C1E1B221F1D1A181A1F
1E1E1E28251A20221F171617231F1E261D1620232220211C221F1D1F24211A242325241B
2529
4F5451615E6461706C7D8594A1A5B0BFC3D0D6E4E4E5F6F7F9FAF0EEF3EDEFE9DFD9C6B2
A89A89806D59563E342820171B141719191C181217141B1A14141511170F191618161D1E
1F16231D212224211D1A221C25202021293E47595A6E838D8983878C94A4A9B1A9B0AAB0
A6998B908F99A2ACA6A4ADADAC918B808285909EA4A9A8A6A5998A80828484909B949AA0
A49B97938B8F8C898F949584807B736B595052505B5B5F5F5F585F605454575B52555158
5458545B545353545A4E56555B5858545159505364505C5E575A5E5660595960625F5A61
5D5D
BBB4AAA39F938E86877A85868582838E9297A7AFB1BDC2C6C8C5C6C7C6C0C1B0B2A8988B
897D69614B493D3F332D262722272422252C312B2B37363C3C3D3A2C333232322A292830
29271E1A1E1B2016181C181B1B20242737475669787E928788868A969DA1A0AAA6AFAA9E
968B8D8D919DAAA0A5A8AE9C9B8683828F97A4ABA6A1A7ABA092908E8B8E8D9D9899949E
9E99988A8F878D93A5AA9CA3989B98989398A3AAB5BFBEC3C3BDC4C4C6C1CBBFC3BFBFC1
BEC6C1C2C5C2BAC2BCC1C2BEC0BDC2C6C6C0C3C7C9C9C8C8C9C6C2CEC7C3CECDD0D0CECC
C2CD
E0C8BFB3A19B887D6F5E59423C36272924282824282A2426282F2E2E31292A313435312D
3D3F3E44443E444C4D4E56505A65655553595B6064686262656A5D5647473F3C40342E2C
2C1C1C17141E1B1E1B24171C20232B3F4758646D7B8D8F8D868995A3ADB1B7B5B4AFA99C
958F959EA3AAAAACAFADA09B8485898690A0A69E99A89EA08A88888A8D8B92949795949A
9090868E8B8F92A1ADABB1B0ABB2AEABB3C0CDDCE3F3EFE6EDEAE6F0EAE9F5EDF0EBF1EC
E8ECF0EBECF2ECEBF2EAEFEAF1F1EBF3EAF2ECF4EDECEAECF2F1EDEBF4E5EFEBEDE9F0F2
EDE7
E0CFC0BCA69D8A7970584D433C2E1A121D1D1D15211B1F1E2024202024202C282F2E2535
434953565A5560646E686C6A6E6F786F6458606261585953554D4C413F39383F39342D34
2D33333A323744464F4E5764606978848C9BA4A5B3B2AAA89F9EA7B6B8B5B3B8B9B3A193
98919DA0ABA9B3ABA99D958C8C8A8D9EA9A7ABA7ADA2A7918D80908B91909495949D9394
8D8B868987939AA6A3ACA7ABA0A6ABB6B4CDDFEDF1F5F2F1F9F3EFF5F3F0F5F4EEF4F6EB
F7EDEFEEEDF6F1F2F6F7F4F3F9F7EEF4F0F8F2F4F3F1EFF2F5F1F4EAEEEEEEF7E9F0E8EF
EDEF
CFC1B9ADA0938A7F6E675347382B18191D1C201E18181A171A1C1C1C1E1D192525282831
353D3F41484946494A52524D515053514C47453F43433E413F494239373B333837353940
48414C4D5252627374868B93A4A7B2ABBEBCCACFD4C5BAB1ACA6A0B3A8AAAAA7A08A7E87
858493A0A9A8ADA9ACA0948C9595A0B1B5B1B5B8BBAEA5949397929899A19BA29CA0978F
858C878A8E9BA7A7A4A4AFA99BA4ACB1C1CFCDD2DACFD5D0CDCACAC8D1CDCBC9C8CBCCCB
CFCACFCBCAC7C2CBCBC7C6CACACECBCAD0D2CFCACDCACFCDCFC2D1CCD4CBC4CBD0D1D4D5
DAD6
6473666264676C635F564F422B1E22221E1E1F1D22222529262028292A2E2A3032333138
39302C34322D333A37333C373A3534353B383F3D3A3936323C413B403C433C403F454A4E
4C56545C5A5A6B7F85929CA1B0BBC3CED2DEDFD9D1C1BDABA8B2A9ABAAACAFA39587818A
8E99A1A7A7A7A5A2968F898C909BA6ABAEB2AFAEA59B92958F92959C9D9A9D9899969186
83838A94A4AFAAB0A9ACB0A7919695949197907D6C5F575045322F34322D312E2E36302C
36292E2A2A2C2A2630282B2D32292F33322F2D33302B2728332931292B3030352E434D54
656B
2B2D272C31332D2B26282B231F1A1216171A1B1B1B18222E3A4651525454525954585462
5D5048403B37312E32363C3A333C4042454A47454444474B4D5153514D4C4B474B484E4C
48575B5A59696F7C869397A7B3B8C7C6D1D7D7C9BEB2B0AEB0B2ADB0B3A8A69A90919296
A2AEB2AEB0ACB3A894919394A3B1AEADADB9AFAA9E8C848987898C969090949C8E8E8587
878D8798ABA2A6ACABA29E8E8A8C8684857E6C665A4C3B2F271C1A1A24201E2020231C24
201E1D1C172120241D21211D1B2219231C24231E201F1D13212023221B1B201E1F242925
312D
20292824272B282829262125231F221E201C1E2025212D39445A68646C686C737377726D
6A60584C4C3D3D3E423B3436393D43484F505459565C5C5A615B5B545A58443D4A494848
45484A535C5D747D869998ACB2BDBDC9D2CDC8B9B5ACA9A3A1ABA4A8A59D8F8B83899096
A6AAA9AAB0A79C95948E94A0A5ACB3BCBDB7B3A4938C909592959D99979598988D818686
9298A1A8B3ADA4A7AAA290908B87888B817167514641331D1E1E1E221D201A1B2E1C1F21
1E20201B1E26261E201F201E1D1D201A1B2421281923241D2322212224172125291D2426
2431
4A5A545353525051595D575D6D61605E6B6A736F747B819295A4979C9D9D94898E847979
715D494345413B3635343335313A3F3E474D584C51595755595C5C565D5251514C4D523D
47444D4C45445553535C616B6981768979797974767E848B8A94989D948D8C858B9298A2
A6A2A8ACA49D908D8A919EA5ACAAB1ABA7AAA08A8A8C879290949A99989A9C8C8D89888A
97A5B1AFB2ADB5AEA59A93929794928E84786F635249433D38434743423F4A4041463E47
3E48433742424F4B4947444D403E434947444248423C4A433D49484D47444E4D44455142
4D4E
AAABB4A6A3A79B9D9EA2A49FA4A3AAACB0B1B6C0C9C9C7C7BFC8C6C2B8B9A1A59D8A7871
6D5A4D4B3F323029332E2C322A39404049554D545A616B6765706B6463645C5352514745
453C383B2A262D231F24221D232325211F141624273B4E5B65737C7E8A858786929FAFAB
A0A7ADA59F93878E909B9EA5A1A2A4A094888573837B857F8693958F938A8A8E868A9196
AAA5ADAFADB0ABA594908A8D9BA1A39AA09C959487858D9E9FA4B7B5AFB7AFB0B6B3B1B1
B4B4B1B3B4B2B8A5A9ACA6A8A9A6A5A9A8B0AFABABB1B6B5B6B8B6B1B7B8B8B4B2B1B3B4
B8B0
E2D8D2CAC8B9B4BBB3B0B5B6BBB0BBBBC5C5CEDAD6DED7E1DADDDCCBC0B6A6A69A8B7F7C
73665D5D4F3A3B37363B393C4C4F554C5258506562636C6A6D64675B5952523E43493D3B
3C4234362C26312B2E2A2B282B2C2B252024203441495A69747E8A7F90888B8DA3A5AAA6
A9A6A7998989869396A2AAAFAEACA8A69687828385858A8E9795979192938990908A99A6
B2ADAEABB5B1AA9C908F8B97A2A9A6A7AA9FA6A9A8AFBFCCDBE7E5EEF2EEE8EEEEE8F0E5
E8E6EAF0EBE3EAE6E8E3E7E5E6E7E3E8E6E6E8E9E9E5EBEEEDEDF0EDECF1ECEAE8EAEEF1
E7E4
E6DCDFD8C6C1BABAB6B9B5B7B5C1BABCC2D0C8CDD6DCE3E0E1E8E4D6CEB8B5AFA09B9686
79756C5F58484052514F4B5253585D595C55545A565A5559544F484A3E3B3C2C32322525
1F231C181E1D212A22212522282A2319222130364C5160727D8F8A8486888A9AA5ADA8A9
ABAAA08B8D8F928E9CA7A4AAAAA8A295858A89848C93959897949192908889858A98A3AF
B1B3B1B0B5A79E8A928A95A6AEA7ABA8A9AFADAEB6C2D2DBE8EEF3F1EFEAF3F5F7ECF2EA
F3F0F7EEEDECF2EFF1EEFBF0F5F3F7F0EEF6F3EFEDF4F7F3EEF1F9F7FBEFF2F8F4F6EFF6
F1F0
E0E3D9CEC9C3BDC2BBBCBDBBBABEBFC3CED9D6DDEAEDEDF3EFF2EFE3DCC4B6B2A2A08C7D
776863584A3D464C4E4B4F4A4B51554D464841404640453B3C3B3A3C2D3136302F2D2A34
272D232A2B292F313A343B3A404144485562667075838D9BA6A6A1999AA1A3ACA8B5A6AE
A99E96877F8E93A1A8A6AAA9A99D9786797C83848E969597919193928E8F8D8E97A7B9B4
ADB4B7B4AF9A9595909CAEB1AFACAEA8ADA7ADAFBDD0DDE4F4F2EEEBEDEEE6F1E9E7E7F1
E7E5E4E5ECE5E9E3E6E8E9E9E6EBE2F0EAEEEFECE7E9EAE9EDE7EDEDEAE6E7EAE6EBE8ED
F2E9
8D888A87908E909292958589857E737D838491979CA7ACADAAABA5A3958E888479756E58
534F413E3435373F4346444D424247424342423C3C414D393E473C43403E45423D343C32
383936373E4D566266697B8A8C9AA6A4B9C2C5C3CBCBD5CCC8BDB8B0A5ABB4AEACA9B0AB
A59B928A8C939FB0AAA9ACACAD9D8F8981828D969897979B909B93988C879198ABABB1B2
B4ABABA59890819293A3AAABAAA5ABA09D98958E939E9B987F7B6E6155504443443F4440
41414244413A3D4A393F4142493F363F3F3F404840364044403B4444454247444E606871
7D8B
3334302E332B312F2B2A242417220F1E151A1F1C1D1B1E1F1B1C2B2024212C282C382D2A
372E353A363E444B4448424B4F4D5354595F5759685966595B5E5E5652504C4A4B43423B
383A3C4A53586B768790A1ABBCC8D5E1E4EFEAE8EBEFE1D9CDC2B7ADA5B1B4B3A9B1B1AA
9490918EA2AAADAFADA9ADA999938684918F8A959695939897968085898B8CA19CABA4A7
AEAAA48C8B8383969CA9ABA7AEAAA19C8F8A8E918989796E5C58483827201C211D1F1726
1D201F1A1C201A151E1C1E1E1C20172221192120181A1E181B1F1E1E25241F20222D2C2E
342D
1F1D291F191C1A1F1D1A1F1D1D1A1E181A1A1A1615182020261F23221E2C252F2B313134
33373842443F45474C565553575C64625F5E5E6363676667625353474A41413C332F2E2B
2A353F4A53656E7F8D99A5BEC7D2DDEBF0F1EFF2EEF1E3D7CBC6B8B7B8B2B2B1B6B7A89D
92909696A5ABA8AFA9A5AA9B82878785868F989D929B9790908B8C81898B93A1A4A99DAA
A99C8986898D94A1ACABA9A9ADA6A2918F8A90918A857768564941342226201D1B232224
171B1C21231D20231E221D21221D20221C20151F24251F22181E251B1F1D1E1E20242223
1F20
3734393431313127312A222A221F1919151A1C271B252921272B2B2A3233352F3A392E33
3838423C3D4542465B545D54545E6563585B58625E5F544B4E544D48473F41423C353039
32404A555E6D7C83999FB5C3C7D2E3F4F1EDF6F4F0E0D6C3B9BBB0AFB2B1ADAAB3AC938C
8A8F96ADABAAB1B5B9AA98938A89908E939A9FA595A29E9796898B8E92A0A6A9A4AAA39C
9386827E878B949E9EA1A7A49E948E8B898D8A908A7E6B5C52453C2B272C2E33372E2C3B
303C372D3C34353B383636313B40393433313435363138393038343736383F3B3936343F
3736
B0ACA99B98898585736A696260615B63686F6D727975807880858584848A8483837B796F
62615E5D59595253434945454B4E4C4B4F52565859525456515A5851524B48443F40413E
3B4D55666C6F77818C949EA0B0A8AFB6B4AAA49A8D8A80747F7E828A92959A999B898B88
9595A1A5ABA7A8A7A2998F8F888B959D9AA0A8A09D9C9D90888893979FA5ACA8ACA99994
8984778391989FA1A2A5A2958F8485808D8E9491958E8A8C827F8387949DABB5AFB8B3BA
BAB4B4B4B9B5BDB9BDBBBEC1CAC7C2BBBBC5BDBDC8BEC1C4C3C3BDBFBEC6C7BCC4C2C3CD
C0BE
DBD3CCC9C1B2ADAFA5A0A5A5A3A5A4ABBAC3CBCDD5D8DCE0DCDEE0E0D6D4D7C4C8B2AC9A
967F81766D6D665647453E3B474A434B4F5348434041453F4141483D394039312E31393E
3B475A656B6966665F6061635E564A4A3A2F21181D181224364854576E7C83807F84818D
989EB0A9A9AAA9A592928E8F9198A0A0A0A09EA2988C86838C838F979F9C9FA2A5A99587
8D868D95A5A4A5A5ACACA6918B8D8D8A8D969A9B989F959496A6AFB8C9D9E8EFE9F6EDF4
F3F3EDF1EEEEF1EEEFF3EDF2F3EBE9EFEEF4EDF3F4F0F1F0F6EAEBE8EDF7EFE9F2F0EBF0
F0F1
E5D1CDC2BBB5AFA5A7A7ACA4ACA8A0B6C6CECCDADFE5E7F1EBE5E0E0E0E5D6C8C3B4B69B
947F6E70665E59483F342922212D2F30312D27251E211F27242C34333330363635383C49
4C585B645B5B59525450504E434336342A1E1920201F2C2C3B47586875857E7E8387919B
A7A7A9A9AEAFA6A39290869793A1A39CA3A3A5A79884929091959EA9A8A7AAAC9D92897F
86899A9FA5A5A5A2A49E9184868D829593989C9DA49B97A2A8ACBAD5E2E7EAF1F1ECF2EF
EBF6F0F7F6F2F4F6F6F2F6F1F8F4F0F4F9F6F9F4F3F5F4F6F6F3F9F1FCF4F3F0F7F4EFEC
EEED
B9BCB8B1ADAEABA9B5B0ABABAFB1B0B9BCCED4D6DEE3EBECF1F0E7E1E3DEDBD3CBBEB8AD
94857B756C64514A3D3E3D38393E3B4A434B4651494F525852474D4546403E434044444E
555459504B4547454B4D3F43363829201A1718211823313E48586A777D7D777F79809A9E
A9ADA2AAA4A29D90908F92959E9EA89EA7A199A18C958C9C9CB2B1ACAEA8B2A493848682
8B93A3A4ABA5A2A2968B878B848D898E8D8E8B91948E888EA2A2ADB7C4C7CEC7C3C6C1B8
BBB7B0B3AFB0B7ADA3A8A6ABA6A6A7A1A3A2ABA2AAB0B1ADACADA7A8A9A1A6ACB5BEBEC3
BBC1
636C707578818990949D9DA5A9A6A8B3C0C8CAD8DDE6EEE7F5EEF4E8E4E4DCD7CFBEB9A6
A49890887F7971696D6961525A58554F4F45443C403837343732302B2C2E3C343540434A
5157505A4C4F4D4E50504F4A4541443C3E3F4447494E646A73858A90938C8C84878E9AA0
A19EABA29A8E898288869096969B969F979689878688848E91A19EA4A79C99958F83818D
95A5B1B0B1A8AAA5998B8E91909AA29A99A19B9D93948B868D888C85857A695E4D443C26
252A2F2223221A2321241E221D2321211F271D29241E20221D1E2122211B23242B3B3C50
645B
312F363E414E5558717C88959DA7B0C3C7CBD8DEE4F2EEF0EEF3EDEFF6E9E8D7D8C4C0AF
AA9D8C82716E615853544845433B3E3E42403F38403D423A3D3A3437373D40494A525A58
59635C5E5756585562686D70787C83858498A3A9BBC3C8CACACACECAC1B6AA9EA4AAB2AC
B1ADB0A99C92928C89989F9A9C9699A29A8F7F7D8A8C8D9BA3ABACA1AAA49F91888F94A2
A5A7AEABB2ADA79C938783878C93948B959093918E897D858281807D7565575041332C1C
212B25281F2220212323242219221D23211F281F24212221211F2420202B212426281F2B
2324
2726353140424F52666F83909DA9B8BEC8CCD8DDE9F2FAF1EDF4F4F4F1F0E9E3D3CDCFC4
B2A79E948A74685E5353514D4D4B45464144454953494A4E474947434148435154525C5A
5A595F5F5E5F606372827D889493A1ACAFC1D2DEE6E9EDF1F0ECE2D7C6B4A6AEAAAAB0A9
ABA8A5A29593909490969C9998999A939586858486919BACA9B0B4AEAFA893898B8F9EA7
AEAEB2B0AFB19C8B928F86979091939790968D807F79837C7D7B7E716158493B2A261F1F
1F1B181C1C2626181A1F221E1F1C1E1E1D251F1F201D261823241E2224181E2220261A21
2023
333A404A4C4A55627171839396A5B0C4CFD6DCE2E4ECEAF0F8F6F3F8F1FAEFE1D4DECEC3
C1B4ADA6998987807879777574726E79726A686D676C665C58544D50524C4E5655585D51
53555355555365676B787E8E8E94A2ABBECAD4E5E1EEEAECF3E0D6CABFB7B1B3ADA9B2AB
B1A69E928C809188919594999398978E868687808997A5A8A5A7A9A0A38E8D898B98A2A9
AEB0ACAEB2A2918A8B8C9293A49BA29C9E9C94887B80828381887E6B61594A41342D2F34
35333539383A38393D393B3937353D3B383D393436323D4444393636343B3A3B3A3C3C3E
3E3A
A3A2959E959897989CA3A4A7AEB2B6C9C6D7DEDDE8F4F2EFF1EEE9E7DFE2E2D3CDCDBDB3
A09793837E7572736C647275736E7279787E73717B6F6163504E484A44514E5349505B55
534E50544E5A5E5C60726E7C8C92A7B6BACBDCE2F0EDF7F0F0E4D0C6BAB2AFB3AFB6B9B1
AEA6988A908A988D9B969A989A94928785868A8F9AA0AFAEAAAFABA58D93889297A6AAAC
A6AAAAA0989188888B8D8F96949C989E9F978D8786838C949E9D958E88837D817F849590
9EA7A2A7A5AFA6A7A5A5ACA9A8ABAAA7ABA6A6AAADA9A9A8A4AAABAAAFABA5A6A5ADA9A6
A9AB
E0C8CDC3B5B7B0B0ADABAEA69F968D8D9B8E8C898484756C5E5E4F514F4A53534C4F4A4C
453D3C383C39414D4E54605E646864666A6B6665625C5B594849434746505B5F625E615F
5E5B5B5F59575C545C63686B7A929BABB4BECCD6E1DDE9E1DBCDBBB2ADB3B2B2B7B1BBB4
A9A49A95959896999A9A9A9C99978E8587888B9BA3AFA9B1AAA89E948B928D98A2AAABB4
B6B2A7A0958788898A8F948F9B8F8D948C8380878D91A2A8AAAAA8A7ACA9A7AEB8C9CBE0
E5EAE9E9E6E7E5E4E3E5DFE2E0E3E7E1E3E4E0E6E7ECEBE6EAE5EBE9EBEFEBEFE9E2E7E0
E8EA
DDCFCAC0B9BCAAABA9ACA59D88867474716B5E584E4D3C3A281E1A1A1B22262C30312E32
3032343A3446454C58595E5F595F60636A6561625D535242454A5056606268696F6B6961
68636B6E655D5B555A50585355615E6B5F66605E555B454D3E3E414B525C697682898F98
9191929895A0A19AA29994958E8A808686849BA3ACA8A1AAABA69A95909097A9ADAEA9A8
A8A79E90877C858D95949693959A98988B8B8F9294A8A8ACACABA9B6B1ABB4C1CFDCE1F0
EBEEF6F4F5F8F8EFF9F1F0F8F3F7F7F3F1F3F5F0F0FDEDF3F1EFF0F3EDF4EFF1E7EAEFF2
EAEE
D6CDC8BCB6B7A7A1A2999A8E817B6B706E5F61544C403D3224201E1C1F2827282B333634
3638323B424E4D54565B6159565B6067635D565E52534952535B666477717A7B787D7978
7575716661665655514E4C504F473F47443F352E281D1B1B1B16243C4355636D7C8A8887
888D8C929B9C98919799958D84888189898E97A2A1A1A3A39D9886848E949DA0AEA8AEAD
A397927F878187999DA1999EA39E9E95958E959CA9B0B9B3B3B6B7BAAEB5C1CBDAEBEBF5
EDF8EBF3EEF1EFF5EFF0EEF7EDFEF2F3F3EFF0F9E8F3F4F2F3F3EDF1EEEBF6FBF6F4F0E9
E7DE
97969D9C9BA2A0A7A7AAA49D91786F6E69605B5858484639322A261D2623242D26333431
3134334844464C4F58595753585460676E6D6F6B6D717A819399A4B0BBB4AE9EA3999381
877F6F6C6F61594D4A4B4A47454A46463C40312E23231E1B1E2A394953656F7E988C8984
8889889A9CA19E979A96948B82858E8C96A19EA3A6A8AB998F87868A8B9E9DA8A3A7A7A5
9C8A858886858D9198979E959C98888C8E8497A1ACB5B1B0B2B4A7A89FADABADACACAEA0
988F8082766E6A6D6268636264666566655D5D5F61685C62615D6566686161606A77858D
909D
4642444E525B5F747C8182808173696D787C74747A766F6D746D70797D8687848187857F
717875746F7B70706D6D685E5D5E584E4D49545A59676A73848699A5A9B2B9B8AFA99A93
8C8575776A6A59595A5251535457443E403B322F282A232A293A484F676E7C868E84828B
847F898C99979495948E8D827A89969BA0ABA4AEA9ABAA9D95878F9AA4A9AEB0B6ACAAA5
8A89898D90939A96949E99989088888A8D8DA5AAB1A8AAA6A4A998908A8F8C8889796E5E
4D463323151A191819191E171C1C151A17121A121A181C151821201E20161A1F212E2632
3A41
232527353B464A50596B737F797C7682949296A4A0A8AFB2B1B2BAC5D6E7E2D7D1CCBFB9
ADB2A89E958F857979665E5E555E54494842494D545E6677818D9CAAA9A9A6A8A59B948A
847D797064594F535A4E56555E6159535D576367636D6D777F88919AA7ABB4ABAA9D988F
8F899297A29A979694888B878A8D999FABA5ABA9ADA49B8F8F8D9298AFADACAAB0AEA592
8B898D8F91999CA09A999B9F908B8A9197A2B0B2B1B4BCB1B0A3958D88908D857F6B5A5A
483F2C211B1F2221211F1F21251C1E2014231C1B1D1D1E241C221D232A1A2023251B2627
281B
2D25283B404A5052686B787F797A7C8A949EA1A6B1B8BAB7BBC2C4D8E3EBDFDFD6D2CEC2
B3AFA5A1999486766F67675F5448483E3A333A46485360747E88929497919896968D8D81
8473776D5B554E494E5052585D5967687275818996A8B5C0BFD1DEDBE3E4DFD5C3B8A198
969697959A999B968D8E898A97A1A2A9B1ADA6AFA08F8B79878A959F9DA3A0A3A491887C
847A828B939598949B9898908E8D8E8F97A7A6ACAFAFB0A79F8F8B8C8E8D89787865594A
44332A25222E2A2E2C252A2B2F2830252E2B2F2F342B2B34312D2B2B292D233129273328
2821
797576717E76807C8186908C897979868C9BA9A7A7B2B9C1B2BDBFD2DCE6DADAD9CAC3C0
BAB2ABA3998F897972675F59514B47483E373940505C637A87908E918F938F92959E978E
897D786B60545F5A5D6362635B5B69686F78798C9A9FB2C1CCCFD8DFE6E8DBC5BBADA39F
A09B999C9C949B888E8C85919BA8A7A7B0A9AEA29C92858B92A4A6ABA8ABA8AB9F928B87
8A8C8C96979A959599938E8A87848B8F9CA5A3A4A5A3958C837D83858A8B8893887D7C78
74737487898E978F939693968F91949797949794969897898F8C878683827E828D838B83
8181
CDC8BABCB2B1A9ADA5A2A7A3948A7B879499A1A6B0B3BAC1C3C8CAD3E6EDE4E9E4D9CECA
C0B1AAA39B8D8269625B504E4E4940382B31324146606A797C84807E79857F849A949893
897C7472666E6E6A767678686666656B70778190A3AEB6C3C5D7DDE0E0D3CCC1B6A39DA0
989CA39D99968586838B8D9AA6AAAAA8A9ABAF9893918B8E9DA8AAA9AFB0B3AA99898D8B
8A8FA3989A9BA69895988E91908C95A5A6A8A2AEABA28D8885858392979F9B98A2A3999C
9DB6C4C7D5D6D0D9DDD9DCDDDDD9D9DCDCE1DED9E0E2DDE7E2DFE0E1E9E4E2E0E4E4E6D8
DEE1
E0DED5CEBFBBBAB2B3B3AFAB9885808E9698A4AAB5B5B1B0B4B0B7C5D2D8C6C1BFADA2A0
918B827A606157504142373A3B2F332E29282F424C596A747576777475747D838C948E93
837877777A7679747C7F776E706A615E6671818298A0ACB6C3C8CCD2CCC0B3AD9F9A9E9A
999CA8A49B9A9192898F9DA0A8ACA3ABA9A9A1928A8388969FA5A3A9AAA19F9083888389
90979F9897A198938F88888E8896A2A6A1A7AEA6A297888384949EA2B1A5AAB4A9B0AFB0
C1CADDE5E6EBEAE4E1E8E1E5E8E0DDE4E9E6E5E7E9EAEFF1F4EBF1F7F1F3F2F2F4F2F6EE
F5F3
E4DBDACDC1C1B7B6B2B4ABAAA08682899194A4A9ACA6A08F8B877A727B73665B4B3E3B3E
332E35383C323035333B2E323B362F232A3037484E5A6E6A6E6668626C696F878E909290
898284837E8B8C898B84837D7466665C59565A5D6F6D6E686F746C656A69636066728785
8D8C98999D96949699A1AAAFA9AFB2ACABA3978D8F91A0A4ADACADAAB0A393868B888D98
8F9699A09DA1978F858A818D92A8A1A6A6A8A49C948A7F848696A6ADA8AAAAA5AEABABC4
CED8EEF0F0F1F0F5EDF4F3F1FAEBF1EEE9F3F9EEEFF5EAF1F0EDF0F3F9F7F5F6EFEEEFFC
F6EB
8B8589888780868189939593837977838B9499A3A39B90857772696E6D6B5B54443C2833
312F2F3832343830393C3337353030292D2E2E404342554D544D4641505569727C858589
877F8080858A8F988C83797F6C5C5452535652464039353B2C211C171D1C1A2A35415460
6E7C818D8E89878998A8A3B3A0ACAAA09692869292A1A9B0AEB0B0AAA5A2949493939C9B
9DA0A2A2A7A395888C878F99A0A8A5A4A9ADA0968A89858D989EA6AEAAACA8A09C96A1A9
ADB2AAA7A59A969089807B808384807F7A7C7884807F818779808486888C898D908E9797
9494
221D2B2C2B3B454E5664686F70717884909499A7A4999584807276676B6C5E4C43382824
26252D2B2720272529212A232A272F25252424262A2824231D24272C353F5263727B7F87
8B88808A8F8D8F8C78716F64595453554F504E463E38303226242C1B212233415365697C
8F95989A94989AA7ACA9B0ACA9B2A89A88868595A0ACADABA9B1A89993898B9294989D9D
9A999E9F968D82808B84929AA1A2AAA1A5938D85878191A3AEAFADB3AFA89C908E8A8E88
857D735E4F3F32291D1419171C1117141C15181A1A17171E101E142017131E191B171E1A
1F19
212531333E3D455358637474777B7C888C9DA1AFA5A3978D827F7B83888E887A6C615454
5A5E6770645E605955565054606663635C4E3F483E4542443A3F42484A516A777D8D8A8D
888D979C98928D82817A635B5856565B595D4C524037342929312B2729354E5660727688
909B9B9B9EA4AAA8A9B2AEAEAFA69490878F93AAB5AEACA3AAA99F928A8E8F8E9EA39D9A
A1A29F9B8E888C8B8B949CA5AAA7A3A09488867F818C9AABA6ADACA3A19A92898F888B8A
826E6E534D4033211E1E1C1A1B1F2117241C231F23221E2421261F2124241D1A20252521
2819
34383B3B40454D556568747D7F827E8F979FB0B9AAA29E92888F8DA1A8B1A4AB99968581
92A1A3B2A79E959186818A888EA09E91847C6D65625C5D60554B5A5A5F6B757C8A8F8D85
8C8A9BA7A19C998B8072675E6661646A6E655F544F4E504F545665666E7A89888F9BA4B0
A89FA38E9A9BABA5A3A6AAA39A8B8B898794A3ABAEA7AAA8AFA99B8E92949899A2A1A4A2
A7A6A28D8A8A8C8B9E9DA9A8A5A5AAA2898B858E8A95A3AAA0A19BA19C807E7D81838076
6762504747372331282A2D2D332B2F303A323534372F383D32403839373635363A313A3D
3633
837F8179746F7479757F847C7E7676858E97A2A5A8AA9E8B8D8A949DB3BBB1AFAA9B918A
9BA0B3BEBAB297928C858A8EA3AAAEA19B8F8A8684898A9189898B8B8A97969B9896928A
858F979D9E9A988C83786E72767B7F877E756C64615F6166767D8A939BA2ADB4BABBC6C1
B4ACA8A5A7A3B1A7A9B3B0A4908D899398A6ABACA5ACA8A89F8D9489948F979B96929F9B
9C9E8E859493899BA7A8B0AEB4A9A99F9089929DA5B0AFB1B4ADA79F93828C878B8F8E88
847F756C696968717F83899599969D949B9F9A999C9DA599A49AA1A69D9B949A9A9CA4A2
958D
BCB6A5A59A998C8E8991898C8381828797A0AAB2ACAB9C918E9596A7B0B9BDB6AFA09493
9FAEBBBECAB9A3999090979BA7BABFB0B5B9B7AEB5C1C5D4D3D2D2D0D5D5D7CCBAB7ADA2
A0A0A3ABA59D9C95837E7C73798487857B7A71696860686F7F8898A0AFB6B7C1CBCAC4BD
B4ACA6AFABAEA7ADA9AD9C918485808FA0AAACA9A7ABA49D8C87918C8D95928D9A9A929B
95878D80838799A1A4AEA9AAA9A1928C8290909BA8AEA5ADA7A898938B898889909B999E
989699938D949EACB5C1D1CBCCC5CBCCD1C8CFCCD4DBD8D7DBD2DADBDAE1DCDFE0E6E1D9
D0C2
B8B5A99C928F8D90928A87897E83818C969DA5A9B4A79F91858A95A8BEBDC4BFB7A79595
A5AEBFC4C7BCAF9E9B9B9699A1B4B7BDB5BAB2C1C0D2E4E6ECEAEBF2EAE2DCD3BAB0AAA7
A3A0A3A19D9B8E817B7477758083797F77736E6662626977848E99A6ABB3B9BEBCC1BDB3
A8AB9EA3A8A29FA3A49C95837F8D899AADA8A8A6A2AA9E8C8F92919298A196969DA09793
91868D8D9698A6B2A8B3AAA9AA9E8889948EA49DA39EA1A4A7948A89838285858C8E9094
8C92908E97A5B3BACFD8DFE6E8E4E8EEE8E4E5EEECEEF1F1E9EBE8F1F8EEEDECEFF0E8E7
D3CC
CBB9B2ABA39B8B958C959B8F8782868C97A0A6A9B3AF9C948F9596A0AEBBBEC2BCAE989E
A9B4BEC7C3BAB09E929A96A1B0C6C1C2BFC1C2CCC4DCEAF3EEF5EDF5F1E1D7C6B6B3A3AC
A7A9A69EA09A837F828381858C8888877E746E6965737E8993A5A9B3B7B9C2C3BDB6B6AB
ADA7AAA4AAAAA2A79D8E86888594A2ADA6A5A7AAAD9F8B8A8E8A878B93929395989F9884
898187899CAEAFB8B3B4B0A8A399939598ABB0AAB4B0B4ACA2958A8D8B8B96969C93979C
988F9CA8B0C0CAD3D5DEDFE3E2E3E8E2E6E8E4E1E2E8ECEDF0F3EAEEF5F2F0F9E8ECF0EA
DED7
9A95999A9A99998F8D9489867A6F7788929AA6A8ABAA978C899597A6B3C3BDBFBBA8A09E
A5B6BEBEC2B4AE9C9193929EABB5C0BCBFC0C0C2C7D5E7F3F3F4F1F3E3D2C5B9ACADA8B0
A6A7A2A7A1918588848E929994888D79786D5C605C5E6D7171736C6E707A7279706D6C6C
7281838C949AA0998D938B8798AAB2B6B7AEB6ACAC958E8A888A8D96939896959A93897F
877B86899B9FAAA0A7A7A197848986879BA1ACA8B0A4A9A09A89818B8C92919F9E9B9D9F
9398959F9FA8A4B0ABA6A09E8D86847B6D726D6A6C706B6F71666E65646D747E8B8C9FA3
9D9B
45424A4B535C5D7075768186857D8685909FA6ACAFAB9D8F8A8E9499AFBBB7C0BAADA09D
A5BDC1D0C9BCB0A993918B96A9BCBBB9BBBFB8BAC2CDDDE8EBE6E6D7D7BCADA69FA9AEA4
A6ADA3AC9C9193929C9BA8A3A19D999384786363645B5D5C52463D3A26292422151C222F
38495B657484878C878E9392A7ABB0AFABB2ABA59F8D89918991989B979999989A8C8985
898D98A6A6A9A79FA7A0948C90898D94979DA4AC9F9A918B7E7E83828D91939995979996
908E8E8C8E888A827A6E595040322624201F282525292621221C2320211F2129312D3A37
3E43
202A232C364844545E6E6D8082827A8E969C9CA5B1AA9A9287777F8994A8A1B1A4998784
94A0ACBCC3BEB09F9A89797F808A7C70685C51493C44434B444847403C3F3E4F4A5F6369
7E888F9487919195A4ABA9A9A6AA9E9490837A817D786F6457483A382B291E1E19202D33
4A52607082828884888A8DA49EABADAAACAD9B948B887A858F9095A09A929396877E8886
8999A5B0AEACADA4A89A90988C98A7A7A0A7A5A5A79686808081828B889191928F9D9391
8F8A8B908A8E8377665C55473D2A241F1D252327282A2C23242A232027222925242A2523
222A
3131372F3F3E47506164717F7D7C7A8A9AA1A6B4AFAC9F918C7F758390A0959F91897F7C
849AA2B1C1C5B6AC9F8F7E7A7B7570645245382624201D141A1720251826303746575C6D
768A8D91928B90A5AFAFB1AAB6B49C96938A8C8B8986786A604D462B302D252222373D49
5C6A77858C9789929597A0B2B5ACA6B1B3A0A191878A8996939E9A9C9B9A95878989818C
98A9ABA7A1AEACA0A08D8D8F8A9FAAAFA3AAA3A99B9887828283909B9A9999A19F999C92
9196938F9B8A7D745F50493E27282E2F2D262F1F2F2A312B24302F332B2E302A2D2A2D2C
2A30
7B76727378727372847E878A7E787E89979EAAA7B5A89991807A777F8D999C9D92858078
9090A6B7C7C7AFAB988A7E7172716E5E5344371D1A22231E1B1D1D1D1C303B504F65687B
8786888B898D9AA3ABAEABA9A7A3988E909293908E8680756A5853433B45384147535563
6576828F88968A93949DACA8AFA6AEA59A908785808690929D9594969195948F8E8992A4
B0AFADAFA6B3AE9F94898C95A0A1A3A2A4A7A49C89828488818A97989FA09B919C978E91
9398A09C9B908887817A6F68686E767E818583878B92938B928F91908E928F888F918E8E
8A82
B4B0A4A0998E908B8E8794897E787D849C9EA3ABABA79B8E87756F778D9B99968E85736F
7E87A8A7B7B8AAA593937B7F7E82776A66574D3E3438393E3E3537404756656776768490
93929790949DAAACB1AFAAAAAEA5918F9092949B9D9E96847B6F62575F545F6671747C7F
787E88878688898F92A4A2A2ADA6AE9996878A87848D9593918E989798938A89888AA5A7
B1B2BDB5B3ADA3938790989EA59EA9A6A6A49E918A85858A8F9A999D979996948B858088
8290949E9A97979A9793A6A3B1BEC8D1E5DBDAE2E3DCE7DFDDDFDBE0E0DEE0E2E4E0DDDE
CBC3
BBAEA6A39A958884888D8C857E707486889099ABA6A69989786E718890A39A9797837573
848C9EAFB4C3BBACB0AAA9A9ACBABAAFB3AFAFA59FA29BA19EA3A1A8B3B6B6BEC4C4C2CA
BDB3AAA5A5AFADADB2AFAFAE9E8C8D8C8B90949E93949D8987736C6E656B728488928F94
998D8F8D929894A9A8A9A7B1AFAFA699928A88878798989F989897958D8E8B909098A9A9
B2B1AAAEB2A3978D8A949FABB5ADB2AFACA6968A918490969D9A9DA29B97968E88888D86
939DA5A29C9E9EAAA39BA9BDD0DAE5ECEAF2EBE4EFF1EDEBF4F1F2ECECF3E9F0E8E6EAE3
D6C8
C1B3B0AFAE9A9A9894968D84727274788F929BA2A7A0948A7B797A8990A1A59E958E7A74
858DA1AEBBC3CBC0C2BDBBCAD4E3E6E9E9E2DEE6DFDCDEE0E3DDDDE2E7E5E3E4E7EBE1D2
C7B2ABA6ADAAABB1ACAFA293858E898B87939393939A8F897B78777477828B959DA5A59E
A39393909098A4B1B3B3ACACB0A79C8989888B959F9F9DA2A2A39B978E8B8F969EA9ABA8
AEA1B3A794908A878C9EA4A9A9ADB5AB9F9288858F8C95999BA3A19F9E948D928B8D9092
ABA4AFA4A8ABA8ABACBAC2DAE5ECF0F3F1F8F4EEF8F0F7F1F8F4F7F6F2ECF6ECEBEEE8E8
DBD1
A0A19BA596A099968F908A86767872838896A0A4AE98918C7B767A8B9AA2A29B96897B7B
8999AAB2BFC3CBC7C9C4C1CEDBF2F1F4F2F4EDF2EFEDF5F2EEF4F9F1F1EFF5EDECDCCDC5
B4B0B2B3AEB4AAABABA29F9492959092979B9A9998959B9287868E8B9297A2A5A8AAA9A1
A4898C8D8C9C9AA9A7A5A9AF9E93888A85828E9195949A9B9B929892909593A0A9AAB3B4
B6B7B39B918D8B8D999FABA7B1ABACA190858485918B919A979593999391838783828F9A
A2A3A09FAAA19E979A9EA5ABB4B9AEAAA691928C8C8C8D8E8488898C878E96A29EA9AEB2
AFAC
515F5E696E707B7D777A7F7C787B7E8991979FA6A6A798958871787E929F99998F847A75
7F9FA5ACB7CAC4CBC8C9CED2DFEFF3F4F4F3EFEFEEF3F2F1F5F8F6EEF4EFF1EEE1D3C5BC
ADADADAFAAADA7A6A997948B8C8A969F9E99959595A1958D8E868D959DA9AAB0ACAEA8A9
998F8E9DA5A8ADAEABAEAAAC9A88848A8E979DA29C9D9E989C94888C8C899A9DACACA2AD
A4ACA0908B8E8F96A7AAAEAEB3B0ABA6959D8E94A3ADAFB3ADA8ABB2A29692929798A4A7
A9A4A9AD9D92858080838082756A6355483924202127231C1B211B181F1F2E343C454B51
5853
1C2A2F2C41414750646B757B76787A8B8E9CA1A2A79F998F827773818E9F9B91958A7673
858E99B0B5C6C3C2C5BFC6CBD6EAF0F3F3F5F3F0F8F2FBF6F4F5F1F2F2F0F5DFD8C4B8B4
A2AAA8A2A7ACA9A1928C8C878F91929C979D979D99948F8F8D8C97A6ADABADB4ACADA299
8C919C98B2AEA7ADA6A8A6A58B89948A979FA3A2A0A99FAB9F9288969598AAABAAAFA9A9
A79A92868D8B9DA9A4B0AFACA9A89E98908E939EA0ADA8A3A8A7AAA09A91968D98A8AFAC
B2A9ADA79A92838F8B84857C766556493C2E26222021261E221E29262126241E22222A2A
2525
1F292C34373E4A4A595D707A7269727A8B909FA5A5988F8B777A778290949A9C9E857971
7781869497A2949587877C778C9196969A9C9194959B92959B91948D847C81706E6D7174
6F8378838B9497928E87888A939495969A9F9D94938B89848A929EAA9FA4A8A9A0938180
8285969E9FAAABACA2A58E928B838E969DA5A59C979C9EA1998F919794A9AEB2B0AFB1A8
A0988882969BA3A79DADA8ACA1958D8A8C8C96969F9B9D9B9B948C8B8682848F9AA5A1A1
A2A1A58B7E7D85827C7E796C605041332D242322251A2122242623241D20242B2E23232B
252C
5A595F605D64636A67727B7E787772818E9298A1A199928E887874838C9AA39C958B7B6B
72727174706A5B4C3A2E2025191E2525221D1F201E171A211A1A1E1E19221E22241E343E
48646C6F7E8F88838180868F9A9999A294979D908F848F8D8EA4ACA8ABACAAAC978C8781
7E8E9A9EA6A3A79E9E948B8586848F989B9B9E99A6A39A90868B90999DA4A3AEA5AAA49D
8C84828B9BA8A4AAB9B0A8A59C9186949497A3A399A79F9D9E908D918D919E9FACAEAEB0
B7A69787868887888A82837872645B464D595E606761665D69626A676767686C6C696C70
6C62
AFB0A49F94968B878380827878747F81899CA1A2A59E9B8B8174718592A3A79590827970
736F70706B655C52392F2320201D221D19242620221E231F2918202024291E252B354456
646E7988888A868B898890949C96A299958C87848B82899CA2A5ADA4A8ADA1988285888A
9AA0A6A1B0AAADA89E929188919A9D9FA09C98999C97908D8A8F9DA8A6A5B2AFACA69E95
868D93A2A2A9A6A9ACACA0928D8A89929DA0A0A49FA4A4A39E8F948E8E9DA5AAACADAAA6
9B928689858F9C9FAAABA39DADAB9EA5B2BBCDD8D9DBD6DBE0DBDCDEDADFDDE5DBE1D6D2
CFC7
C1AD9EA1968E93898A8B8E86857676898F96A2A9AEA59F8B857871898DA1A1A198947C7E
78828080837A79645C4E463E3A3738373D443D43423E413B393F423E44444C495E617073
82929CA5A3A0A39699A0A6A8A39E9FABA694898B908E929FA4A2A3A9A59D8C877C8E8C9A
9FA4AAA7A3A2919082838C8996989297999D9D9A958D8E8B8BA2A9ADAEABAEB0B0A99494
98A9B5B7C0B8BDB8BEB1A6978E9294999D9B989496989B92888A899498A8AAABA9ABAAA4
9B8D888C94A7A9AAABAAA9B0ADB3B6C8D2E0EFF0EFF9F0F4F2F5F5F4FAF4F1F2EEEDEAE2
DDC9
C0B4B8B1A797998C90958B887A7C71859193A0A9A99F9E917972727E889A9EA09997918E
A1A2B1C2C6C8C6C1BFB9B5AFA8A4B1A6ACADA9A7AEAAB0ABAEB0AFA6B0B2B0AFBABFBFBD
C2C9CBBDB6B1A9A29BA6A7A6A4B1A4AA9D948E8F949DA9A7A8AEB4A9A8968D81848C9BA4
A6ADA6AAA8A09287868B91979E99A0A0A09D9A928B938192A6A1AEA9A7A0AAA593939591
8DA6B3B3B0B3B6B5B2A69C999498A0A69F9FA9A4A5A2948B868697A1AAAEA8B1B1A6A89F
878C9098A7A8AFABADA7B1AEB0B7C6CFE1EBEAF1F0F3F1F2F1EDF2F8F4EBF1F6F6F5EFF2
E7D4
8C9097939995958C8E8C91877A7E808A95A1A8A7AEA2A0877E72737D8C96A1A29F9E9DA4
AEBAD1DDE1F1F4F6EAECEEFCEFEBE8F0EAEEEAEBEBEAE8E8E0ECE9E1E5E4E3DFDEE7DFE5
E1E0D6C8B6B2A59C9D9EA29E9D9B9A908683828A93A6AAABAAA8AEA1928A89898AA2AEAA
ACA9ACA6A89891938F8EA4A9A49EA4A6A1A39992928C94A7ABAFADB0B6B4ADA59392959E
A2AEB7B2B2B4B0A69696898C8F9B9B9B9C9D9D9B99888185878E97A6B2ADA9A6A89F9C91
849399A5ACB6ACB1AEACA79B9EADA9B3B2AFA1998F877B736E6A6362625F717A7D8C909A
9894
45464F515664626F71717981767A738B8F9DA5A9AAA39B8E8876777E8B9696959E9498A3
ABC0CFD8E9F1F3F2F3F1F2F1F2F0F4F2F4F9EFF3E9F7F8F1F5F2F2EDF1EDEFECEEEDEEEA
E8DCCCBDB2A69D9D9E9F9A9D999A8D85828688959EA79EA9A9B299948B8D8A8E99A0A4A8
A8A8A6988B868A8E8E979B97A49A9DA39A8F878B918F9CA8B2ABB0B3AEB3AD94999FA5B2
B5B8BCB1B0B4AA9F8A8E8C909294939E98A19397908B81878F8E9AA6A6A8A9A6A292878F
8B9B9FA7B3A8A8ABAE98949195828A84777169584A382D2517231E202020282F363C4140
4242
2B222B323C43404E57637A8081817B8998A2ABADAEA89F97857876838D9E99989D989BA1
ADBDD3DDE8F3F4F3F3F2F5ECEBFAF1EFF9F3F9F4F2F5EFF5F1EBEBF4ECF4EFF5EAF0E8E8
DED0BFACAAA7A19BA2989C9F9C928D89898A959DA9B0ADB5AEA895918D8D929DA9AFABAB
AFAB9F998695868493978F9B9B999D9A9A8B8A8D9096A8ADAFACADAAA99F968C859A9FAC
ABB5AEB2ACADA0958D8E959DA19E9CA3A0A29D958F8B918F98A8A9ABAFABACA9928B8C8B
8C99A3A6A0B2A9A4928C81898885897F78655A453A2E282529252E2A22232A1B27261E22
2423
2632383A3D444A546069717D7E7B8188979DA7A6A6A69C8B8A75686D7E93959B8E909298
AAB2C6CAE5ECF6F3EFF7F3F9EFF9ECF1F4F2EEFAF1F6EEEDEBF0F5EBEFECF3ECEEF4E4D4
D4BCB9AAA49E9B999A969C978E898288818F94A8A5A8A4A2A49B8B888D9AA2ABACB2B0AC
B0AF9A92928D959995949B9E989E9886898E9189969EA9ADA5ADAD9E998E8A88989FA7B2
A6ADAEACA79E928A858E929CA09F9F98959D988B83888992A6A4AFAAA6A7A1988E8B8C8B
9EA7ACABABACAC9E948C888F8D91847F655B5642332C2F33292E3334312E3135342B3A2D
2D28
7B757776756F6F72777C89887A837D89929EA1ADA9A7978A7F7169727F7E83756F726562
6E6A787C7C87858C87857F7B7A7B7C7E716E70746C736D6E6A6B726578786E70736B6455
56574E51575E6773707F857E817A888285919AA09F9EA398918C8189899DADB3B2B3ADB8
A8A092918F8C9794999899979A91887E82858693A5B4AEB0B0A9AA9A928D9292AAABAEAA
ACAFAAA7978989888E92999CA0989D92978888818787979FA6A9A6A5A79E9C8E918D92A3
B1B1AAABACAFA18C8C8A908FA2979693868178776F787C838D96909895928D929297938B
8485
AAA39E998E91887C7B88847A7D78797C8A9499A6A894A28680786A68746C654940342A20
191C1C1F201E26181C21281F241F1A1F1F1E1A1C1A1E191C221B21251F1D1D26181B1F27
171C262934495568758084828885848D9EABA7ACA4A6A99E988E8F9B9FACB4B1B1B3B6AE
99928E9190969F9D97949C9590847E78838791979BA5A3A3ABA398928A8894A1ACA9A8AB
A9ADA0948B8A89869196A3A198959F979589868599989EAFA8A7AFA6A29A8E8B8A8B9CA2
A9A7ADADA89A7F858788919BA2A5A5A7A8A2A9AEAFBFCBDADEE3E9E6E6E8DEDFE1DFD0CE
C6B4
BAB3A99F9D978A8E918B908D86757E818B979D9DA99AA08C776D6871686D684A413C291F
1A221D1A2322211F1F25211E1F1E1C1E1C251F1C211F21211E2421262425212428262423
222A35404D56607480817F837C7E8A97A3AAA6AFACAD9B91938D92A5B4AFB5B7B4B2B59E
9F9793949A95A1959D9DA09F948184838A949DA7A2ADA0A5A19D8389858A8E9AA0979DA5
A49A8C7A8281808F92979997989B94948C8C8E8C9FACAEB4B2B3B0AD9A9E8D969A9AA6AB
A5ACACA8978A828582929EA3A7AAA1AAA8A2ABB6C8D1D9E9E5ECEBF1EFEAEFEAE4E8E8E2
D7CB
C4BBB0B0A29E99959C9494897C7883818F969CA7AB9B988C7E756B676A66625B44312B25
29232024252A282620292825272B2C2B232829272C23252C2C1F2621212123202325211F
262F3F46536778817C7A817D858D9DA3AAABA8A8A4958A928A8C95A6A4ABA8ACAE9F958B
928E8C929C9D9A9BA39C9A948F898C8696A3A4ACABA9AEA79A8D939191979FA7AAA3AAAC
9D8D7F8883878E93929B9B9A9B94918B8F8E8C9AA2B6AFB4A7ABAE988F939496ABA8B4AD
B7B4B0A2A18C8B909AA5ADACADADABAFACABB5CCD7E0EBF0F6EEF2EDF8EEEEF7F3F9F1F5
E8DA
A5A09EA39E9A93959595918C7B7D7C8298999AA6AEA9A1A4988E9496A1A59798988E8D7C
7A8085857C827F7E7E7A7F7B7B777C7D807B7A7A807B7C74777D726B67605C544C4A4939
4651585A6279838E858A808D9CA3AEA9B3AFAFA7A1868A868697A9A8ABACA8A49F90878B
88858B999D9B9E98A0999588868E8F93A7B3AFACA9AEA49C968D9A99A4ADB0B3ACB6AFAA
A792888F90959AA39FA7A59D9E98938B91989EABB5B2B1B6B5ACA28C8F908FA2ACA8A8AB
ADADA18A8C878A96A6A5B1A3AAA6A7A29E9FA3A7BCBCBDB3A9A19B998D8C9499A1A4AFB3
B6A1
5C57646B647A7B817E86838582808189A09AABAFB8B3BEC2BDB2C8D0D0E5E7DEE2E3DEE1
DEDFDBDFDFE0DBE1DDE1E0E2D9DDE2E2E3E4E1E9E4DEE3DADFD8CDC4B3A7A390827A6C62
656669666D79747E7A7A7A869597A8A6AAADA89E9691949B9BB1A3AAACA8ADA89A8D8085
858F93A09DA29CA29D9B9394919397A4ABB6A9B0B5AEA09186878898A3AAADB0AAA7A394
8E82838A909BA399989EA398948C8A908C9BAAB2AAA9B0B2AD9393858B999CA3A8A5ABA7
A998837F7E87899A9E9CA4A4A89D948D83818389877B70635F4339281D1B1D2D3E3D4753
5451
282A2F383C384854596F75827A808187A09CADACB1BBC3C4C2C3C8D3E1EFE8ECF1F3F2F8
EFEDEEF2F2ECEDF3F1F4EBF8F4F1EAF2EFF1F7ECF0F1F0ECEAE7DED7C3B4A89584817D82
797E867F8682888280808CA2AAA9ADABA7A9969188808C92A0A5A7A1A7ABA48D81848181
859A999AA0A19AA290968D9497A6A4B9BBB7B5B8B5ABA28C92979CAAACAAAFA8A195887C
7A7C7E8287938E8D928D91888687838C92A4A6ADB0AEB3A79A8E8C88959FA6A9A5B4A4AC
9E8C8D8A8F98A0ABACAFAAB1AB9D8C888B86888A79746A56473532261F222320252A242B
2128
24242D33374B48575C6C707C8086818B929CA5A6B2C0BDC2BDC0C3D1E1F3EEF6F3EFEEE9
EFEEEFECF6F8FAF0F4F2EFEEF1F7F8F5FAF9F5ECF6F9F3EFECEBDCD3C0B7A19A8D8F9188
9394928E93898C878C93A6A8ACADA2ABAE99928C868E93A19DA39A9E9B99857B787B777D
8B949898949A9792918C908C94AAB0B5B5B6B4B0A696969190A1B4ADAFB3B3AAA1988B87
8A838D8389858E95949288837E7D848D91A8AEB2AFACA7958B85878C92A1AF9EA5A8A596
8F8A878A98A8A9B1B3B8AAB4A4958F908E8F8D86716A594E442F2B26242422242226262A
2527
5B5A61696F737981868A87928A898489979EA4AFAEBCBFBFBEC3C6D9E5F0F9FBF2F3F6ED
EEF8F8F4F7EFF4F4E9F7F0EEF8F6F1F7F0F6F7F9F4E7EAF4ECEAD8D1BBB2A3939A989C9A
9D979C9288878787959DAAB1AAADB4A7A9958F91969CABADB1ABADAFA79A888482868C95
9B9A979B9F9D95979090939EABB8B5B0B6ABAEAA95908F8E9DAEA7A9ABACA8A69E8B8D90
8E8084827D7B847B7D7275706A73768D94AAB2B1ACADA08D80858C94A2ACAEA2AFA7A893
91918DA0ABACAEB1A5ABA59B8F8685858895958A7A6A675A43453F393F484A4E514D4F52
5657
7E8B8D97999DA39B9EA1A09D92909797A3A5A6A5A9A5AC9B9B999FB0BDC7C2C7C5C0CAC3
C6C6CBC0C9BFC1B9BEB9BFB9B5B7B4B2B6BAB7C2BCC9C8CFCFD2C0B9ACAA96989CA09B9D
A79EA28C8B868A95A2B7B5B6B8B4AEA5988C8E939BAEA9AEAEB5B1A39B8D90948E97A3A4
9BA399A0A09B8F958E97A4A7B6B5BCBCB5B5AC999391979CABAEAEB8B2ADAA99888C8F8B
85887D7078737573776C6D716A76868D94AAB5B5AFA09386818696A8A3A7ABAFA8A1978E
8F939DA8AEAEB1B0AAA19D8D8D898689909C949B8F7B696659575A646F787B7E7B7F7981
848B
9D9AAEB4B6B5B8B0B5B3B4AF9D9B9CA7999188766B5D513C3B2D30292A2B2F2E2A23302F
31312E2E34242A29342F2F282F292A23212B2E37454F626C777F81837F7B7C8A989C9F9E
9DA1A38E909698A0ADBAC0BEC2BAB7A69B92929EA3AEA8AEB0ACA496887F837E8A9A9794
9598A0959C928D888C97A5B2ABACA7AFAEA4958D8D94A3AEB1BEB6B2B4BFAA9A918A968C
8D83706D6A7171676D69746D6D7E8D9BA7B6B9B19F998B8183919CA6AEA8AFAAA697938C
8C95ACA5AEB3B3AAB3A18F898E87969AA3A0AA9C977C776E6A6C6F7F89898B8F8F889892
9F9B
B4B3BDBCC1BBBFBFBFBCC0B7A7A7AEADA597837D6B604A41302A191C191C1B1D151F1923
1F1D1E222018231B1B1D1B1E1E231E1E211B23313C4E5566707B82868279818F9BA7A69C
ABA7A59494909EA2AEBCBDC2C5C2B5AF9C969FAAB8BBBDC2BFB69D9A9484888E989C9D9B
96A09A8B8E8C8A8995A0A3A8A9AAADAAAAA2969A99A2ABB9B5B5B2B6B0A9A18B878B898D
8077626A646367616B6E6A6B6E7C8D98A8B1B6AE9694847B8C959FADB0ADABA4998E928F
92ADABABA5ADABA2A08E8685898C94A29F9F9F9D8A8E7A757C828D97A09FA4A29D9EB0AE
ADAE
BBBABCBFC2BEC1C0C1C4C0BBAFAFA7B1A4998D7C6F63564940272314231F1E1920171B19
1C231D261F1B1B202123212520251D221D26252D404E596776858381838483949DADA9A7
ACA9A59B8E8D9BA6BAC4C6C5C7C2BFAB9A9097A3B5B9B8B6B9B9A69988858B999EA3A3A6
A5A0A0988A918D93A2AFB0AEB4B1B3A9ADAAA2A7AAADBBBBBEBFB9B4AA988E807279837B
6C6255515352505C6B786E7075849899A4C0BCA2998A84858DA1A9ADB6B7B4A59991919A
A6ACA8A6A8AAA1948982827E89969F9C9C9BA1998C837883859DA0A3AFA3ADB2A7B3AFBF
C1C3
A2A4A0A09AA1A3A7B1ACB1AEADABABA7A8958578695D484536291A211C151E221E1C1B20
1C181B1D1E1B231A1E27141D21201E1F1A2328313A4C56657B7B87888D8B8995A4A2A7A4
A8A8A79D8D9294A5BBBCC8C3CFC3B9A79D8D8A97B3B3B5AEB1AF9D9489839197AFB0B1AC
B6AEA3928C8C8D9EA9AAA5ABAAA8ABAAAEA9ACB1B1B0B0BABBB8AFAB988A85786C6F6F6D
635045434B4551606A746664677B8C9DA2AEA999898781858E9CABB5B3B0A9978C8E95A4
AEAAB1AAB1A7A08D7D82848EA09E9CA0979C938787857E87919F9FA6A5AA9F9AA29CA7B0
B0A8
584F4954535F687A828BA3A9B1B1A3A5A0998B7A70625641312F171B20211C20141F1B24
18261C1B211B271C1E1A221F1A21181E1F25223542455D666D82848982838495A5A5A9A9
A5ABAB9C939492A6B0C5BEBDC4B9B4B2A19DA1A8B2BDB6B6BBB4AF979192A2ACB3B8B7B1
B6B59B95949496A4A6A1A8A6ABA1AAAEB2B6B9B3B6ADB7C0B9BEB2A1999180736D6F7771
6452473E4044555A6D6C6C636F7D8C97A6B6B49D8D8A8F8D99A3B7BFB6A7988D838D94A6
ACAAAAA99D98878688858D99A19E9BA0A2979B978F90999FADB1B3B3A1968B7B73666B75
665B
4F43443F555C737C8A99A9ADB4ADA5B2A79E8576745E56423D231E201E1D1C1D1E1A1C21
1F1820171B1B1D231C181B1F1D1822201C19272C3F4A58667B838883858B8591A2ACABAF
ACA8ABA1938D95A9B4C1BEBDBFBEB198998D9BA5ADB2B1AEACA7998C848994A4ACABADAC
B5B1A48D878E979FA7A4A7A2A4ABA9AFB2B0B6B0AAB0B2BBB8C3B1AD9D847B7B87889292
867C68695E6B7381908980787072898FA4A7A39993888688939BAAB4A59C8C787885909D
A1AAA49583827A7E778D969A9D9A9BA1918A878887909CA3A9A5A693857B6B696A686964
6057
434344475D6A73888A9CA6B2ADABAAA9A7978571675E473D321A1A141917121A19211C1F
1A15171D131118161A211F20181D1A22211C292F3C505D6B7B868A8F89898292A6A8A8AF
A9B3B198878A94A1B4B6BABBBDBAAA9E928389929D9F9AA29D8F807B65727D8E969A9EA2
A7A18D847F8B9397A5A6A09EA09F9CA0A2A0A8A59CA2A0A7ADA9A8998E8083848C9CA8B2
A09B8A81777B8A8F928F7D6D63656C6D7B838070685B55646872767D6E60554D484E5F6C
73787264645C5C60727A849190949690848183819096A2A8A4A49491837B7071757A7972
6853
716F79898C9EA3AFB9BBCAC3B3B0A2A4AB92887E6A58494730201E1B161C1819191B181B
1D181D191F191A191E1F1A20131E1B1E201D27293C4A576D777C828889858891A0A8A3A8
A6A7A4948886838B878D8E7B79695E544738373C41454545433D37312F293430373D423E
38353336393B4145414D473E3D433E3A3E3D3B31393F4B4C58686F736E696F7F8797A1B2
A699837769615D60625C5142392B1F2A272A2A2B251F211C1D1F2225241C1B1A181F2417
1D201B1C291C1A2C364C4C5C6C6D697472677071818F968D8C8D7A7C7281817D8E939395
8580
9797A2B1C1C8D5D1D1D8D0C8C5B8A4AFA59986806F5C55403526171C2218151C19181C14
1A1B152116211F1F191F22221C211B191B212636434D5B6E7B898D8A8B868B8E97A49C8E
948B8A7E63696C62605E564E3F39242418120D0E1319160F0E1C10131B191716161D1E1A
161417202B303333362E32362C36322E2A2C24201D24323C4B5C61666A6F70828998ADA7
A8958B8066666768635E4C44372423171C1717171B1E1C16161A1A1C1F1F1A2121191F1F
1F1A1C211F2127333E4C6767706F6A7672707A8492979590877B69717885868F9DA3A9A1
9BA0
99A3AABAC7D0CED7D7D5DAD4C3B9AAA6A195857B6659503C39281B22171A1E181C191A1A
14181915201F1C211D201B222023222B251E253947515E6774868E89828D86889890918D
7A7A775D4D4E4F514E504F3F463F3220241E231F2420241E1B22241D251C1F232226211E
21252624262C30241D292E292B282E2B27281F191F2236434F556567636B6C7D888C9AAD
A18D807C615D605F5E5545413D271F2621222721221D1D1F2524232B22272321241E282B
26242623252B3B3F4C60686A656B6C686B727B8E8B9391866E6867706F8188939F979C9F
9AA2
A8B1B6C5CECED3D3D1CFCDCAC0BDB8BFB3A2938679665B4841332C2C22181D241E1C1817
161A18272935404B484F576A6E6A6E6D72726B6B777E7F8C8A8F8B868C89848789948B86
77746B5D50525054515453433C3537311F1F1B20282C2425201F24252226282327272C2A
1A2A2E252C27282B2B2832322F2C2B20251F2620222A3F43525F6665626B61708191A0A9
9C99857A6C666262696054463A2E231D25282E2B27202023272930292A22242E2E282725
282E332A2E3546485A6967716C69676A6F7F8B92979C857F736A68798088979B96969898
93A2
827D8A94958F95959095A0A8B1BFBDC9C0ABA49282786F645445442D2D1F1B181E21181C
2319223339454A5A63707F8D9992929497938B828E8C8F95988E847C7C75777584897B7C
716F64555656635A5F645750545146453F423D363D3F3A444238393A3936373A37383E3C
333B36433E403C404843464544433A3B343C3A3A41435369627275726F716E8392A2A6AB
ABA09A8F8A878C8C90877F776D6558555853534F4F4A4C4A55495250505557554C505053
555B585559636B6E757B727066686367707D849190887D6D6C797D879DAEADA1A292837A
7883
6E7678777772737B8D989FACB6C6D2D9D3CAC6B6A8928574695A483B382522201D151F1C
191E2330434456606E7888979A9B99999A98827C6C6E645C544639333336283B3C47474C
4D5050525F5C626F6C72786F6D746C717070736F726970707570777475696F6A6B74756C
736D676A6861676F6D6D6D6F7573686667645B5B68687B7D8C8B9290908B959EABBFB8BE
BBBFBBB1B4AEB2B4B5BDAEAA9B968F817B79756C7474727474726F6F706E6F736F76737A
78726F736E73797D77797371615C5F677275878E827D786D717B859AA5AAA7938B85766E
746B
716E726F726D707D929DAAB3BCCAD9E4E3D1C0B5A99E8D7E71645041332D201D1C1E231D
1B102A31454B59737685929BAAB0AFADB29E9787726A6250442D2D21201D1E1B25333D3C
434854545D646C6D71787E7D7F79817D827C808174797E80798185897D817E807A797C80
8179787774727575717576767B78766D665D5C6475717B878F9499928F879499A8B6BEB7
B4B9BFBEBBADB0B8C9BCB9B4AC9E999189807C7B717B787E7E707B78787673757876717E
7A797779747D807A7A67695F6B5E626B7D7E87847E6E6E6D787B8C9AA2A090847C6F7371
7370
6E6F6A666B727C8290A3B6BAC3CCD4E9E3D8C3B5AA9D8F7C756659483E2824211B1F2221
1C1E272F435A6572848A98B1B5B0B1B9BAA99C917A6E67584B3926251E1A1F272B273A3C
47474D5162616671767D7B857B817E7A75747370786C6F6E746F756F77706E6F6B6A7577
737773736F6D707176707777797679706C635E656F787A84898E95908A898297A2BCB0B7
B0B7B7BDB7B0C0BAC1C1B5B1A896979586807B737578747972707B687372747273747078
7474787275787C736A635E5454626B6B737F8379746E71768B9AA4A9B3A291827E72777B
7D7A
796A686E717180939EB3B5BEC2CCD6E8E9D6CCC5B4A28D8179695B4F40322818201C1A19
1E20273B44576676799198A6AEB9B2B9B5B0979283796E5453443432262C2E3342423E44
4C5058655D696F747F84878586857E807F807E82797B7A777B6D7276737774747682786D
7E7F79796F71776D797779787379706A6A61616169717D8687929B8F8D818D9EA5B1BBB6
ADACA8B5ACAAACB9C5C1B8B5A49D9799827C7F746D6A756E706F6868696D71726A6D6B66
695F6560615C534E4A4942414C5962697173736D70718591A7ABB3BCAD99918480868B8E
8F83
706868687883929EB2B8C3C9CED5DCF2EEDFD4C2BBA5998B806C5C50493022241F1C1E21
1E2130384B6067728191A1A0B5BFBBCAD0D1C7C1B9B6B2A4A5A09C9999949B93908E8F93
858C8A85827F79787F727372766C6C6A6D66626061645B616058595455535757514C4D4F
544C59505750505450535C57615F6664615A5A595E71717A7B7E76716864697382858687
808275767479767F7F777A6D6665585751474C47433F3E3E3B403D433C45453D393A3C3C
393B39342F302F2A2C2932414659616B7772726E70819095A7B2B4A59C86817A81818A84
817B
6A5D5F687C889BA7AEBCC1C4C7DCE3EAE6E0CCBEADA28F8A706758473A301E1921231E1B
1D172C354657666F8A8D97AAB2C4D0DBF6EDEDEFEBE7E5E8E8E9E2E6E7E4E2D7D2C8C2C1
B4B7A39B8E887369585A574A47473D392F2E2A2A2F2E2F312A2C2E25282B212428201C20
201F272F2F332D2E2C373E4D4F535A605D5A584F5150535A534A453B31262A313443464A
48464E47474645473E4542382D2929262925282821292C20201C23201E20221F24232121
1C212A1F211F1B1A1E262B364752666B78747877838D9CADAFB4A9A28F7C73747C848B80
7B71
564E515B6D7E878FA4A6ADBCBFC7D0E0E5DACCBFB1A58C8B7A6657483D2E2B191C191B1B
201F31404C506A737F8C9AA6B9C1DAE4F6F2F7F5F4F8F1F5F4F6F2F7F0F4EBE9DAD1C6BF
C0B5A99D98856D695F5457503B3F3D33322D22272225291E16251C20191D1C161A191815
1E1E201B221E1A231F24283D4D5A62665E5B616368655F5D64544D42382F2E3839424947
4350464748414449413C34312920201B1A191A1B1C1A131114121B17171316151522131C
16191A1B271C212325212E41505F657473796B778F93A3B2B6B49D93847D747D797E8973
6966
4B4D596E747C878F939BA8AABFCBD7E6E4D6CFC0B49C958A767160503C33261B1E1A221B
1D1926384E59666E7E9799ABBCC7D4E3E9F2EFECF0EDF2F0FBF0F7F7F4F1E9EFDDD8D4C6
BCB8B0AA9B8D7C6B615D594D413E352D221D1C1A1D1C1D1C1D201A27212624222B23231F
1D1B1C121D1411161614233241515B6165625F606C6567615B55513F2D2B2B30363D4848
494C49474C4B464A433F33342723232722201E1C161C1514181C190E15170C0B13121015
12191F1B181F192223212E364D5B6C6E6E72748486A0A6AAB4A0998379736B7A7B7E7D65
675A
554C5564727B818B94949FB5C6CDD7DFE8DED6C6B4A49A897D695955453628211E241F18
2028394147556A77898FA9AEC2CDD1E6F9EFF0F7F4F4F4F4F2F4F3F4F6F0E4E4E8DCD4CD
CCC2BBADA395817163615E554F4136312A2426202325222728241D2324201D1D1D20201F
1A19201D191C1B1915252A354959606E707976707B7D878F9186776D61565C5E5D6A636A
6C67685B5B5656564E4E443F4137372D2D2D2E2527242020221B16181918151A1C1A1D23
2622242B24282629282E43434D6566736E76767E899CA6A9A3A68D8683777F8080858273
655B
5E55635C5F5D6068727989989FB2BDD1D1D7C4BDB8AB938C79715B4F48372F222A20261B
1F232F384E62737D8A9BA0B3C2C6DAD9E5DADBD2D7CACABDB7B5AAABA79B979E8D878579
7B6F7165615758484B4F544E4C46403B4138353E36412E2E2321181515191512131D1615
12181D1C1918191517213041525A647279829596A3BBC2CCCFC8CEC8C2BFB6B4B1A3A9A4
9881827877736E625F5A584C4D45413F41403E3A312929271E1E181C201D1411151B1A18
1A231F291F222A2424273540505E6572686A66658289928A918D777D847877817F897F73
6D64
6365604E453E40434C535F73788891A6AFAFB5ABAEA3958680686553474030221B1F1F18
1F2427404C5F636F82899997AAB1ACA5A493887A6A685D4F3E3F2A232D2B282428282C28
2926302F322627312D393E403A392F2C34322F292C2A29231A19101113180F130E091614
0B0E0812090D0C0A0915263341565E708691A0B4BBCDDAE7F1EBEEECE6EFE7D5D3C7C7B6
A79B8F8A7974726E626157514342383D3F3D35322C251714161A1B1D19131E13100D130F
151C14221D23221F24262B3F48556C6B67586D6B6C6E6E716D63655B575C6566676D6464
6563
5D665E4E403735303E4A505659696975777C837F80726766524E3D3C362A1D1617131514
1218212E403C4A565F647073787C79827B746A5B534549413833281D1E241F1F2023221C
1F1C1B242325212123302C322F352B2A2D292A2422172320150E0C0A0D09111406110A09
0E0D140D151514110A1D2A31435868767F92A5ACBFCDD8ECF6F3F1F7F5EBE6EBD4CFC5BF
B5AA908E7E6D6457483F3D332021221F1D1B181514141C16191716141519131714111218
171B141613191C1D19212B3A45585B6A67676B6A636A6865696A676D615B676A62666967
6969
7369604C3A342932383D4B5A566761686E716E706B70605A4A3E372E2820161010130D14
1814211E2F37414955636B7880777F807A6F6B705D5A4B3D362F251C1C1F22282322221D
222520202123242927322D3032322B2C282C2B2C2127221E1A1D18161411110E0E19181A
131C121318111A1C14272C3A4D595F718494A6B0C0CAD9E3EFF1F5F4F2E7ECE0D6D4C5C2
AEA59582807266534D453C35242224201E1E201D181D1B1A1D1C211C1F1921211E1B2218
2123241419241E1D232137394E5D6D6D68716E6A6A6C7973777D84857D796D7875756D79
7C7B
776E5E4B3C3C42433D4D5965687D7782827F7D827B7B7171655B4135281D151A1C1B1D18
1A19162B36425260707D888D989293968F9486736B645544352A1F22231F202F241E1E26
261E26282326212A2931282B2B313837343236343B322F373535313428222B242425212F
2C22272B27272227282F333545484B56606D7175888995A4B1ACAEABA39C9D858B848379
70635D5F5151444042423E41323232312B2B2B2E2D2C2F322E30333035313A483E44453F
3B373B38373E323030312F46535D687474767771777B87909D9AA197918787938C908C87
8C8D
6F65644E3C3C414F50505D6E7C75878888888881888176736A5D4D3F30252125231E1E19
242022293A4C5E67717E899B989DA19A9E978E7C72645A493F311F271E1A1E222020211A
1B1B2517201E272521262D2A25353C3C413E394D5050555B63616B68625D5F595C585B5A
6164554E42423C3F3F31362E3629292324242A2E2B23242B2726282B30303728292B2A2E
273330393C3741434D4645454448484C474F50535556656255585F5B5C5A676E695F6760
59574D4B4D464146423236494F5E6173716F74798C95A4A9BBB4BBB8AA9592949F96908F
8587
6A57483D414542485163696C7B83929291949393948B867A755D5E4736281E261D261E20
22252231424C5B6D7F87919CAAABA19EA0A193877C6F5D47433126282424262227262529
28211E211C262328242B252B25373941424C445A5C60636C6A70737C79737679767B7B77
7F7D716F6B5B595E534A4C483D3A2B2B262426352E2C25292A282A282E2C272624302629
2E2B2E2E2A3532313C4A46544D524E5F5C696B686D6E776F65606668676E626C625A6158
4E484D4C46433E2D2A2F3745515C6B757379757C8B9BA6B2B3BDB4AAA1938580868B8981
8072
4C4043413E42434E56647075817F92979A9F98A09E9B898A7169544A492E2B241F262624
1E2530394759606E849299ADACAAABA4AA9F9382786F5E4B402C251F1B201F241F262722
2020222C2D21202424272A292F2829293036323F444A4A4E4A53595E5E696B6B7473766F
6F676A685B58544C474639362F292B2B24292024212A1F212426222B3029232324222628
28242F2C29302C31393A413B3D433D44464F534E5050555257595B595B65676A61615E5D
5D57544B49453D31322D414753586A7A6E70767C8590A1A4B4A89D907A72686C706D6B6F
6E5D
5D5849454E4E53576873787D888C97A99C9E9DA7A6A38C8C7E6E61514838302B2C252C2E
2B283941525E6375868EA3AEB2AFADB5B0A79A92857C6E624F49433D3C433C433E493A4B
40464A4B43474846454C4A3D463F433E4045464E4F4D524F515F60676E71797877797B72
706E716F5B5C564F4B4846494545464A4E4D525557616A6469676B686A746E6A746C686E
716C6E686C676960575C59544F4D48544B4E45454652565B545B5B5F57595756575F5E5B
525551484A4F45434D475B63626F7B7E83807C89989DAEB5B1AD998D86776870767F7573
6E62
6F6563595B5A5E65727877878B9B9FACACAAABB0A7AE9A92867B7460584E464243443E43
463F4A55646A7A808A98A2B9B9B3AFB3B4AB9FA89E9FA0978F8992939EA4B8B9C2C6BDB8
BFC0BEC3B9C1BDB7BBB1ACA09A9C9C8A7F7F8571696E605C5A6165626253616C665D545D
585862625C5E5457605A5E6E69717B898A8B9AA4B0B6BEC1D4D7D3D8D7D3D5D3DAD1D0D7
D5D9D2CDC2C1B9AA9B968D857A756D69514D454543424B4E4147504951454946404E4C4D
514F484A3B3F3E3A484B576268737E85828480849CA8B6B4AFA39E9485807E81868C898C
7F75
6563616A726B5E6A7A7C7E9096A3B0A8ADB1ACB3B2A9A79E9186776E6A5C5C5D5C565757
594E59626A77808E999DA9BEB9B6BAB6B9B7B2B2B3AFB8B3BAB1B5BDC3D3D7DFE9EFF2F3
FBECE9EFEFF6F2EDE9E0DFC2B7AEA7949191857A67595240423E40453E48444E524B4751
51595C5C5E5C59595D6568666A717D8B959DAAB9C4D5D4D7E1E3EDEDF7ECF0F3EAF0EBF4
F3F1F3E7E0CDC9B8ABA8A197867B7068554A473E3F3F3638373D3735363B3F3C4240423E
41453E3E392C2D323842565461747C8381807C878B8483746E6A5A5343444B4D58565E5D
585F
5C6161616B6D686B6E797D8C94A6AEAEACB0BAB0B1AFA79E968A7F7272565957555D545C
635D58646B78828D9AA1AEB8C0B3B2C0C4B9AEB6B3B3B7B5B2B4B2BACCCFE4E3F1F3F4E9
EFF3E5EFEBF2ECEAE3D8D6C0B7A996948B7F6B6B6555403E403E424548515B5D5B505657
555159504F4E4951505C68646D747F8497A4A9BAC8DBD9E1D6DAE2EBF5F0F2F0E9EEEFF4
F1EBE4E8DFD4CAB9ABA28B8177676255433A3B35353638363C4641464442444B494D524B
4E46484247453D3E50525F636C717E89958D9096898E877E706256493F39383C40454F53
5C55
5C666B6A6C6F66727B7D8A8D9DA4AEB5B6B4B1B3B6B3A79E8F897E756A615D585256575A
55575F68697B7E8B93A4B0B5C0B2B2B8B1B2ADB7B5B3B7B7B1B3BCBECCD7DDE9EDEEEFF6
F5EBF6F4F4F3EFEEF3E9D1CBB8B5AFA598908D7E72665D585C5C62666660666165636069
6C7172666257615868717784898C9394A2B2BABCCCDCE1E5E1E9E2E9E8EEEFF0EFF0F1FB
EFF1ECEBE2DBCABCB3A09D96847A6E5B5C504F4E4A585A595F575A5C585B575356525151
4A453B353436292E404650586A797E8C8F919396A2A19E958675685E4D454946484B5559
515C
5D575B575E615A60747C878B98A1B0B8B0AEADB1B1B0AD9F94827D756159535452545952
5955545E6D79858F939DB2B8B9B7B7B2B7B7B2B3AFADB0B6B1AEB0B4C3D2D9E4F2F0EFF2
F9F4F4F1F4EFF3F2F7EAD9D1BDC1B3A8A49894878578696E7173787C7B807E7877786861
6C63655F574E4E4E545A606B838B9799A0AABFC9D2E2E3EEE2E7EAF0E5E9EFF2F0EFF0F2
F2EFEBEEE6DBCEC1B1A9ABA0978B7F6E665D56515C5A656C6764605C615955594E504A48
3F3D3136252020242F353F494E515758585757656A787F827B7570645F636368696B6D67
625A
777B6E7370656B70777B8B8E9C96A8AEA5AFB1A7A6AFA5949085726E675B47544B5C4D52
5151575E6B75828C919CA7BBADB2B4B2B1B7B0B4B6B6B7AEB0B1B7B9C4D1DDE6F2F2F1F3
F1F5EFEAF9F1F0F9F2E7D3CEC1BCA79A938A8679746B615F5A6967696D7672766263675A
56544D4B3E3236424B4D5E69727D909DAABEC6CFDEE4F4EBEDF4EDECEDEDF1FBEFECF1F7
FAF4F7F2E8D1CFC2B5ABA0968779726661554A504B5254564F565852484546403E3B3638
362C362E31292C312F34313137322F342E2A22304448595F696D707F7F868E8B98929186
857B
8A8C8787857B788087848A969BA4ACB4AAADAAB1B1A49C998682796A5E544854514B514D
4B5250596A737E8B97A1AEB2B3B2B7B6B8B7B4B4B8BBB7ACB8ADBBC2D2D1E1EAF5EEF5EF
F5F6F5F0F6F6F5F5F7E6DAD0C4B8A59B8F9078726D68615657646A6769706F6460665A5C
554E4B433C35343E45505B6979818A97AAB0C4CCD7EAECF2EFF9EFFAEDF4F4EEF6F5F6F6
F5F4EEEEE3E0CBBBB59D948D75736E5D574C47474C47514F535153554C4E524B493B3837
35363C4042433A3C3B3B3338323D3C3B3B2F3842505C5D696F707B7A83858B999DA29C94
928C
9C98908D89828680838C999A999EAEB5B3B3B1A5B4B2A4959384766E67594E4F4C554B4E
514B536367737B898EA2AEAEB6BAB9BEB7B9B8B8BDBBBDBBB5BEB8BECBD2E1EFEFF6ECF4
F3EFF3F3F0F3F0F2F2F0D9D2CBB7B7A9A79D868D8471756C7271797A6F6A6570616C6A66
58584F5140404344505C6D757F84969EB2BEC5D9E4EDF0F3F5F6F6F7F3F2F1FAF6F7EFF4
EBF2EBEDE4E0D6C8B9ACA59B8C7F75726D59585954535655555653524D434C4C4B41343C
333A4347464F4F4949444848474A4D4949474F515A677382868E909AA2A5ABB0B6B8A3A1
9E8E
AEA8A4A092877F878A9194A0A0A4ABB4B2B6B3B5B2ACA6A1988F817B616454525C5E5759
575D6269727C898D98A7ADB8BCC2BAC0BEB6B8B7B5B3BCC0B9BEBEC6CCD8DFECF6EDF2F1
F1F0EEF6F5EFF3F2F3EDD7CEC3BBB0B0998C8A7E6E605252535855524A4C484845474947
4A4E40463B3A3E5059586D7984829B9DAEC0C7D7E6F5F5F1F7F6EEF2EEF3F3F9EFEFEEF6
F7EFECEFE7DFD1C2BAAFAD9E93827268555043433D3A45343C3331363136373C3439363B
32354049575B575B5F6363666F7C78848A8B919299A9A6AEB7B9C1C0C3CAD5D7CFD0C2C4
C1B8
C6B8ACA8A0928C8D859188979AA0ADB4B2B5AFB3B9B5A29F958981746E5E545454545456
5C5159656B7E8B929CA9AAB7C0C6BABDBDBAB4B4ACB0B5B5AFAEADB2BDCAC8D1DDDAE1DB
D8D3D0D3CFD0D2CECEC4BCA9A29C9589847869625B5343403B4049434B404F4C514D4E5B
4E494D4E43424345494E545F64616B7F868B929FABB4B8B5B2B9AEAAB1AAAFA3A0A09C92
9495888D85857879696A5F5F5C504D3F413B3D3235373D413E3C332F3635383D3736372F
2D333E494F5F6B778285959EACB2C0D3DCDEDFDCDDDDE6E7E4ECEAEAE9E6EEEBEBE5E8DA
D9CE
C6B9B0A29085848B84868F888A99A2B2B0B5B1B7ADACA39C8A78726A5450403A3E363E3A
383F474E676C75858E9DA9B8BBBCC3C1B7B7A79C8D83776B66564340404347484447473C
4643413C3D3D3A3837332D2F2B2A2B2A2D2C37303035373F3A3E3E46484950444D3D4449
473B3B3A3D302C2C262A222B2720242028262A262930242F2B30312B2624212623232721
1B20191B1A1E1C241F1D1E191B2326252E2D2D393331334234393F3D373F3D3739424544
423A4655606777808E9CA3A9B7BFCBD2E4EBEDEDF4EFF1EDF6F3E8F5F3F4EFF4F6EBE5E5
E3DB
C5B4AA959580867B858882848E909CABB6BAB9B1BAA99C9187786B5853443A2930272E31
343739495662787B9099A9BEC6C8C9C9C1ACA3968B7B6A6353423B24292D352F2F34312D
242C2E2F2C2A2325291C1F1D181D1C2A2D2F313B3E3B42484E5D565C545E5A5556554E4F
4E5651514948484135382E3036312D2C211F1B272D2B29292A2522241F211B212222241C
201D1B17161E1D2315241D2622232C283D3D3844443F454F4C494D565A60595F60626E6B
666E75828A9A9796A6B6BBC5C2CBD5E0EDF0E9E9EEF3ECECEEECE8E9EEEEF1E6EFF1EDED
DED0
AEA79280786C677170706C778092A2AAB6B3B4B7AEAA98867F6F6657473B251C25292422
21253A48596065788394A7AFBCC6C6C2C1B9AB9C9080756351493A2A212A282D2E2A2B2F
30313327322D2E2C312625211D20262E42443F464961645F6C737E80817F777A7A7D706C
6D6E7B72655D595C56553E3D424038332F242228261D1F21282722211D21222920282020
25252727242323212225222B31332C2E343C3E413F4A4E5254574F535C5D5751504C4E59
514A575E737E7D8B9A9CB0B8C3CBDAE5E4EFEAEDE6E9EFEAECE9EFF2E9E8EFEDF5E5EDE0
CEC7
AB988B746A606364605A62777F8D9EA0B3B3C0B6AFA19685766966534D3A2B2024282528
2125324855606A7F889FA4B1BDBDC6C1C1AFA99A837C76635E4B3A3839343D413D403A47
48403F3C3D3D31333835312D2F272E32332E2E2D29342E2C2D323B3234342B392B323432
36363A3B3A36363B383A3A3C42474B4A50454A52525E5952545352554E454A434344413D
3C3D3C3E3B403E333D3538383441372D3133372D2D2E2D2A36352925251F26222220201A
242A354050576C798290A0B3BBCDDAE6EDE9F8F3F8EDEFF8EBF4EEF6EEF0F1F3F6E7DDCE
BFB6
9F90806F675C5C575B5963777B8E9CA5B2B8B9B1AFA791887A6F5E5046382D1B1C251D1E
20222F3B4A586A788797A1B6C5C6C1C1C4B2A390867A7C7E766E656A7581858499959AA3
A19A9685897B7B756F6A665B5A61595C57594C4B49464446393F3C3D3735363832342D36
38353130342C2F363641485C6A6F7C8187989DA5B0AEB6BCB7A8ABA59D968D8B86837E7F
7374717377716A6968645B5E4F504B483C3D353233302C302E2A353B343335322D35333D
41484C58626C767E8E9AADC0CFCEE5E8EEF7EFF6F0EEFBF0F1F4EFEDF2EFF9EFF1E7D6C6
BCB1
94857E695A5549534B5E686D7B7E97A3ABAAB5A6B4A59080716C5A4A45372721211D1C1F
23232D3D4A5A65748494A5ACBCBABEC5BAAEA6928F8A8B8E9083948491A3B2C7C9DAD8DC
D0C9C7BEB9A8A6A6998F89777A808176746D716E6A6A606761535A5B58545755544D5155
4A5252585658585D5C6E79888A91A7ACBABACBCCD6DBE1E4DEDCD3D1C6BDB9B0ABA99B9A
908A7F7C82797F76777174726B68635E545B5D5652534B4E4448534E534F5753514F4D4C
55525C646576818A94A4A8BAC7D0D8DEF0E5ECEFF2F0F1F0F5EEF1F1ECF9EBF0EBDACBBD
ADA7
8B836A60503F3D40585F6F757A8C90A1ABAA9FABABA196877664584B413229171F1E221F
1D21293F48586C7280919FABB6B5C1C7B4ACA19C959A98A19E9A9C9AA5B5C6CFDEE7E8E1
D5CFCABEB6ACA79E9A9886847C827D8185807C8285808187848585888A81817C7B797D81
797D7A79797E7E817D849798A9ACB0BDCED7D9D5DCE4E6E5E5E3DCD0C9C1BCB5B5ABA098
958E9493898485887D8A7F7F8486837E7C7F838682847F8080817C84797F818077706664
69616668667C757E918DA3AEB3CDCFDAEBE3EFF4F0EBF5F0F5F2F8F5F3F7EBE6D2C7B8B0
A69C
836D665C45403644515E6E797C8489A2A4A8A9A2A79B907E766750453C2B271F1F201F23
1D202E37465D6B707D92A3AFB7BEB6BFBAB1ABADA7ADAFB3ADAAA8B1B4C2CBDFEDF4E6E1
D8CACDBFBEBBA8A39A8F8A8A84808C878C8F898A918A919290969598999897968F9A929B
91908E988A9493888B9999A1ADB4B0BDC8CDD6D3DCE0E6E9ECE3DAD3C8C0B7B5AAA59990
8E89848583817D857583807B80847E81828084857D8B8088868B888C91948F887E6E7475
687068666566696E747F8792A2A9B8BECBCDD6D7E6E9DFEFEEE9EDE8F3EFE0D3C5B5B1A4
9D90
4C514845373348526172747F7E868B999BA59E9FA29E877D6E5E55493D332820221F1E1B
171B293746545F6F7D8B9BA8ADBEC2C7D4D0CECCD0CDCDD5CBD0CCCDD7DBD8E0DDD5CDC5
BBADABA39487877F736C6E64686C646A6662625F625F5F5E5F665B5D595B5D6466605B60
645F5F6961605C645C5A60646F79818383858D909D939FA09C978F877C7A706F6759554A
4B4E454645424A444544464143404843444540403B4348464D4E505A5761646766636062
6D625F5D594E554644484242454B4C484A414A4E53555953595B52594D564A504B49484F
5654
3C44474A4A484F5D6A76817E8585899C9CA79FA7A798887C676056483331241B1C22221D
1C1F283849566475848F9EA7ADBDCDD2E6E9EAE5ECE7EAE3E0D9CDC9AFB3A699877E736E
5B483E3A33302B2C302F302D3336292E2E272A30303633382C343632352E323C3E3D3636
3C363F37403E353839322E342D342A2D262A2C2D272F25222B2C2C292B2C2D2E29282C29
2832262C2E25282D1F2823232F252723202226252A2732292E3037414845595D5B675C60
5C675B5A5952523E3E30312B2C2923201F24212126202725201F1D242721201F28302F38
454A
61585B4F4F585F69778081898B8C94A4A5ACA9AA9C9291807163564B3A2F201D1D1B1E20
231E2C38474E656F89959DAAB3CACDE4F1F8F8F7EEF5F5E9D8D5C6B7A28E8B8070625146
42352F2F2E28362C292C302E3030342A2A2E282933313333312B3330312C2F30363A362D
3E413B3237353C3D3E36383438342D37272D212A302C2A282E282D2C2C322D2B2B2B2928
272B292A2D2D2C28312A28292A292B302921242C202B273133303935453E4E4E565A5D59
5A5153565855504F3F3A382A21262F2325252823261B2A2E2B2825252A29242D2738434C
5B58
6C6A666F665C62747F817C818C8A90A09EA1AAA6AFA395836E6956453829262325201B1C
1F202F3C435466747C8FA5B0BDC7D1E5EBF7F3F8F0F9E9DDD3C8B2A99B8C7D74665E4842
38313529312A2D2B282E35312E32262725212D2D2B2E2F2B2F37302C2A2F2B2E32292F2E
252E2D2A302A272C2A332D262F302D28272222262923222C202A232427272B2A2A2C242D
2E2A2628272E2A27272F303036333B353034373134403737383636353A39474C4D575B5F
555656595C5C5357563F3E2F362A2F2D322E2F302C3836393D3542373B30363A4E4E6063
6A6F
A9A6989280777B7881858382858F97A3A7A1ADAEAE9D9786776A5E4A46312A1F1A1A1E22
1C21293B4251647280889CA9B7CAD2E6EEFAF3FAF1E9E1D0BEBCA9948E7F786869534338
39373C3D394142403D37433B363B3A383431313738323E3C433C3C3B3A3D36393C353438
393E3A4239393F3E453F4C3C4C4D525E5658595C62656C6C6369665D61535C57544F4F4D
4D3E47413A43414748444C4C494D4A514B4C4E5153595D59534D4E4C484F5653565C615C
5C5E586461666E716F6572737E798082848894939CA1A4A6ABA3A6A19EA4A0A1A6AEB5B3
ADA9
C5B4AC9B917A7E7A7878827E8284919DAAA9A7A5A09F8B826E614F4F3B291E201E1E1722
1C232B31485A646E84859CACBACCD7E3E9F4EEF1E5E2D2C4B6A593968D81817C7F706769
6C6D737A7C837D74776C616065646666676760606A6B666D686E6E6D6C6B666E6D6E6A62
676B6267696A6F67747778828A9099A3A7AEBABEBDC8C8D2C7C5B7ACAEA19A8B91807C7A
717475646B686F6D74777376797777757B777B757F7E7674736E6A60635F685C645E5E63
615C5F606B6A767A8A8F9AA0A7ADB1C5C8C9CEE3E0E5ECE7ECEFE9EAE2ECE2E5E0E3DBE5
D6CD
C1B3A2938776706F756F6D747A8295A1A1A29BA1A39B8F7E6460555037241B1C1F1A2120
1F20323849566474849A92ADB4BCD5E3F0F2F0EADFD6BDB2AAA09494959B979799908C91
96A199AAABB1A9989B9383857E7976737773727976767672757D7B7F827672817A787B7A
7D75767D7D81807A77828BA19DA8B0B6BCC8C9CFD3DDE0E2D9D5D4CDBCBBAEA6A18E928C
817D81777A7D797D7B797A7A7C80767B8074777D857E777D78786E6C6A6858685A645D5A
62616063656C75758692949FA3A0BFBAC2CCCED2E3EDF1EFF4F3F2F0F4F1F5EFEEEBE9ED
E5CD
ACA8918B7B616466675F6B727D8995A8A7A9A1A4A99D8B7D736A5A4D392D2B1E1D181F1E
1D1D2837455668727E8798ADB5C9D5E5F0F2F0E7D8C9B8AF99A09A9AA2999A969A9C9BB1
AEADB9BBBAB3AB9F9C91807F7A7B7D73777A7E7C7B817B77748179777C82817D80818083
7F78798381837C828C879098A1AAB6B9C1D0D1D8E4E5F1ECEBE4D0CFCABDB8AFA99C938F
858476767D7B717A797B787C7F7C807C8284828083867A87827D7B726E655F605A5D615F
596066605E70757B899A9EA7AEBABFC2C5CBD5E6EEF2EDF4EDF1F1F2F7FAEEEEF7F1F0E0
D0C2
ADA291817561615C59625F707B8397A8ABACA9ACABA390837C625849412F201419191A1F
1F1C293B434E656F7A8999AAB7C1D3D9EEEAE8D3C7B9A499989C939992969599A2A7B2B7
BCC9C5C6B7B6B0AFA39D928B8E8C87898588888781878381878A868B8B85948E878B828E
858E89908E87878C919DA39FB1B1B7C1C9D0D1DBDFE5F3F0E8E3DCCCC7C4BCB7AAAD9C9C
908D878381867F8581818588848A83848B7E898C85888E838B888980786D6A64605F616A
615D5F60676369777C8E95A9ABB9B6CAC4CCDADADFEDEBF1F5F0F7F3FBECEEEEEFF1E5D9
CBBC
6E6058514C40424648546270778593A8AAA6A9A6A89F93837C645355402C1B2018241D20
20192A33444C606F7D8A95A7B4C4D1DBE5E3D0C5BBAA9E9B999C979E96989A9CA1B1B1B4
BEC1C2AFAFA6A19E92828780797C7F7C83857C79837E857C817B837D7E7B7975797B7674
726A776F6F72757F7C838B939FA0A9B6BFC1C8CCD7DCE5D9D4C6C1B7AFAC9B8F817D7671
6A65695E645F636A6163606259625E5F5E5F565857595F6A6A6A69736D716C676560615A
585650534B4E4F434A4E585E686B6D79788086908C999BA1A49BA49FA0A2A39C98908D86
8575
2B241F22221C2E3C40545D6C75869B9C9CA5A5A7A7A79087756B5A44372D1B171E1F1C25
20171A2927373B41454A51525A5867696C71616260555A636878797B8D9397999E9FA59C
A8A193827F6C5C6150404447413E4146443E46424A424F4B4A43474C453A46374343403F
41403E3F3A403F5257636F787674757A787A78807D7A6F5D604A3D3F3B3E42423B35342F
34342A36392C38362D2E2E372C2E333132302E2E323641404A5F5263676C696E6D686F69
66645B564F483A353C2E2B2D2B21302D2A3328201D25231F272925262A272C2829272427
272B
282D2E2A282326364C556072798A8F9E9BA49DA6A79A93837265594A3A261D1F1D1B201E
20251E1E22141E23231F23291F242728241F22212A2F3947575F717E8E8F8B898F908892
8879726A5D4B3A3137283C393D393F3A413436373932403D3F3C322D3A3E393836454341
393A3D39353A38424E5A696C65696E69656C68636E6061443B302D292D2D2E382D343132
4135313135333432363237313A3B3732383131303032363C424F596679707D787E80827B
817A776B6E5D4E473737373939343432373433252C212B2329262D1F29272329272D272C
282F
3638373C312C374F58616B7E8D8F90999AA097A7A29A93816D5E56453E2B1C1F1F20241B
1E261E211F1B201D1D1F211E281F242225231E252F3C425565747E94918C8F9497979387
8077635549412E2E272B2C2C33322C322D33312D2F39383839363334332E383238453C40
3D37372F33323E46505F706D68696568696563686564574F3437242E2423282F322F2329
2829312D2D2A242B272D282B2D26271F21292327272F27273340505769758090878D8D8C
818A82827268604C41332F3228352633292C322E2B2D2F2B292527242628251D26262429
2F3F
8981776E706768717E7F8A8B919A90A5989C9E9DA69C8980716252424130272620201C22
211D23211F23192423272625272A1F282D2C27334145575F72808A88928E89998E8E8D87
716C634D3C3D2C262E2F322F3336372E26342B2B2F2D373C3A3E32383930322F323F4140
413D3C3638343F52616C78766F6964676F686F6D6F6D615246393933313F3B3A3A453D34
34373639343C3A464342363C3C342D393B41463F3E43413A3E4B5D627485849198989598
9EA5A3A595908C827D7A6D6B6F73767479857B7F7979767B7D777877757E7B7A7874717A
7A8B
CDBEB4B3959691939391929390939295A19FA29C9A9988816F5E5B4C3A33271B1D261E1A
211F221B282129241D1F201C221A1E1B202327303F50626A78868C8C8C8C8D8B848C8E92
857E796F625F5D5D6B6D7477807779746D616268737E828783877F756F6661687583888B
888F807C72717E8693A7A5A1978A8379797A8E959D9F9D8F847C727B878D939B8F969282
7A717578898E969295958F887B717D80959D98968B7E77646365717A89969B8B97969AA1
B1BAC9D2E1D6DCDBDDDCD6D6DCD9DBD2DCD6E2D4DBD8E1DEDAD9DCDEDBD9DDD4DAD1D8DC
DBD8
DFD6CAB9A59792958E919090899588969FA3A5A1A2A59A8276635E4B413C221D1F1C2321
1D231E232220202120222121211D201F1C2A37424E586A77848C8588818B8F89918A8A90
8C948A80827F818198A0ADAEB0AEB4B8A59C8C96A2BBC0B2B9BAB7AD9D99889BA6B5B6B4
B0B3ADA48F939AA8B6C1BBBDAEA1938A858B98A2ABAFB5ADA090878DA1AFB8B8B4B6B0A6
968D8E9DA5B3B4B6BBB29EA49286929EADB7B4B2A893947A747A788295959A9C9B939C9F
B4BBCEDAE3EAF1EBF0EAEFEDE5EBE8F2EEEBEFF2F4EEEAF3F3F3F1F6EFF8EAF3EEF3EEF5
F7EF
E8D6C8BBAB9792998F96929996949C9EA5A8A5ABB2AB91877E6E5B53443C2A24211C2419
21212A1D21291F2427292620282721222829394D5C666F808B8D86868E888B8A857E838A
828186858E898C93A1ADC0BFBDBEC2C7B1A29B9BAAB2BBBBBABCBCAA9A938C9EA8B4B9BB
C6C1B3B0999A9CACB3C1BDB7AD9F8D85888EA2B1C1B6B3ABA4938B9DA1AFBBB3B3B4ABA6
9F8D8C96A6B7B7BBB8BAB4A0958E90A1B7B4B4B5B0A49F967D7A7D86949D9F9899949AA1
A6B7BECDD8EFF3F1F0EFF1EEF4F1F0F2F2EBEFF2F2F2F1F2F2EBECEFE8F7EDEFF1EBF2EF
F0ED
E3D6CDB5ADA3978F9A979B979394909CABA6A8A6A9A4948975655650382D1E1C171E191D
20191D1725161E191B161917211E1E262E3D50536C797F8E90948B8D8D9685767477827B
71797D83958F8F909FAAB4BFBDBBC0B4A59B9297A3AFBFC0BABEB8B49C958C9EA8B9C1BF
C0BBB5AA949495A3AEC0BEB4AA9789848498A3B0BEBDC1B6AA9C969AABB5BDB9B9BFB7A3
9B8D92A0ADBBC4BFB8C0B9A4949397A9AEB7B3B7BDB9B0A0919692939AA39A9DA79D999D
9EA3B0C2D4E6EBEBF6F5F5F4F0F1EFF6F1FCF6F4F4F6F3F7F3EFF7F6EEF3F5F9F0F6F6F7
F5F3
7B706B66605359626570737F848D979CA9ACACB2B9B1A79D9592897E6F68645B66625F63
615C5F6262646B6B6461676C686C6C7D868E8FA2A9ABB1A5A2A197948D85796F65636362
606E788982868C868E9DB7B2B3B6AEAAA0948991989DB2B7BBBBB7B09A8B8A94A1AEB3B6
B4ADAE9E9A898499A1B5B1A19C907D74717C8996A2ADB49F9B8E92949DA8ADB1B3B8AE9C
908B838F98A1B1AFB0B6AC9E8C89949CA9A8AEB5B2B8B3AAA49D9298969D908D8C867B79
6C6D6C7B7D848D93959F9FA0999B9192989298959390898D929490918A8D898A8D898788
8781
1A1B1D1B1A1A21363F4B5D68767C8F9DA5BBC4D2E0EBE4DDE3E1E1D9E0E0DBDBDBDCD7DE
D8DBD8D2DCD8DEE0D7D4DAE1E5DDE0DFE9E4EAEFE5D9D9B7B8AEA193807B6959504D4E57
5F6D76777A7473777988898F98918889797270728680929FA5ADA19888807B737E8C96A5
ADABA08E7C7C7B7B72808176695D4A3D38313F4D5E687080747274757B8A8A9EA49F988E
7D777370717F8DA3A29CA68D827C797E8087999AA1A29C9C948D8B93918F958A7E766856
4C3D2D222426281D27241C21202524251D2A23252424222424211E1F211B1C1C2116211E
1820
28232A2521202A313D5062637C8598A2AEC1CFE1E8F9F3E8EDF3F0EEF2ECF3ECEDF9F7EE
EFF5F5F1F5F3F3EEF1F0F8F1F3FAF5F8F2F4EEF3E6D8BFBBAE988B80766159484644484F
636868656B716F726F737E8282868885726D7177707380909B9799897D7461656A75848B
959793807D716F746C77736F63564A3C2C3032415162696A6E6F75716B6E828F9B9F9787
7966696862798B949A9C958E7B74767D7979828F92919590959092958E9293958D857664
5749392D231F27262C25262B2A27292725262921262D29242221222F2C26252F32272A28
2B26
25241E23222327373F565A687E7F8D9DACBBC6D8E3EDEBEFEDEFF4F4F0F6F9F3F7F7F0F5
F4F7F4F1EEF1EEF7F8F0F6EAF3F4F0EEF8F2F2E8DCCABDB59E90847C6E5F57443F41475B
646B6F6F746A706F75737B847F89898972787677757888909AA397907975686A68778B91
A19F9B867F6F71717071747267664A44312937404D666F6B6F7578706A768497A09F9888
7E706A6F787A86929D9E9F968E8C8983857E8A92928B928B98928F959797928E8C8D8573
685D53422F292121251F2D1E241F21241F1F272528282D242D202D202229252724252427
2724
231E2124251F273648505D6D7D8A979EB2B9CBDEE4F0EEF3EEE8F3F3F2EEF4F3F3EDEFEF
F3F4F4F1F4EFEDF5F4FDF7F7EAF1F7F5F5F0F1E5DAC9B5A9989182716556483E323B495C
656B72727572716D707178887F807D7B756F72757074848F95989E8875716D6661747A8D
9E9999897F74727271726F6C6A584C372D2C3841555E6B74727171747E7C869597A09E8D
7D777776767C8799A09F9C9B9C938F86948F91978C90939896939594968C8E8A8D8B897A
725F59493D2A2B22272D2223272A2127282B2424242B2B212427292323202B231E261F26
2224
282427232121242B3C4E596D6E818A96A0B5C9D9E6F2F1EEEEF1F5ECF2F1F3F5EDECF7EF
F5F4F3F7EFF1F4F1EDF6F2F0F4F1F2F3F2E5DCCBBBB3A799857B6C5B4E3F37222636454D
596D6A6A696F69676D6E787F7D767871756E706E6C73858F9FA1999485776D686D788997
A19E958D8473716F70746F6B635F4A422B252F3F595E69787D7983777F828BA0A1A1A09C
958E7E7F78798A97A09FA0A79E99969A8D92969497928F958F8D9392948C898D8A90908A
7B6B645051423021272B24262425252D21242A202733262122242B2522272627262D2C21
2621
0E0F181B1815212C41454E69788398A1AEBCCBD1E9EDF3F0F1F3F2E5EEF1F3ECEFF1F0F9
F3F3F3F7FBF2F1F3F6F8F3F4F6F4F5F2E2E1D5C6BCA699887D755F56413D2A212939445D
61706A7573706E7574707F857E8581847370696C74707B9198969B857F6E626566767D8A
95908F866C686A63676968695F483D2E231C2D3A41505A6F776F74746E7C7E93968F988F
947F726F6E6E6F757175737275736F6B676D6D6E6468686F5A5A635A545A59545C535B61
5B57483C3D30241E161915181411121A121B11151214141812180D111116191616161615
111A
0A0E151518121421364152657386989CAEBECDD1E5EFECF0F5EEEDF3F5ECECEBF1F3EFF4
F9EBEDF3EFE8EAEEECF5F0F0EDEEEFDED7CBBDAFA0988B736760493D2A20241C212F4148
62616B695F62666060647073746D665E4C504A4D5054546372766A5F4E403D403F4F525E
666A68534D3E3B3F4040493E362E1E1A1209151A1F2E39424B504C4D4C5353565B64685F
645C5253534C474D4F545858535A554C4C494C4A484A4F4D4B4B484447494D4F4F4E504C
4F4A49473B2E272516100D0E10020A0D10140C0F130E0B130F0E13100C0D0D090D0A0A0B
0E0C
1414110E110A14131F2B3339414A4B504B55555667625E5B5E52534A534E4C4B44444A50
474D463F46404E4B484546494E47453E4337362B2A302120201A190C0E110F060E192235
333E3E3E3B3B453B404247504A5443433E363534343B3C505950524540433B333D394149
5150534C423A3A3A3C433D423334241C1A130D121F2A3B39455256545E53606468747F77
8085808078706B686F6C737374797E7D766D7366696868696F6B6F6A706B6C6A6F6A6A6B
666969695949393426101414110D0F11110F0E16130F170E0B150D0D07100B1108061212
0E07
2E26322B2B2D2C2621211E1B1E1917190F110E110B1512120E0C1711181C17131211151C
120F161110100209080208000C080A080F030B0B0A0E0C090B0C10090C110B160D16222C
2E3D3C3F41403C423C45454E5751574E494A454C4E48585D6774636E56494A4244555967
6E756C65614F585654525352453530201A10120B16202E3E4E5F7473737A78767D8C9694
95969B90877E7C77796F777D797A7A7C78746D6A73656B66686F726A6D666762645B5D5D
59645E535C4B3D382F271A1E1A16131B271918151E1D171F1B141416191618251B1D2929
2D2A
373A40373A37342D26292B24261A1B24161F1C191B21201D241B251E241D20211A1B1F20
151619141714131306020A0E0C09070F0F080D110B1010100E0E0E110E09131015202932
424F4D554951565356565F636468625B4E52515151575D6874766F655A4F4647444F5B65
707872655C4F4E5852554D554D443A291C191C2622292F3A4246535B626061665B687572
757C75716C5E5D5858525F62605D575A595552504B4B484D4C4F4B504B4D4D44504A4B4C
4E4B534F493F3B2D2C261C1D22121817121A1718161613151D10161A1F2524242F2D3038
3D3F
3F403A353937383128272728221F28251D252523242224222122222418241B1F1A112018
140E1C100E10110B0913120D10090D0E0B140E141010121714101219111512151B222331
394747404241414143454550484A4F4E4545443D4B474959575856534B363A3932444950
524F55473F313B3B39383C39382E231B1A17191615162520312D36393F443D3D38404642
474B4C49444845403A3A3E413C3C42483F454040473D3F3A3C413F404A464446444C4850
4F465356565B51514D4C453E403E424543414448474F4B5546454F4C454C484B4B484237
474E
7B74696A67565B504437313528201B1B22201F1D1526211C221B1A22231A15211A1E1715
0F0F150E0C12141118191C181517141413181517191A15190E1513191B1815151C1B2027
2A2E332D2E2E2C2C31323237323338302E2F2F312C2B32313E3E3E34332C2D2D26293637
4242463A37383737413B4841453B3F3C3833302D272B2F3432393B3E453C3C3E41403C41
4C534C4D4D4C46463D3C4045434B4A4C485546494D53504C4C4C4B4D54505A5855636262
727D7B849692A9ADAAA9B3A5A3A79FA9A5AFACBCBEB8B1B4C1B0B4B0B6ABACA59798978D
8E89
BBB0A19B91877B705D574C402D26151715181B1815191E1917120D1313131C1918160D12
10131B19191A1B1816141D171F131119171F141F1B1E1B1B18151B1817181712191B2125
2B2F32342E2E322E3132393A3B3B40423F4236393542414245524C4845393A32353C4243
4E4E4C4F4D4E5F5B616A6F777873747778726F655E5D60555654575E61645B5D62575665
626A6F6D7273726B635C646163605D6B706A74717162676464646C6364686A656A69767B
858A97A8B7C0BCD3D8E2DFD6D6D4DDCFD4DDDAD6D7DBDEDBDAD6DADDD8D6D7D5D3D4D1D1
CCD0
B4AC9C94838470635854483B301F14181A15182319191A1618201C212425212125232123
2D2A2B2B292A2A2527292D2D2D2F2B2B352F332F32322B332E2D2C2E2F2022231E2E2C38
3C464343454A3E3E4545484F53535B554F4C47474B494D6560686B5C5B5450504F5C5E66
6F78756F75787D888E9AA3ABB3AFB5B5B1B2ACA29B928B7F786E737A78767A736B68696B
6468788183837E7B756C6966686767657277746F736B64615D646162626362675F61656D
7376768E9099A5B2C0C2C8C7BDC6BFBAC0C6BBBEC2BFB6BDC3BEC1B9B7BCB8BCB8B8C0C3
BCC3
817E7A716F5C584F463D392F261C1417171A1C17191D101620171A1E251B1D22242B2326
25272D272A2A2A292E21232426252D2626271F2327202722212428212121241C202A2C39
3F47454C4F4E4C42494C4F505655584E4C4A4F44434F4E5B666C6C635E4E4A4C4C4A5263
6D696A696B6F737783838DA39A999E9E9594A2908D80787372616361625F696363575550
545D556565636266655C5F575B54585A5D61646561645E5C5D555A55555D525651564B59
51585B6565727A838E918E8A9192908B938E8F9D90959C899890908E8D8D888D888C8D8D
8B8E
5850464741393B38362C2F2D2623151A1E1C2321221E1F1D251A2327212124221C24231E
23241D231E221F2B1B21202123211E251A211F2823241F2427242A242122231A2B2E373D
3F494440494447484545504D4C4E57484A474B4E4C444E53545955564B43454348494F55
5257595D52566665666D7C7D8383818282857E807D78696F625759595A5C595B52525354
4A4E4D515B646766645E5B56515A4B54575C5963595B5F5D605851575654535C544C4C4B
444B4B4C4954554E595B5E5E625F6161625F635D62625E6359555C5B595A575A4F4F5253
5A54
222728231B1E261D22252525222422212B2024252227232926232428252721262D1F2327
1F1D20211E1922242128272822262825282C252F282D2E29272423282B282B2821233C30
404649464541433C3D43484A504C4E544A3F484C4D4F4A565C5A58584D473C4140434844
4A3F3C3C4236383D3D3D463E433D44484D505A5F62615A645A5E5A56575E58585456524F
4C464E4C52555A565D5C545D524E4C4F51555C5B5D56585C605A5355595654525A544B4C
393F362A33332C292A2E2B2B292C2C2229302B2C2B2B2A2827252B2A2426222D282A2D28
2725
2626242329261E222428252125252228222026252321272722271F2C202C2A272A2D322A
2A2A2825232E2725262526262A312A2B2928283123262932242923292C292823272F343D
41464546434647434942474A4A4E504F434C45494D47555758555E4F4A4948443D444045
463E3A392B252C2627232C252D28302B343B434652544F56545254595059565C56545153
524D4F4F515660586162595C5D595255515053555C5B565B595D575155545551574F4651
422E3B3535282B2D2C25282426262A282626282F26242D212C2728252C27232629282823
1F28
26232A20222426272220252B242222262025232621232420271D2921262C262425262428
25252728252E2C27251F25282D25242B272728272F2D2A2F242B2D282B2D302722363538
4147484B4C3F494948464A5250554E544F4F475049444E535962535B4949483B433E3E45
38433F40302F2E2B2A2B2E2E2A322C2B31353F424B514D54514F51565056545C58525B5D
57574F535053545D5F66675F5F5D5953515A555D5456605C5A615A575851585A4B555451
4D3C34352D2926262621242A1E21211F23211C23232621292126271E28241F252E2A2627
2326
3C3B3C383C392D31302C2E2B292423241E23252525281D201F2129202528292B2A282C2F
29212D29282C2925272625292528242832252B2D2C32322B222D2F2B2D302E30363C433E
4A4D4F55514E53524C4F5255575356564B48504B4846515D5E5F5F544D51464347424547
483B3A37362A2A2F2D2F303030342B2B2C2E2F3A46495251525D50505256575E5F5F6262
5F575B4F55525358605E5D625C5A5D5153564E525459535D536159585159575E555A5B54
554C534941413A3A3A3A3B3A39373739383E3A3F3F3D383C3F443E40423F41414140473F
4A43
6F6F635D5D554D47403F343930261C252521211F2924222026272C292227292B2D2D2C2B
2A2C272724302F272529252D2A25272B262D2A252A2A282632262E2F29292E343C444849
505850535C565651584F534E514A5046454943404A4C4C4F5A565957543E3F454A464245
4A46372F30272C2B2A27303231252F28332D253A3E404947535054565654565F57605E5B
555C5C594E55514E515A625B595E5C5953554D535455505A5755575A585D515962616463
717C7C777C6E7074756E777879787B6F7A74777B7A797778797673767C777D7B7E7D7A78
7B79
7F77736F665359534A493A372A231C201E21212522201E2A2325282A29242B2B2226292A
352C32333036343536333A3D3B3A3A363239362B2F26302F2D212C2A242F303A3E425257
4F525D5E575A5758504E4E4E4A454B4A444C474643464D525F5C59564F4747484C4E4B4A
42443F35352E2C2E2A2B282B272B2C2B2F23282531313D4349534E4E545B4F5455525E5B
5C605D5A525650534F4D56545D605F5E5C584D4B4A514D4E56585353575155596568686E
73767E807B7F837C85827F82837B7A7880807B868381817D818684888584818B85818987
8981
797A72666B62564D4847383B362D1B212518251F242328272A3133343639343B3C3A4441
4342424B4C4749494A4D4B3E4E48423F46383A433B3731342D2D302829343744454D4B55
5D5E5A5657605352514D45504844464B47514F4F4F514A5461605C5453484C4945464843
483A39372F2C272E282F2B23292C2B2A2529322C31323C464B50525153525059515B5356
625F555A59554A504E4C4F59595C5A5A5D535450434B484B4C52575255514F575963676E
70747C82897E7F8A85878A848B81858388857F84877C8186868684828388828788847E85
8A88
7B76726A655E5651483641373526221E1F2224232B282523282B2B2B2E39333936393B44
3E3C4343484846444A4748483F3F33423D413E363533302F2F2A302733304343494C5653
565851565B524B4E4547443D3B444A4B4248524C4B43505655595750494344463F474149
433C38342A2A292A25242D272B29272C232D312E32323439444B4648534F4D5354535359
625E5B615A585A5951514F5A565E5B595C575B574C4B484A4E5051565B4B565954626261
6F6E7C888B8D8F8B87877F89878589898687898487858C8B8C8990858F888D8B888F888A
858C
5959535248463E4039382D3528291F231F2226252424232228202226242A2D302F363635
393A333F3A403F443E4541423D4147413F3C3C33342F352E2C2829323A4344484D4D5154
5559505654554541363635333B3B414B4542464A4F434C4E565750544445423E463C4444
433D362F28272225252828252821272C282A2528272B273336443E47514C584F4C535257
53535B57545D535D5453544F55545C5F665E5C5B53514D55514C4E534A504E4944484E4B
45514D545D5F6564675F615F62615A625D585C5F5A5E5B5E5F585A595960595A565E5C57
5B60
252D22232B2826282520222A252525211E211F24261B2526242520232329252920292E2D
28343234353337333F3E393E403F444039453A3838352F2E2D312F39363B46494F525555
57535A594F4B41413A31362A353C3D454342433D4847454C585D50544C474745473D4748
3D40392B2F2229272625242B22242B242D2729252A2E24232D2C3F424C4D595053545051
51575B57575A5F56515956594F4D586260585B6056524F4A4E4D514C4746413C39342F26
222825202827262A2E2A251D2C26282425282524262D27292D2D2F2E35352828312F332A
3433
2D29211D1B212223251B171E221A21212729202723252429292621231B22252725242525
2A272A2C2E2B332E30333334363B4040413B3E37373A323633383B403D4A4D5A59525454
555650514A4B403A342F2E373A3646484548494241494E565B5E58524D45454543434642
463D382A2A282A262C2928212E232A2A292C2B282126272B282C313B444B4B4E5554524C
535854525B58585752554D545251575759595D604F584F504D4F4E4D485348413D312D26
2825241B20261E2728212A1E1F232B2927292D242628273031382E3233303736352F3339
2F30
2624222624252620271E201C20232720222624232624222226232026251B212425222420
2224271F282D2A222B2D2C333235343332372B3C31343031393B413A484952504F4B504B
4C4F524644403432282130293336434649434A4B484B48525558535249464443433F4444
454139322A342A252A2925281D2C2C262F262D272C2D2B25282A31333D4351494C4B4A51
50554F57596555585D5B555155555951576268615E585854474D4F4F4E584644413B3328
2723251E1E1D241D2A1C20252022232422221C1C2622221D282625241F2828261E26261C
2C29
3030362D352C2D282B2A2B2126272324262926221E27272126212A22272027272320222B
22262B22242B2B252C222A2B2F2D2E2F2D2D332E293031353D4046484D50584F534D544E
514D49423D3930282C292D2D373F45483F44454A454341515D5E594C434140403E424146
404539352C1C2D253026222B2E212626282A25282B202A2C24252E30373B484B4E4C4949
53505653575A585A5B5855595253505352585D6159555855524B4B4B545054524E484035
37302B302D2F2E2F292A25272F272D2A2E2B3228312832333834322F3530313435363933
3439
6A615A5A57524542433B3030292E231F231E2223291E212826212723241E1D2B24222622
21272D2A1C201E27262427282A21282F2D302C20242D363440454F4C5459515B5554565A
554A4D41382F2F2E272E2A313942414946444B484A474C4A5A5D564F46443D3F42454145
48413A342D2E2D26282B302C292B262D272526222023242725252429303B393D4946484A
4C4C47574F515255575A5959534F4E504C56615E615F5F60675E5B5B5F69626B6D656361
5E5F55535753554F5E5C5361605D566260596461626064605E60686A6865636A6A636F6E
6B68
786E71645F56574E4F3A36362E25202123292620252527272327292C281F29282C202220
272828252A202526251D2A292329272522272C212629353C3D4750544E51564E514B5147
3F434033332A2D2723292B2934363B3A404B433F3F434B4B575556514B4445433E3C4148
423A2D2F2828292328272D202C2A281F2B292623202C212621232A242B303D4544464A4D
5149494B4C4C535054565558594F4E565451586263626761665F5D64696C6C71787B7A7F
797480777A7779767B7A7C737C80787D7D7D7B75797B7A7E7E797B81827E80808280847F
7F7D
73756D686259564F43493C393326232725292224232628212724242B2826242A2524322F
282328212627272D282F1E2E232A2B29242A281F2C2E32364D494F4D46514A494D4E4C4C
43383832262D252823273034393F4E444D514C50504C5857595A5B4E4F463F454549413F
3F3E3B2F292D25252529252729292723222C252C262622231E20221B232831383D384149
47474D4C4B564C535C5C60525454525350525456565D575C635D61595F636B75707B7C82
827A7F7D7779847B7E7E7C7D80877E7D7D7E7B8284858282828489847E7F898380837F82
8286
83756E605C605550464B3C382F2C241E21272327231D2E1D242227322225202027252429
25241D25212824291C202228221E282722291E292D383A4342484B484D53444F49454C46
3F373A2C25232626202E2C383939404641464A494C4253505B535955514F46484B464A4D
534D3F38312D2427282623272A23222525272D2A23232A24212426282924262A2F484449
464A444B4F4D4B50515A52565D5355595753514C555E606472686B676E696970757A8987
88818380868386827C8682847E8A848A87898A7E89848A878C898F8B9085898784858584
8888
6A6E615B5050524744373B342D1E26231F1F20242623222522211D1E2727222122292222
1E201E1F242226262C23242222292628262924303A3947454B554E4F4C5452544A504243
3D342D2B282526242D262C2B33353C44444846474A464E4D56565652534F544F4D4E4B4F
474944393A34292C2B2E202D2A2E26232D2C24242C28262C22291F1F242B2830373E3F3F
4B4B5454514B4E505451595850584E535B524D504F4F505C665E58615D5E615F61706F6B
7A76757878747576787774787D7B7D7F80767C837B7D7378727A7579707472786E73726D
6E73
36343736373837373531332D2C2B2531242D2822222624282A23281F2328232627262927
302C28292B1B2924282D25291E2E23232A2836363D454B5351534D4D4D52514E4F493835
30242B2528232C2526262B242D3C424546434145463F403F4C544D4A4B504C474C49524D
4D524C43413E312C2D302E2C322F30362A20292D302A252D281F242620272C252E394042
4A5554514D56545651565B5655514C554D4C4346474640494C47453E3D3E373C3B3A3945
46434839403C39413F3B42373D3C3D3F39343C373C353435392E33313A35343B35372E3A
383E
2E2F282E2B2D232929252A2A2C292321262023242128202A252727242624212525292421
26282F2720291F272A2829292B1F2B2E302B3739414750504E51525054514D4C4A413836
2E2C262A2329252627262130314238444247474244474043524A495149474E49524D4C54
4D4D5645414842363532292D2F2E2E2E2829282921242925272226272125272C23313436
41494A4C5453515A5559555D5A5C5958574B504C4B4C4E514F523F40353A35353434342D
332E2E2C35302D2B2A292228222A2E222D24271E272329252826262D2B25252626282A2A
2C2C
272A2B272229272823282531282D252A23232A2524273023252C2A2528262523222A2429
292F332C24252B2C2A2A2B2D2922282E3432353C404D4E524C5650524C4951483E3A372D
2B2222242B282B2A282D2D2D393F41443E474244484244434A4A49494A4E4D51524E4F55
4B48504B4C48413E32342828293126292C2A282B2A332E2A1F23282A242E2F2D2B2A2A34
3D3F494D524A5250484F50515858555A555754584F51524F504B504B4D3943342A342B2F
222E30252C242929282F3127272529322B242732232F2F2A32262C2A2928222826212127
2A2A
2C3125312F262B2A2C282C2A2A242E2328292B2A2B262D28252324252B2025242D252523
28292822282525232C24252026362E33353C3E4B4D52544A51555653504D464A3C353029
252B21292C282D2C24312B363E3D424A41494A47474343483E4C494340474A4D585A5054
56565558524A4A483D35302828292E232D2A2F282C252729292427302A29322F31302834
2E383A47474F51534D4E5F545754595658555553504D4E545350504843423D4038312A31
31312A2829302F2C2926282121222929342E26272E2E292E2B2A292A282724272C292F21
2A2E
3022282B262D2A2A312929291F291F26282623262A29292C2A2B32282C242B2429222725
222B272B23282621242A242A2A312E3A39474A505152584C535750504F43493C39362C2C
2C2A2F282529262C2C282732333846484B494E4B464648484743403D4546454E505C5951
51515C53564D5247443D3630262B2727272D242F2D292628232C2625252128272527282C
30373F3A4A484557564C5B515257575E58565555585552545955565D6162595148544E48
514B43464950524C4D5550494E524C4F54524E4C4942433A3B353C3A30312D2B2B28252B
2C21
292629242929312B24292529272D29272B2C2F262A29312E322E2A2F322A2C30282A2E2B
2A332D2C2E30302C2C30302C313B3B4144515158524F4D534C504A4B46433A3438272A24
27282C332D2F2F2E252E2C3543464E51504C4F51524B4E4C53543F4144393B4642565B51
555B5A52524F54574E423F38332D2F332E29302E2D35322F333034322F33302A2B333330
2F303C39494954544F4A5455514B5456535754585A56555F5B65666B6F7B72746A6C7275
706C727169726F6B6E716C707774787978727873757465605A5E4C4E48423B33322D3132
2626
302C2F272B2F2924242328292829272822292827242C2A2B262A27312E2A2526202B292A
282F2927292629292529302F39424348555B5F5E5C595F5A575D574F433F3D36332F3131
2E2D252F2F292A302F2E2E39414853595F5D505E5F5A595E5F5B50403941334647535957
5D5F5C665F646A605759514A433E382B333127302F272A2A2B2F2D302D232D342D2F2B2A
322833313D3C4150584F534C4F4B4E505B56565C565556505F5E6A6A7378787C7F7D7973
797F817F727F7D787D79817E857C7E7E837B79787F727567625E5B4C504B48403639392C
2832
2F2624342C2E282C2A2E2B272229272422251F231F2224231C1C1E1A1B1F1E2121241D1F
1D1B1D1D1C1E2121231E2F3A4755596567686D6B6A696B6A685D5346342B322826232A25
1F26211A201F201E27212B33444C5A5A5B60655A5C5C635F6461524A3330272E35414B59
5C6D6D6870706C6566666457484A3125231F23201A241E1F241A1F1D211F261F262B2928
2B22262E38373D47455358585756525E5E575D625F5E5B6562626A6A7779768680838189
8B858E898F8A8687878F8A8F878D898D84918C8789827B797B6A66625C5353453E3C3630
3634
2A342C2B272F312A3025322C282F2A2C2525211F1B181A1B18211814191419121A181911
19111717131C1F1A2223364A4E62696C6E70777075777D7467554540302E1E271D222620
251F1F2220211D25291C233944525C6266626365626A5E616461514C3C2D27272F37414F
61676F7174717876716E6F6B5D564B3F2C28282E282B2A2A2D2C3435323138343F303134
2E312F3432333A3E3F4846575851515A5658565F5F61615D5A585B5C656A6F747F847E80
7A7E7F777E7F7B7F84767A7D7C807B777A7D81817D8183777A75706A6B5A564D57464141
372D
34313133293333252C2D2C232A292D222E2C372A323A41424643494C4D565A585D595A5E
575C5A605F5D5D616B797787919A9892948C8B8788777770615B51493F41404F4E5A5E57
6A6B73787777707775787F848994999E9F9DA09F9DA19D918B84786A615444443C3F4753
566A7581878B8D9BA2AFAFB5B5A7A69F9996949B9D9CA0A29CA3A7A6AAA5A6A59A908881
786B6E60554E4A47524D4B54585B5B5B5B5761635F5E53554045424236403B3F3D474642
443D40444D474244413A4239373C392E3F3B445052585E6668656F636764666260574F42
3D3D
3E322B31302D33292A2A2B2B2626233743434C5B6C7A87929CA9ADBAC5D3D3D2DDD9D4D6
D2D4D8DAD3D5D1D7D8DCD6E0E1E5D7C9C0B0ABA2918475665D6356595B617478849892A6
B5C0CBD1D6DCD4D5D0D8E0D4DDE5DCE3DADFDDE7E2E5D8C1BBB4A39A947F716355515251
57686C7E8C94A8B7B7CCD7E3E6E6E8E8E4E6DDE5DEDCD8D9D3DDDADBD9D9DCD1C7BDAAA2
9D8D7E766A5C5A524C4945565E63626B6F6A64686B66675A55443F39382E2931332B382C
32322C2E3433352E2D33312E282D232A2C2F3741474D5C6663676A6A6C6E6D6C706C5B52
483C
3A302E2C2928242A2B202720262925393E4D5D6B7F7E90A1ADB3C4D8E1E5EDECF2E9EEEE
EAE8EEE6EDF3EEEAECF5EEF4EBE1DDC8BDAAA7968A726C5957555557606B758D90A0B2BC
CBD7ECF1F3F4F8EFEFF8F6F2F2F2FAEEEBFAEFEFF2E6DBCEC6B2A0998F817467574F4244
4A596170828B9FA8BAC5C9E3EBF9F9E7EAEFF1FBF5F5EFEBF2EDF4F5F1F0F0E7DCCABDAD
A4918D7B7167524645434B5769767B7B8280787681818273686154433B322531312E2530
3328292A302C342E2F2C2E2D262E302E2C2D2D3044555A736F7C7876747875707672665A
5048
49443F34312B2823282A272A291E2C2E45536372778898A1B6BED3D3E9F3F1F1EEECF1E8
F0ECF6ECEEEDF0EEF2F6F8EFE8DCD2C3B7A69B84746F5E4F4040444E5D66718E8F9AACBD
C4D9E6F4EEF8F1F6F4F2F3F6F0F7F6F4F0F3F2EFF4ECE2D8C5C1B3A694867A6766533A3D
47505B6E7C8C979FAAC0C8D9F1F1E9EBF0E9DBE6E6E6EEE1E5ECE5EAEEEFEAE5D6CAC2B6
9F968C7B6A635349383D435563717D8386888283787E7C7F73625045322B27272625211F
292823282B29332F31312D2C2E2E2F2E28272B2C384655666F767E7F8E8A84818C898E7C
6E5F
B9A7A0938975655F584B483B3B2E262F39546663788899A8ABC0D5DDE3F6F1F3F0EAECEC
EAE7F0E6EAF0F1EAEEE8EEEDE0DBCCBCB8A0928E7C705C4B3D4247485D6D78848EA4B8BC
D5D5E8F7F4F2F9E8F5EEF4F5EEF7EEF5F6F5EEF0F0E8DDD3C6B2A8A38F7F71695B4C4145
43536669768C93A6AEB7CCC9D6D5C8C2B8B6B4AEABAEADABAFB0B6BCC8D1D8E2D8C9BCB0
A8968F7F6D5F57483E4341536473787C889491AC98A3ADA19D968B817B726C6C6F6E7378
757D7D8992878881707166655D52484440383731374F5D677D868EA3B1B7BEC7CDD3D7CE
C6BF
D7D3C0B5A79B9181725E5F4C3C333133445157717D89929EAAB8CFDCE8EDE4D8C8C8C0B9
BCB7BBB9BBB6B7B5C3C2D4D8D5D0CAB7B0A2928277645B454035434F61687E879BA0B3BE
C9D1E6E8D8D1CACDC8C1BFC4CCC8C9C1C7CFD5DBE3EAE1CBBEAFA79891836F685751433B
4454676F848296A8AAB2B3C1BDB29E968B7A77736C6F74797684919FABBDCDCFD1C6BFB3
AF938F8178655D47393D4A4C6271798096A1B0B4C4C2C9C6BCADA99A9891908D898A8E98
95B1B3C3C9C7C8B9B3A4988C7E72665A483C343848525E6F7884979DB7BDCCD8E4F2E9F1
EAE7
BDABA796817F6D5D584A3D413D3A253246535E6D75818BA0AEBBC1D4D3D3C4BCA59A927E
797B7378797C7E8A93A4B4BABEBDB8B8ABA5978676635B4D3F42454F6074798D98A1B1BD
CBCDD0CDBCA7A3928E827F7774767D828898A7AEBDCACBCDBFB7B1A18C7C766855474545
5156666E7A849CAAAEAFAEAAA49E97827A685D4F4B4F464A5B717A8594A3B1B9B8BCB6AD
A9948C7B7360594835383E5560717A84919FB0B6BBBBADB09F957F73666E5D646466717E
859AA5BCC6C7C8C9BEAFA493827D7265574B35343D55586B7B8695A3B6C0D1D2D9E5DAD5
D0C3
8775624F433F312C31202628251D2838434F626A75869AA7A8C0C2CCCAC2B6A795877762
57534E5150555C6F86969EABA8AAB4B0A4998F8070675B4D413F43526178808B9BA8A7B4
B4BAB4B2A59181735D5A4C544B515B61738B94A0B5C0BEC3BDB3AB9693807A6E5A51413B
494E636C7487959F9EA1A19798918B7E6B574D3E2D313545505F6D7E8D9EAAB1B5ADAEB1
A59888816B6853483C394D51626F75879E9AA5ABA6A4A3988E7C675F4F474347454E5C70
798896A0B6BABBBCB8A9A2918E77726750483D38424D5C677D899CA0AEBDBAC5C1BFB6A5
9988
6053463C2818191720201E2026252C4142515F6D80889EA5B5BFBBBCBAB4AA937A77655B
443E38393E3D546578828E9A9E9DA3A3A5A59283725C58493F43414F5C6E7E8B8EA1A0A7
A8A1A0A18D83736A5C453F38394457657B80909CAAB4B1B8B8B3B29D9489736956514336
474E5D687A818B8B8F939194908D7F7B625A4A35332D3C4554636C7F859AA1A2AAA99EAB
9E93857A70614D4539373B5264627B878D958E968E8F9487856A5D48412F24252D394E56
6A7788939FADA9B0B5AFA2989081715B544A373B405459687687969EB3B4B1B4B9AD9E87
806F
5D4736261B1C1E21241F201C252A2A37484F606E848D95A0B7B2B2ADABA79888786D6550
3D38252C3244535E6B7E90948E9698989C968C806D67534C48424E565B6D788C979E9BA3
97989B9B81746D574F422E26293844555D6B838B95A1A4A0AAAAA59D8D8373635A4C4042
49555F6975838B858A828A91958F86776C6153433737414B606B767784909FA0A2A0A5A2
AA928B7E6B66554840414455646D73868A90878787888D8C83736C4E4A4131213B4F5268
7581918FA29DA2A6A7AB9F96847D6C5C54453F3B4A535E727C8891A1A7A1A3A4A0958A74
6E60
6353424034363138322B2A24282928324650636E7A8C959EAAAEA0A5ACA59B92877F6B64
54473134495D606E7F838E8C8D888F98909190846E6D584843444956666F7887A09C9A8C
929897978E81736A584F3D2E37494B5866737E85919B9B9D9D959D9993857D705C4B4148
4153616375827D767E81818C949E988D807C6D5E54565F6F808489899197A8A79BA09FA3
A59C877E765D53453C444E5862727C8D8A8A898D8F93999894827F766E59484956656D7C
7A8F939FAA9FA8A0A39D9D998F7B71655344393C435F6A7689899B9A9D9B9D97A1A09188
7D70
584D413A3A333A34342D2D24291E28324E545767738792A3A7A6A0A5A6B5A9A9A5A1A090
83736F6A78848D9F9FA1A0979389848787848C7B7663524838434257596A81838C91918D
8D9D9BA49C9588877265595253626F71787D8F8C949C9A999D9A98968E8578735D4C4742
3C4C5F7076777879797D8898969B9D99938F7D75686D7181898692969A9BA599979A9493
99918F7E69695342423E47586B767E8B8A8A818C919298948F87766B65554C49575D6B72
797C8A9C9E9EA69A9A989C9782786C5C513F3B394C5062707D8A918A8B8B8F8C9890877E
7170
68584849524D464144352F302D262D36475967757B879D97A09C9FAAB1B1ADA7AAA1A39D
917C797E808A9E9FA3A1A8B3A497928E8E988E8B776B5F523F434D50626580808C87878A
939AA4A7A8A798A08F80726F6A75838F8F8D919D9F9B97919A9BA49B8E806D60584A3D41
484E626F797E78787D878F979FA09B92898476736D6A717A86868B8E9D9EA8A39B989F9B
94928B7972634B423C3D3D52616E7780848680888A9090969485776C684F4C494E535A67
727B888F909A919799939D8B8E726B6552423B3D47595E6A788788858F8C8A9D9A9A918A
8176
7D70606C66615F564A4A39352F27253441525D6E7B87979A97919A9DA9A7A39690959492
8A717072788893A29B9FB0B4B0988C9190928C807666584C46414C5462777D868B89868E
9AA3B3C3B3B5B1ACA895928A95989EA0A19E99ABA5A59A90929491958E7D74645E4D423B
4B54616B79817B81888F979DAAB0ABA3938D8B8A7C7C7F8C8B8F91989DACB5B5A7A59CA0
9F96858673635647393A434B666E7A85817F8B8C88929BA2A696928A7E6A686663707182
839093989A9B999A999597948D7B696359483A3D444F656C7388857F89858F99A5A2A098
9988
8E84877B807F776F615C493A342D2D263F4C5F65797D988F959AA29DB1B5B4AAAAA2A6A2
9290878C84929DA3A3A5A7A7979384817A8380746D5C53453B45435660667F868D848791
9CABBEBFC0BEBABFB1A999949DA0A4AAA8ADA0B3ABAEA59199939B98937F7267594A453A
414C5B6E73787D7E828E959E9AA99D998C877D7078737D82888E8E9DA1A6AFB0A3A3A4A5
A59E8B7B6D5D57483D39455558677D7D8680869193A0ABB2AFAEA0A58F8A81878086959C
A1A0A3AEAAA69B959B949796897A7163544A3F374555626D74817E83848F949FA5B3AFAA
A69C
AE9A8792938E897663614C4B3F2E2B363E515867788A9694969F9DA9B7BFBBC0B7B7BAB1
ADA2A295AAB5B6B8BBB6B4BBA099978C858A8A7E7A615A453C464C5462707D8083898191
9BA5AFC5BFC0BAB3B3ACA39EA4AAB3ACB1ABBAB6ACB0A19A9A979C9C847A6D65564F3C3E
44555D656C736F73818B989DA5AEA198908580837D81888B999A9CA1A5AEB1B3ABA9A0A9
A59E887C6F60574A3E403D57616F788781879598AAB2B7C4BFBABFB6B5A7999B9B9BA6AE
A7A6B1B2B8ADA59AA39C99968C81745F57493F3E445F65717B80818686919EACB0BBB3B6
B9B8
AB999B9A908B8271665D52473B33222E454F606D75899595979BA3A5BECAC6BABBB1B6B1
A4A0A5A3A3ADB7B4B8BBC1BDA8A7969390938A847267594A464146505C717D7E848A858D
A3A6B6C0B5B4B6AEB1A19C979CA5A7AAA7A8ACB2B3BAAD9EA0A09F9D96837A646545433E
484B5C6A747A7F78878C9BA4ADBAAAAFA79E928A8788968F97999BA59EA8A8B0A9A5A3AC
A2A1917C775F564D3C4340565C6B82858987919BA4B6BEC5C0B4AEB4AD9E9593938C9498
9DA4A2A9B4B6A99EA09B9E97947F6F665B493C3F49576669817A7F878A93A1B2B8B8BCBF
BDAF
A58E92878382756256504F3C363028394852566D768491939897A4ACB9C4C4BCB7B0B6B2
A49A9497A1ACABB0B0ACB9B4B1A49E97959599857B695B4A413F45515E6D73878384838C
9CAAB3BABAACB2B4AE9C948F99A5AAA7ACABAEB8B6BAA8A09F9AA5A4988175675E524341
47525E70768184838F959EA7AFBBB8B1A8A6939582848799959BA3A6AFA7B1B0AFA6B3AC
A193907F7064533F3F3E3D53646B7686898D8F989FADB6BCB2ADAFAA9F9888898D979B9B
A3AAA4A9BDB3A2A1A09A9F9C8C7F71675841413B4551626D77807F878897A7ACB6B6B5B4
AAAD
9F9B858183827B66565145403B31323A40555B6C7A84989C9CA1A6B1BEC3BCBEB3B2B2A7
9D92868F9FACADB1B1BBB9BFAFA2A19D9D9A95807B6E5D50423F3C50586F778E92929497
A2B0C5BEC0C4C6C0B2AA9A9092A2ACB4B4B5B9B8BCB5B0ADACAAAEA49388826E60584B47
474E5F6A7482888F979FA3AEB4B7B9B7ADA38E888275838D939A9A9EA5AAB9B9B7B3B1B0
A49E9083716354443B3C435466707984898E8C98A1B5C1C3BFBDBBB3B2A398979EA8AEAB
ADB2BDC4C5BFABA4A4A59B92807B6D5C4A423939474B5F647C878084929AAEB2B6C2B2BC
B7AB
B0A0939E9892837766604E483C2B263740495F5E7387949EA59FA6ADB7C0C2BEBDC3B5A7
998F7E909AA7ABACB4BEBCB3A9A3A3A8A89F93887666544C44484C555B6B728C91979495
9AA3AFBFBFB9B5ADA595817889939EA5ABB1ACB3B4B4ADAFAFBAB2A58C847B6758514B4B
43515D6E799696A2A1A9ABB4C5C1BDB7A89F8A7F83807F91989EA6A7ADB3BDB5BEBABEB8
A99689776B5F584A33364452657579839B979C96ACB9C1C6C7C4C0B9ADA0988EA3ABB5B8
B6B1B4C2C8B7AAA5ACAAAB92867B725F5A423E39454E5E697A878389869BA2ADBCC3CAC0
C4C2
BAA99E98968E8B8077655B493A2A222D454763677A85959CAEB1B0B0B7C0B5B3B1AD9890
7F767775818D9EA4AAADBBB6A9AAA9B1A8A493807969554D3B3D3E515E687785949E9A9D
9FA4B1B5ACA8999181776D6268707D8D9A9EA9A9B3B3B6B9BDBCA9A194817D6D58484241
45515B69808994A0A6ACB2B7B9BBB0A1988B7B737275747E8691A7A1AAB8C1D0C6CABFB1
A497837D6C5D4F3E343943555D63768B939EA5A0ACB2C4C7CBC4C0C4BAA8A29C9DAEBEC6
C9C7CAD0C5C0BDC0B8B19FA08F73706057423B3C3E535A6672838A8E9496A3B2BBC9CBC4
C6C6
AB96877D7B7A797D6F5D4E3D3027282B4352597077879BA1B1BCBEC2CDC0B6A99F8F7C76
63696564707B86999AA6B3BEBCB9BCB5AD9A937C7A5E564A3E40454F607077858F9AA8AF
ADAAB1B4AA9A8D83796C6A69656B778D8AA1A5AEBCBBC3C5C4B8B19D958A72695D513B46
3E4E5D6A7A878DA3A7B6BBBABBC2BEAD9F988B8D95938F96939FACBAB7CED9D2DACDC0AF
9D908C7A6D67584F39414751606A7B8192A6B2AAAEB4BBC0B9B3AEA5939390909492A1B1
B3C0BFC7D2C6C5C7BDB1A29E917D77685044433C4351616A778E9198909FA4A3B5BCC0C0
C2B1
77705E5947443F3A37372A3028253335445762737C8594ADB2C2CDD2D6D1C0B7A2968E82
8182868183898E939DB7BBCAD2CABEBAB099918270676251413A44515B60738C8EA9AEB3
B9BEBABFB1A9998E8C80828387838B949CB0B7BDD5D6DBD2C5B6A59E908779705950483F
40565F69798596A3B0BBC3CBC7D1C4BBBCBAB2B9B7B4AFBAB6BFBECDD8E5EAEAE0D8C4BF
AC8E8A7D70605B513F39424D5A68768693A5ACB4C2C5C5CBC6BEBBA8A3A7A89FA6A7B1B0
B9C1C8C9D8D6D4CAC0AF9D948777675B534C41343E4C5D697382969A9D9DA5A3ABA7A5A4
9B89
775B56483C2E2A2A2526232327293233445361707D879AA9B7C1CDE1EBEDEBE4D3CAC0C6
C3C5C0C4C4CBC3CECCD6E1E9DFD4CDB5A99A917C7C645B4E4345444E5F6675868D9FADB9
C6CAD4D3C9C0B7BBBABFB9BCBDB8B7B9C7C8D0E3E4E7DED6C6B6ACA08D7C7560574C3B3C
3B4F60686D828899ADB5C5D6E2EBEDECE7EDE9EEF0EEF2EAEBEFF1EEF6F2F2F0E1D3C5B7
B09A95826F6256433A3645445A6A787F8E9FA7B4C6D4DAE7EAEBE4E8E0E4E9E1EDE5ECE3
E9E2EDEDEBE8DCD4BEB4A59389846F62503D393C444F5B6B7F8995A0A8B7B2BCBEB7A897
8D79
ADA29A887E695A5546443E3D352927313F575E6574849DA4B3C2CDDAECF8F2EFF4EEF0F4
F8F2F0F0F1E9F2ECF2F3F1E8E9D3C8B5AD9C91847B6B5A464C454A555B69748694A3A6B6
CADCE4EAE9F1EEF0F0FAF5F0F3FEF4ECFBEFEFF6F4ECE5CDC3B7B1A09189726B614A3E3B
3D46596473778AA0ACB3B8D2DBEBEBF1F2F4F5F0F5FBEEF4F2F4F5F2F4F2F0ECDFCCC8B8
A69D8C7D7369554443383F544E62697E8A93A8B0CACCE0E2E7E9F1F6E8F8F0F2F0F3F3F4
F6F1F4F0F6F0DCCDC2B8A797877B705B5244353A40435F6D7A818FAAAAB7C0D4D7D8C8C7
C7B7
E3D4C9B5ABA89A85796D5C4F432D23313C515D6A7D8194A4AFC2C7DAECEFEDF3F2F1F3F6
F5F0F1F0EAF0EBEDECEDEFF4E2DACCBDABA58F8775685D504440394C5D6B76828D9DA8B8
C7D6E0ECF3EEF8F6F3FAF7EDECF2EFFBF1F7EDF8F4EDE3D0C4B8AAA88E7D7669534C3F3E
474A5D68727F8C9BACB5C4C9E1F1E7F5EEF0F0FBFCFAFAF4F4F4F7F4EDF0EFE8D9C8BFB0
A397897E715D55443A35464D5966768296A0A5BDC6D8E2E9F3F0EFF5FCF4F2F4F5F9F0F1
F3F3F3EEEFE5D8D2BEB3A19582807162524335374756656B768896ACB9B9CDD8E4EBF2F3
F0FE
E4DCD4B6AF9F938179655B4F3C3127353F4D5B68798992A4B4B8C8D9ECF4F3EEF4F6EEF5
F1EFF7F8F6F4EEF2F8ECF4F2E4D6C8BAB19F96847766574D453E39505B64737C909DA7B4
C7D3ECEFF2F3F7F6F0F9F1F2F3F5F3F7F4FBEBF4F6F2E5CDCDBEAD96978474655541413E
3C535D63788793A8B6BBBFDAE7EFF2F1F4F0FAF2F4F6F9EFF1ECF1F2EDEEF2E4D3C6B9AF
A08F87776E5E534137344850626C798494A9B1BCCCD9E6FBF9F2EDF3F7F7F2F0EDF6F8EC
EFF2F7F8F3EFD7CFBAB0A899887B695D4E463D384C54646F788A9DA1B2C3C9DAE6EFF3F5
F9F6
E7D4C0B6AFA090847C66625348312A2F3D4F5C717B8595A4B5C4C7D6E9F9F6F4F2F6F5F0
F0F4F7F0F2F0F1E9F6ECEDECE1CCC9B9A49C9E81746C5E4D423B45505A65707F8C9BA6AF
BDD2DFE6F1EAF1EDF0F0F2EDEFEDF0EEEFF1F1F7F1EEDFD3CAB8A99795877865554D4A46
4B4C5E6F7B8D9BA7B4BCC8D8EEECF7EFF4F2F7F5F3F9F8F3EFF6F2F4F5F7EFECD8D5C2B1
9D9A8F7D6D5D58463A3E4E56656C7587959FB8C2C7DCE8F8F8F1F3F6F2FEF4FEFAF2F5F6
F7F5F4F1F3EFD9CBC2B19F9B8D7970644E403E3640495B65778095A0A6BEC7DDE1EDF8F0
F2F0
E6D5D1BFB19D92867C6F584A423626353F4C55657983969EB4C6CDD4E5F7F0F5F6F8F4F2
FBF4F0EFF6F8F8F3EFF4F2EDE0D2BFBAA6958B796B5F5747393A3F54546D758A92A0AEBC
CDD6E5E9EEF4F2F1EBE9FBF6F4F2F0EDEFEEEBF0E7E9DBD1BEB4A19B8D856E6752483F44
40525F6D7E8698A9AEC2CED5E8EDEBF6F0EFF6F2FAF6EDEEF0F3FAF4F2EDF5E9DBD4C7B2
A79B8580746151483E364B4F61717D8791A2B7C8CCDAE7F5F0EAF4EFF6F0F3FBF9F9F3F4
F8F1EBF8F2EADBD8C1B4AA98897C6F6450403F3B3E505D69788696A7B1C0D0D9EBF2FAF1
F3F5
E4D3CCB8AD9F938C7F6A584A412E233544465A6C7A8597A2B2C2CFDEE4F2FAEFEFF3F2F6
F3F2F9ECF5F2ECF4FBF5EDECE0CDC0BCA59B848575605A4B4140435760707A8698A6ADC0
CADBEDF4FFEAEEECF3F2F0F0F5EEEEF2EFEEECF0EDE8E4D6C1B9AC9D8C83716A584A4138
3B4D5766717D959EB0B7C6D2DEE9F6EEF4F5EFF4F5F2F2EDEFF9F6F7F1EFF8EDDACAC5B8
A99A8D8472635545443C464F5C697C7E97A0AEB9C6DDE1ECF2FAEDF9EFF5F3EFEFF8F3F2
F2EEF5F2F3E8E3D4C0B7A49A928276655547394247575E697789999FB3BACAD5E7F4F4F7
F0F8
ECE1CCB8AF9E9083796C604F3B372636404E6161748991A5B0C5C8D4E4F4F9F7F3F7FDF5
F8F4F4EEF2F7FAF2F8F1F1EEDBCDC7B4AC9F90797363583E3F35434F586A7B878D9DACBB
D1D5E5ECF6EFF9F0F7F2F6F9F5F8F5F5EFEDF2F1F6F0D7D2C9BEAA998B84766352503D38
414F51666F838AA1ABBBD2D5E5F2F4F9FAEFF3F7ECF5F2EFF3FAF8F9F5EBEFE3D8D6BEAA
AC9E8A7F726B5B4F3D3340515C6C7789939EADB9C8DCEAF1F4FAF2F4F4F4F3F6F4F6F5F3
F2E6EFF3FBEBDFCDBFB1AD9486806A644F473E3C44545F707587939DABBFCFD7ECF2F9F3
EFF7
D7D0C5B5A49B8E7A756B5449372D242B37455B6674808D9FB0C0C6D8E7F0F2EEF2F3F0F8
FAFAF3F4F4F5EDEEF6EEF7EEDCCEC0B3A7998F7C706A4E45413F444C56637388939CACBD
C9D8E5F0F3F5F3EDF5F5F6FCF6F3F3F7F2F6F8EFF2EEDDD0C5B9AF9C9182776F5D444A40
494E616A79899B9EB4BFCDDDE8F0F2FAF5F2FAF7F7F3FCF8F8F7F2F7F0F1ECE8D6CABEB3
A88D8B767160513935333A405E646C7F869BAFB3C6CEE0E8F6F2FBE6F6EFF4F1F1F0F1F4
F1EEF4EAEDE8DBC2B9AEA3937F786A5F443C35363F4762677C8298A6ACB9C5E1EDF5F0F4
EAEA
4B4444403C353438352A252C25202A2B384D585F758D919FAABCCFD5DEEDEEEDEDEDF0F5
F8E9E9F6EBEEEBEBEDEFE2E2DBC9B4AF9B918675735D4B403D3338484A5963727E8D9BA6
AEC1C5CED9D9DDD7DBD5D3D9D3CCD6D4D0D6C8C9CAB9ABA6978D857471645B4A47342728
3341435160667379889293A0A9B4BCB2B8B4BDB5B4AEB2BDB0B3B3AEB0AEAA918D887D79
6F5D56534A402B2B22272C37433D404D4B5B575D6B6C6E797A7B7B6D716E626D6A686971
6965696663635C5C4D55513C403D3832332E2325242E303434363747434C494B4D504F52
4546
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00771352 0.97619 0.316254 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00458716 0 0.00458716 [
[ 0 0 0 0 ]
[ 1 1.0367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0367 L
0 1.0367 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1.0367 scale
218 string
218 226 8 [218 0 0 226 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
505A616C7A8D9391919D9C8B7E7E7C827D87899198A8B6BFB5B0B0B4B2B7BCB8A691725C
4A42455264787F7A6F5C4E474757687683817667524746485B7581908E7E6D4C301F1818
1C222524242C2C2F31344869839BACB5B4B4A9987A6E6567758388939B989A9182786D71
78838E92929396968C7A6B6B6C82959A9B9B98938D8170747989A1B2B7A89B8E7A665247
434340454037312C292F31373B3E3F424646403C3A3A3738302E292B3536363333323833
332F2F333635332C3134363838353A383D3D3B373E404540393633302C2D303032333E43
4648
696A6D7376818C96A5ADAEB5BEC0CBC9C5BFBCBEC0BFC4C5BDB3B2A79C9FA19E9C8C715B
4B3C322F302C2C2B25212119181C2123272724212421242025232524211C180F0D0D0F0F
13121C20272F38404B58778FA0A4A8B5BDAE9781726B666C777B8083909386776C6F7480
85989B9C9F9F9D8A786E71787E8892979797988D7C6E6C7583959E9E9E9A927E6C574E54
5C5F656B6E70726F6C757C8895A0A0989B978F86818285857F82848C9091979494969493
908D8C8E90928E8E8D8B89909294959691948E8F908E919C9FA9A09C958F8A858488827A
7A70
74716E717481878E9DA2AEB7BCBCC4D0D1D0C7C5C3D0D0C9CBC5BEC1C2B9B3A6A99A866C
4B40362B23211B1E1E1E15120F13161C18171A1C1715141918211C1F1916141719171A24
2E332E3539434857687A889AB1B2B5AE9F907B6B64686E777C7E7C7D7E786F686A728498
9F9D9C9EA1A696857C7979828C8E92969896907E6F70797F8B9C9D96928577655A53555F
6A76838F8E979DA2AAAEBDC9CED9DCD8CFC7C0BEB9BBB7B3BABEBFC6C6C1C4C4C7C3C2C1
BBBEBCBDBEC2BFC2C7C1C2BEBDBBB7B7BBBAB6B2B6BDC0CBD3D1D5D6CCCACAB8B7B0A89C
9386
7A767572767B8494A5B1BABEC7C4C7CFCFCDC9C9CCC9C6C3C2BEC1BFBFBCBBB2A8978770
53392C27262521181513100D0A0B0A0F1A1C1A16131920262225282F272D2B2A2F374248
464A4B5964697080839194A0A6ADB1A6957E6E625E667A869091918A7E6B63646A768996
A1A09D9B998E82757978848C93959A938E887C727278848DA2A49E988A7B695C56576063
6D7986868B9C9EA6B1C6D5D9E3E8E9EBE0D4CEC7C2BDC2C3C2CBCFD8D6D9CFD0CECDD3CE
CED0CECDCACCCACACDD0D6D3D2CBC5C7C3C2C4C1C4CAD3DADAD4DED9D6D7CABDB5ABA69E
9489
7978797F7F8383909CAAACB1BCBFC5CBC5C9C8C9C2C4BAB1A5A6A69DA2A1999A88786D5F
573E3229190F100E0D0E0A090B0A0A071212101D2427211D171813100E0B0F0B1117151B
212B333D45545F728C99A6AEB3BCAA8A786C6565707884869290918A756F6D7381989B9B
A39CA090817066696D808D938A908F8B80726E7075858F9E9A9589867C7365646A6F7A84
8F9B9BA1A2A5A09F9B9FA4A2A7A19C968985818286878A909496969691908F8C8E8D8A87
8B8C8D8D898A8A969A93928D87858383817B787E8282848B969C98A2A4AAA4A2A9AEA99F
9688
5D5F6C737B818D9FACB7B1B3B1B2BDC0C7BABAB8B8AFAFADAFB4BEC5B8B6A48D7C6D5745
3B23181719130E0E0909090A080A0A0C1217110C0E1011100C100A08060A0B0F131A2326
2A2D353D3C516785919EA9AFAC967F6C60636B7A878C938F928E7B706F747C8A9BA19EA3
A2A09681726E70747D8C9695949D968A7874777A828F989995887E7A6C5E5D636875899E
A9ADA9A1997A604F433D30312A221D1A1511120F141C202223312A28241E1E1C221C1E1F
1A1E20221A1B1A1D1C1E211D25292322181410111419232A24242721212B324252677071
715D
3E4C5466798899A5B8C4C7BCB3B2B3BBB8B6B5A8A8ACAEB2B8B6D0CDC3AD9B7F634A3F34
2A26251E180E0E0E0C0C0C0C0E0D0E0D0F0E1012131612111118191717171A181B222D35
333942443E4E657F95AEB5AB9A796C66626974848E959A968B7B7269727D89979F9E9C9B
A09180746C6C71787F888E8D94948B7A73737A88979C9A968D7F79716A676671818D9CA2
AEB0A59B8F7C584B3A34312A251E1B15120E0D11151E21272A26282826201C181C201D1A
1A1F252426211A16191A24231F1D1F1E211D20222629282625221E1D1F1E201A1A1C1C20
2735
384B5668788896A5B6BFD3D0D5CBC7C7C7C0BDBAC2C5C4C6CBC7C2BEBEAF9681664D3C2D
251C170D0D0E0E0F0E130E0E0E10111011141D1A1815111210131E272E37403E37353734
312D2926271E21252C2F3D4546494A505D6F7E95B0C1C0B0A693857A737D89959A9DA49E
8D7D73666468788A8F8F94978D7E706C7174808D95938D88887E706A6771777F92A1A3A7
A6A2958066534743342E29211A18141414141415191D1F2322262B252326221B16141B1F
1F2526201C1B1F1E1C181E22251F2122191C25272620222422212021221E1E22211F2122
2E33
4B59637477858C99A3B8C3CECDC6CACBCBD2D5DDDBD8DCD7D0CFC7BCBEA8957B61463727
211D1A1B1712120E1216181B211E241E1E1B15111414160F0F10141821242B272B282D27
20171613151716161C273232393A435672939DABA9B8B59E80726E727B8B8E8F939DA399
87756C6D717E899293989F97846D69696F7B8D92918F8C83786B62646B717C8E9E9BA0A1
9A8E7C695D5655565B5B574C4D4E46413F484F565A5C5A575251504A43444A4644474C52
53534E514846504B4E4D4F4E50494B47464C4F5759555F6056554F5052504D5149464448
494A
67625D5A5D5F636B757C8C8E91969FAAB3B6C1C1BCB8B7B5ABA492887873695B4F433631
2B211A191A1B191E1E23293237353435393E38302F3936372F2724222D2A282923221F1C
130C090B0F131A1C2A32353A404E5E728BA0AAB6B5A69779706A6B7582858B96A09F9782
74696C727F90958D9296927F7870757D8793989488878A847A6F706C6C71819592979393
8A80746B6F727F8D96938C8C898E9296A1AAB5B8B8B5ACABA5A2A7A6A1A1A09CA1A1A4A3
A4A8A6A4A2A2A3A9A9ADADAAA7AAAAA4A2A0A5A9AAACAAB5B7B7B7BBB8B6B6ACA6948D88
7F78
594739332E2925251F1B1B1B20222629292F30302F27272C2E32302C2A2A30363A383B47
5A534A4842424951505258616A6A5A5151535B5A55504F443D3122211F23222720181410
0C0A0E131B24272F343A343D4757708B9AAAB0B1B1A38B776F75828E95999FA29E988577
7371778491948E94918D7A70686F787D8A929189868C7E78686C6D6F7077858A908F8B8A
7F7872787D8A98AFB6B0B1ADA9B1B1B8CBD8E2E2E1DBC9C1C4BFBEC6C3C4CCC6C9C6CACA
C7CDC9CAC9CFCBCCCDC9CFD0D1CCCDC8C3C3BEBCB9C0C7D0DCD6D4D6D2CFD0CCC9BCBAA0
8976
5D3C312B241A1A16161315191815171B29292B29241E2021242625262B2E3C3D45464E65
787A76655F5D646061595C5A5D5853453F444C4A403D373432312C26292A2E2E2A2C2B2F
31393F484E5C70787F7F81807C8D9EA6A9AFB2B0A78E8075757D8E99A3A5A9A59782726A
6B71838B95959B9193867F747B7E8992938E8A8A867D776B686A70737B858B9291918178
6F6E69727F94A2ADABADADAFADBBC7D2DCEFEEE9E2D3CFC8C6BEBBC3C2C4CBCECED1D2D0
D0CBCBCECFD3D1D2D2D2D3D4D7CFCACBC7CCC2C2BCBEC2CFD4D2D0D3D6DAD8D3CEC2B2A8
9C86
583E332A2827221D1A1613131313161E2023231F191B1B1D2121232526282B393D40464F
545855514E44414240413D4348443F3E3736353334363A393A39312A2B3130383B404C56
5E5A696D7A8BAAB7B5B8B0ACA5A9A8A8B4B7BBA68A756960626B7B8B8E9498907F6C6C70
7483979EA09FA49E96837B7E848B95A09B9A999A9181726E6F71717B868F8C8C8B87756D
6B70768795A3ADA8A8A9AAA1A0AAB7BFC6C2B7B4B0A7A9A4A6A8ACADADACAFAEAEAFADAD
ACA6A7A7A9A7ABAFB2B2B7B3B7B6B8B6AEA7A19EA0A0A8ACB2B2BDBCBDB6B9C3C3C6BEB2
9E80
4C43332D2B26231D1A19160F0E131C2323282C2F313338332A292E29292E2E3034333535
2F292C3033373D3E3731343332323238383636333437383F4748413C383D3B41464B5055
59656C7E8DA4C1CDCDC5BCBDBCBAB6B7B9B4A1867065626573848C989EA09682716A6B76
818D9397979691877A78787F87949D9D9D98928C83776F6B696C76838487858386847671
768190A8BEBEB0A4968F82644F4D49413D372D2A26232A2626252C33332F35302F2E2A24
24202423242A2D2E302C36363A3333312B261C1D1A191F292F3237343B455260708E9A9D
8963
2C292528272119110C0C0C0B0F131822262E31353A4D6A7A7F796B59493B343334352F30
2A25262A2E3132363C404242454E4E4C4B46423F4245444A4E4B423E39393A3D40454E53
60717B889DB3B9BAB8B6B4BBB8B7BCB3AF9F87746A666E7B8B949AA0A59E8E7E76757B89
959A979C9FA09C88797B80868F96908D8C9181786A63646B69707F8483898E8B81787176
7A8291A8ACA7A8A38D7460483A30302D28231D1D1616141517191C242B2B272827241D20
1718161A1E232425221C1E1E2227222421201B191C181C1E2624201C1D24292B2D323A3A
3E35
2A2F2E2929252017130F0E13191B2223272D384655627D8F9794876B5E54555143392F29
262425262B2F353D403E444D575B646D6555555551514B454038352E302E2A343F464B55
5C6C8198A9B0C1BDBBB7ABB4AEB0AEAB9A846F6361616E7B89969EA195867B74727B8289
92969B9D9F93867D7D828B949FA4A49E958C7F6B6260686E747E8B8B88878A8677757B80
8E9EADB2B5A0908C7E5A453C3635302D20161C14141512131C1F22292B2A282A2C1F1F1D
1C1A171A1F261D1C211E21212123261E212628221C2320242221211F1E1E26282825292D
2F30
5757524F514E4C4E50535463666067727E7D878991A1AFB09784726C615448403C342B28
241D1E26323232373C3E41474C535B585C5C574F58504B474B4A43393B363435353A3A3F
4B595F5D5D5F6461646E71797D8A7D7A696260626B7A878D94A09F9884786F6C747E8990
9696999A9383797B7B888E9194918F8A897F726768666A7681898F8C908F897C7978818F
A3B2B5AEABA19078655549494D4A463E3D3732312C32333C4343423D4143463F3D423B3A
363D3C3D454A4B3E3F3C363A363E424041423F3E403C423E3C4949484344443E3D454745
5758
8687877D7D81848E94999699A1A6ACB5B0B6C1C3B8ADAA9F9190826C5C4B443F342C2121
211C1D24212229303E404450556365676C675E63615F5F554F5344383A342C2C2E2B2C30
33302D2113110F0C11171A1F292A2E2C2D2F425E7B9EA8AAADACA2907D6E6A6F7B888D8B
8F9B9B8D8472757980817F8485827F7267625E5B6566767B8993919092908B867D7D8794
A19A9F9C938C79685E646B768A918E8D8C848383838C9BA7A6AAADA4A49D959796929292
91918F9394908C858D9090959794989DA0A19C98999DA29F9B999E9C9D9F989290929592
8F87
948A878384888E9A9AA6AFB9C4C4CCCBC7C7C8C1B1AFA9A396978B6E5E51464138303235
37312F2F2528313844505C65746E6A61665B555F544E4B4C443E362A2C292C2B3436363B
3E39292317171B181B1D2327302F33333844597C93A1B1B6B6A9927A6F65656E7E858B8F
969A94847B7D828A8D9195928C827970615E60616771818B918D939699958A89818495A1
A29B9A8E87796A60626D7D95A1A9ADAFADAEB9BDC7D0DBDDDDDCD4CCC7BEBCBCBCBABFBE
C2C6CAC9C5C4C7C1C3C3C6C5C7C6C3C7C5C3C1C0C3CACFD1D4D4D4D0D1CBC0BFBBB6B3AD
A69A
99918F8D86878B939BA3A8B6C3CCCBC8CACCC0C3C9C5BBB3AC9E8B6E5650504C4443413E
4142423E3C3F46555356595E5B5F59515145474D44403634291F1C19171E201E2524242C
2B241E1A1C1A1E1E1A1E252C33312E3141516F88A1A7B5BDB3997D6F6C697181878D8F96
98907D7579797E85939997958B82786A646360646F7B82898B8D9698948686818898A6A7
A1978B8479696262738098ABB2B0B3AFB4BCC3C7D3D9E1E0E3DAD0C6C3C0C3C0C4C0C8CA
D3D2D0CFD1D1CFCFD4D4D2C9CDCCCEC6C5C9C6C7C8D0D3D6D8DAE1E1D9CECAC7BEBCB4B1
A6A4
99928B8B8A8A919B9EA8AFB8C6D1DEE0E1E1D9E0DDCDC4B6A8987D5C4D444342413E393B
424341403D3F4E50524B484444473A3131323032323632302C2A292523282E2A2C2C2C2D
2526252E3134393D42445159616368727F8C8FA1A5B5BAB5A5896F6767717C858B95969A
9586776F747F879394928C82796D645D5C62697387908D8E91979D938986808699A9AEA3
9D978E7D6F6366728297ACB1B0AEAFB0B3BAC5CDDAE9E7DFD7C7C2BDBDB9B7BCBBBFC2C7
BDC4C6CACECAC9C6C9C9CBC7C8CBC9CAC3C2BDBAB9BEC7CCCDD2D6D1CCC8C4C6C1C0BDB9
B0A3
7D6D665E605E5E62666B6A74798087969EA8AFB3B7A9988A75644D3E322F303231383430
3637383B3E43454950443D3E32343532383D403D4444443B3B372E302F32322B2A2D3335
41454F627889949CA6AFBFBFB8B7ABA4AFABA7A3ABABA99A8B7A6F6B6E818C8C9399A49D
8F8277737B8A969A92918884786D635E5F6779838B90989B9AA0968E7B7D838F9A99988F
8C7F786F69666D899DB8B5B2A89B8D7B6B5F5A535550473E3536322D2C3532383D3F4A47
3F3D3A3734383D39353F413E413C3C3F3C3530302C2D383F43464F4E545966748BA5A4A7
A599
26261E1C1F1D1F1B19191412161A181E1F2324292823282423282A242A323838383A3335
3C3941474448504A494847505556595B5D5D5D6062544E403A36322B2C2C2E2F3232373D
495D7291A2B1C8D9E4E7EAE3DCCDBBB4B0B0A4A6ABA8928275696D7684969D9DA0A79C8D
7B7880878E91918E888686806C64616669717585888B939B9B8C7E7D777B819090918D8D
877B6B5F667488A7B2BAAFACA38C6D55403B363125271F1D1B17131413141B212326242B
1E201F191D1F191A211D1D1E1E1E1F261F191919181B201E242828292E292C3339403C3D
3232
2120221B1B1B1818191A201D1D1B181A1A1D1C1E23292D2B29272C2B2D33303A3A3C3C3F
444A4C4D48464A4F555E615E6360635D5E5F5C585146372E25201F1E2121242426303A47
5A778EA3B2C6CEE0E6E7E5E5D3CAC5BDB4AEAEB4ACA08B7B747176838B969FA3AAA3877C
77787A7F8C928B8E88807A6C6667696A717F898E87929591867A746F76808E97938E8989
7F6E666A788B9EB2BAB5A99B8F7A5D4E453B33322D2B1E1611111412141D1F25272C2A24
1F2523251B181D211E221D1E221E201E1B1D1C2526241F1F1C1F2722211F1E2122212020
1F1F
2F2A241E1B201A1A1F18171A1716191F262B343A2E32302B33322F30302B31313B37333D
484F504B4B5557626554504E5357564E4B525452443F312E2F302B2A2C2A2F303137404F
5D7E95A6BACFE1E6F0E5DED5C7C2C2BFB2ABB1AE9981706565737B85919BA8ABA28F7B78
7E858D969398919088776F6966696D768492979D9BA197887E7274787F8A89868483796E
6560636E7E93AAB9B6ADA28E7A5E4A423D3D3E372A271E20211C20222A373E413E333842
3B3B322D312D302F2F32303336332D2B313436353236383432343537353739303434323B
3535
5A55514F4E4B4F4E4D4D53585F6569767B7E7F8184807970706F6B6B696A5B564E44413E
3C3D3D3E3E403F3E3B42424B55575A5B5F5E58524C42393633393632302E30333A43515A
6E8FA5B4B5B3B0AEA591897D78707373716E7065605D5F657883939EA3A4A09485777473
7C83898D94918E8A857A6F6A6C737F878F979E9E9893887A6D6E777E878C8E8D8E82756C
67656F83959BA19C928A78655C565B61707A7F8384848687858B979FADB0B2A99F9D9C9F
9C95949B9E9EAAA8ACAFB2B4AEA49B9BA09D9A9B9EA3A8AEABABAEAFB3B1ABACA99B9386
7469
7C7676787A7B848C8F99A2A7ADB7BDC7D5D2D7D0CFC4C1B0AAA59E9C9A917E6A5945413E
3A393F44423E373031353A43555550585448372E2C2B2521252A302E313531323D4F6473
7B97A1947552402D19121010100D0F15181B1E28353F547A9EACABA9B1A88E7A6F6C6C77
838B93909297938779757673777E868586878A908475736F7172838B8E8C919697887573
7B7D87939D9B97978C79665B5C60667183959AA2A3AAABB6C1D3DBE2EAE9E2D9CBCAC4C1
BAB9B9C1C2CAD1D3D7D7D9D6CFC5C3CBC8C3C1C4C0C2CAD6D6D0D2D6DCD6C8C7C3B6AEA9
9D8F
7B7276797A80868E9BA8B0B1B6B7BFDCE2DBD7D5DAD1CDBFA59F9A999B907E6C5842322B
2B2C3036322E251D1818181E2C3838322D27201D1A20222C313E403E3D3C42434A586273
72776C583E352B201C1512100F13151E20242D3A43516B79919FADB3ADA2887E75787B84
8C888B8E93958B777070727C808F92929CA29D907D6E716D747F8B91908E908B7D726E75
7B8A969797918E8373675E5A5F6E7B9199A5ACACAFACAFC1C9D6E6EEE7DDD6CEC7C0C4C3
C1C7CAD0D3D3D6D7D5D4D5D1D4CCCECFCCC5C7C7C8CACFD9E0DDDFD9D7CFCAC0BBB1ADA3
9F91
88847D7F848A8F97A2A3A9B3B9BABFC8D0DAD9D7DCDFD5C6B8AFA8A89C8E78685A4B3F36
2B2D2C2E2A2C292D34434D4D565959594C4B424036393B3A3835373132323C4B4F5F6574
6D5B493428251B1614110D0F1117191F252F37404B688499A0AAAA9F8E7A7070707C8D8E
96908F92878677706C70748493989E99A6A1978A7A77737B848E8F8D8D8C88766B6D7480
8E9AA09A90857D7261585C5F636D77828D94979FA19CA2AEB6B4B6B7BAB1A2968F8F8A87
8B8887898E8D8F8E92999B9D979492888584888B9399969796999A9C9C9EA5A9B3B4ABA2
9894
7977777A7C848A91999DA5ACB6B8C2D1DBE1E5E5E4D8D1C4BEAFA5968C817C78705F5C59
5B575955534E4F4D4D474542443B322B2C2622212322282E303534373D454E4E58636360
5E51443D32312C292C2D2E333A434F525B5D616570839697A3A99F907F6D68646E7B858B
8A9091887A716D6E6F727882858C919289837A7269696A7887949797958E887C75767D8F
A0A69F978C82797066616B727E8C9A9FA2A494897C624E494E433E3629231C1B16161415
1C2221212026282B282925252428251F1D1A141812141E2021272D3032384957697C818F
8F7C
505867717B8B94A6BBBDBDC0BCBFCAD0D1D0DBD8DBD8D3D3CBC6B5AFA18C7F766A5C5446
403937383837393B424240413B363532302E2C2D3536383B3F43444A4E50575D5E615F58
55514342424753627886909AA7B1B8B7B5B4ADA9AFA9A6A2A3A299897D726B7387929A96
969A988B776969686B777D838C8A9394897B6F71777E868F9595969499928A7F7C848B96
9891908781756C63595B647181909A9B9D998F7B674A3C3F39393029211B18181718171C
232B28262727262524211E1A1A1D1B242224292726282520232122212226212124272934
3641
48526367787F919FBBC2CACCCCCDCCCBCDD0CFCDD7DBD5CBCBD0D1C3B3A0887A6E666158
4C463D373230383A3F494B4C4B463E3D383D41424540414141454546494D51615F5D6158
55535251566271849CADB6CBD9E0E8E1D0D0C9BFB9AEA9A39B9282776E6F73818C959A9A
9C969181726B656567757C828D9397978D7B76747C8A969B9A9B9999907D75797E919C9E
9C99918B816F5E565F61697987959B9E968B6F5C4F4541362C261F1D1C150F0E11161A1F
2223242D2C2A22191F1B1C1B1B1C221E1F2421282424241F241F1E1D1D191F1E1F20202B
313C
41536370788396A7AEB0C1C7C5CFD2DEDED7CCD2D0D0D2D4D4D1CBBEB1A691847D7A6F69
636565605A5D62696F716E69605A57524746474B4E4B4643444545454B4D505553555047
48484B535C6E83919FB3C8D4D3D7D9D6D2CDC3B8B1AFAEAAA28E81727472788387909492
9285776D696368697983878E9092908178726E717F8D969692949A938878787A838C9A9A
9B948E8A806E606067717E92A6A09F988C7B634E4344433E3A372D2724232324282E373A
3F414144403A342E2E30363432313231313533353A404945362E2D323534313234343539
393B
74777580858C93A2AEB5BAC0C3C7C8D1D3D8D5DADFDFD0C5C2B4AB9F948E806B6561584F
4A4D51575C61727D7C848377675D53534C4B3E3D433D3B3C3941434C535A54564C4E4C41
3F40444B546675829BB6C6E2EBEBE9DBCBC8BFB9BAB2AFA4967F746E75788791999F9E94
8B7B6D6667676F7081868C919593857C75767A86939C9E9B9A988C807376788389918D8B
8586847C746D6A6A6F7888979C9E968D7B6D615E65697580807B747675787B838D98A09F
A5A099958E8E8A8B8C8E8E8D8F919494928E8D91918D9096989F9799948E8A89888B8683
817C
85788281828B909B9B97897C6A605A555855535553544E47423E393836383B3737373536
32333B45525E70797C827767584B3D3839393A3B3E40454546535A636C6E6B6155463D3A
383A3E434854677594ADC4D5E0E1D1CAC0B8B7AFAFA8A0928579747A838F969CA0A09F93
85776C666369707F8691969A94897A767377818E9298989C9590867B7A7F838F99989D97
8A8275695E5B616673828C8F92888883756F727E8694A3A8A8A7A7AAAFB1B9C7D1DAD7DB
D6CBC2BCB5B4B3B8BCBDBFC1C4C6C6C4C5C8C7C5C6C4C6CFD8D0D4D1C9C4BAB6ADAAAEAA
A799
827C7E818285818B84826B503A2D23212020202220201C1B181B1D272F363D3F3E3B3536
363C4751596E72767763554941404141423F4244434046475A6F7C7F7E716B5A51433939
3D454A5151585D68666661564F4C433E36373535363D3A444657677F94A1B1B4AEA5988A
746C6660646F797D8082888D86817A7B7B879BA09D96959C988B7E74737B8993928B8483
807C6E65646973838C9093918E8F887B71757E8995A8A7A8AAACB1BBBDBFD2DCE0E4DFDE
D6D2CFCACAC8C4CBCDCDD1D3D0D2CCCAC9CBC6C3C8D0CDDCDDD9D7D1C7C9BAB3ADB3B5B3
A198
7B787C777F817E7A7B715D48392E262A2621201E1F1D1D1B181B212A323A3A3D44453E3B
3E47505E636E67655751473F404046454344464F505A627581878787806E63554A484644
3E444C53595D574F453C322217141214141213181D212C39475A81A3A9AEADA9A3937A6F
666462656B73787F8B908E8A7D7571757A818F94969B9B9288776F7077828D94948C8B82
796F6C666E7485959E9D9899958E8177777A899CAAB5B4B5B2B6B5B8B8CAD6DEE1E3D5D7
CDCCC5C6C4CDC7CCCDD0D3D8D0D2C5BFC0C4CACFCDD6D9D8D9D5D3D0CBCDC9BCB2A8A49D
948A
8B83817976797F7D7B716150412F2F2D292A262929221F1A161B1E222C303A434348443E
424954615C5956504C4443454D59707D8480868A969AA9B4B3A9AA9B87675245413A383C
454C4E5E5F594F463E32251D1A1A171715191E2428303846597994A9B2B3AFA99B7A665D
5F6067787B81868C99958C7F7778777D858E8C9194948E7B71717579818C8E908F8A8882
716869656972808D9492938F897E727A80899EA9B6B5ADA89D988C867F8579776F676058
535150504B4C515B585F5F5D6062605A514745474D52515D5F60676766676D7A8EA3B0B4
B1A2
5F58606E727881897C6D64564D484C5B686B697178756C6D6E6B6B7574736E6D6E6C6868
67696259565649463F393632363B3E46586E8899A2B1B5BCB8B2AA9E8472645245424350
5151565E5A594D4B3D3227221E1816191F242A3035434B5A6A8398A2ADA5A09080685956
565E6C7C848B8D93968F88787681898D92979A9E9B9B87777173808C9799959692897F71
64676B6C77818E8C8E8E85847A74737A8592ADB0B3AAA19C8B714D3F36312B26251C1917
11110E0B11161C1F25221F1F221E1C19131315181A1B1F21292A23201F1D24303B4B5061
6B6A
41495A6C717C7C81898D83776A69728DA3A8B2BCB8BBB6B8B8BABDC0BEAFA08B7D776E76
767064554B4239332F2C2E333844464C58677E8F9FABB2BABAB6AA927160594D4741454C
4E4B4C4646494951504B5050535151596D758688888C8C8C9096A2A5A39A907A6E615C5A
636D828B9492979791837F78787A8A929691989A98887A73767C85909C9A96908E897A6C
67696D747F8A8C8D9091948E807C7D8C9CABBAB3A6A69B8970533E3634332E27221D1F1C
181811181D232624232521211C181F1A1821211F252A302922211B1D1B171C1D1D202C32
3536
44485970767C8187928882786D75859FACB8BCC3CBCABFBBB9BBBDC4BCAA978D8B8B8779
736B5E4C3F372C2625282C2E31353E404C5A738593A0B0AFAEA8937F6C5B554F4A484A44
4742443D393A3D45525B606A757D919FB4C5D4DDDAD2C5BAB1AFA99F9A8C79695A52525D
6B7B8E9CA3ADAB9B8E7C75757C83858C8D8C908C7B6C6C68747C888D8D8A87837C6D6867
6C6C7683888B8D8D928D877A74767F8DA1A8B0AFA796897059463A3C39373328251F1F1B
1E191E232B3537342D2D312F2C272827282D302E3732332E2A211B1C1C1F1F2324293232
373A
5F5E606675767B7C838980756C6F83A0AFBEC6BDBABEBCB7B0B8BABEBBAEA0988E857F79
716C5F4D3C302B2725282E363A40444A4B536784A0ADB5B9AE9A826B635D5B6165675C51
4F4845413D414C4C535A5E62677790A3BAC5CCD6D1CACCC5BAB2AEA19A816E6056545B6B
7983929BA29E9C8C827773828B928F91949491837A73737F88949597918D8982756D6967
6A6D7582868B8D9391867B727176818B919A958A7F7161585259646C7777777A706D6C6B
6F77838E8E8C8B888C8581807B7D7C7A75727A787F7F7A76766F6B6568666A6D706C7674
756B
8176747676787B7D7C7E7D766D6F7E9CAEBCC8CCCECDCDC6C1C1C6CBCFB7A297857A7776
6D5F4A3A2B231B1C222B323C413F3A3D41506A859AB3AD9F8879635D5D606877897D7568
5B524D4A474D51565C5C5A5B697B90A5B8C9D8D9D3CBBEB8B7B7AB9E8470605753556476
839199999E9487867F7D818B908D8D8F979A907A77777880979B99969D9386796A676C6A
6E7D89888A959D9891897F7D787E8A97938B88877463555B6774879B9FA3A4A4AAA9A9B2
BCCDCDCBCABDB8BCB7B8B9B5B3B2B9BDBEBFBEC1CBC6C8D3CBC8C2C0BBB5AFB0AFADB0B1
AE9E
887F79737479828788837B6F666B81A3B1B9C7C4BCB3A9A7AAACA3A2998C726B5E56564E
473F30221819191B202C323B3E3B3F3D43526A8893A09A8470635E5B5F6472828C89847D
695B5450504A4D4E5354565C67748398AEC0C4BEC5BBB3ACADA6998C786A5D595E697A88
919EA6A49E93857A717882888B8F9296958A766D696D7A8A969792968E81786A656A6871
7D8788879196928D82787379808E9C96909387796E62626C829CABB5BCB3B5B9B2B9C0C6
CFD3D8D1C7C1BAB5B8BCBEBEBFC1C4CBCCCACCCED2D0D6DCD7D3D6D5C9C5C2BEBFC1C6C8
C0A5
887970676B747E888F8B85837972869EABAFA5896F5E4A3732303332312E2B2F2B2D3941
3C33312B242122283036363B3D33323441556B80888E886F635854596771849699989282
786D655B555457595B555659565256565755575C696564606564605D5E5D5E697D949F9F
A6A5A9A29481787379818B8F9299A09C927F76737A898F91929291918A796A6766686D7C
7E8B92989693887E7473717D8C9C95958E82776A5F60687993ACB9B8B1B4B0B3BCC0D3E1
E4E4DFD5D3CCC8CBC3C8C6C4C4C0C9CCCED5D0C6C5CED0D6D5D3D9D8D1CDC6C3C0C7C9CC
BFA1
605B5D5F636D7F8994938476686D7D969EA296845C493A30292D2D30312A282C292C303A
3B363432282C2F2C383636372F262625303B495D5F62675752494A566F889D9F999A8C79
6558575D6768676158605D5340322D281E19140F1113171B191E27313C4355788CA7AFB3
B6AE9A8A7166626C7B888A929098938D8381818991999A999492928F86796F6C6C727C85
8D90959D9B8F7E7675757F888E9491918E827165646F7D94A4ACB2ADA39B90847C7C8488
8580756F67666665656A6A6E71706D6E6C6E707373777A7F797C7F81827E7D7A7B80898A
7F70
373A4A4F5974838A908E877C7C788397A199918261483B303232332A2B2620171815171D
292C2F2B282A3335352F2B23211A171012161C23272A2F363B4D5E738EA9B4AFA5917966
57504C545B5D5C584F534D4445382F231C19171615171D2529333B3C51698DA3B7BCB5C1
BDA78B7564656B7A828990999D9887776F7782929B9F97908E8F83786F686E6E72798186
8F939B9182746E696F768992939392877D6C6A6B7887A3B8C3BBB09F846E553F38313226
221917100D0D0E0F1018191F1D20231D221D1F1B1C191B181518171B13161D1C1F242B2C
302F
3D4751596471829396978F7E74747C909EA69B8B6C594E4A4F5F676B6B614F4237333849
5A69746F58554F4E4F534C4D4A41322621202331364142475065788A9AA8BAB79D866B5C
53565A625D65625B594B3F4341392F2826231C1E181C2229354146556E8DA5AEB4BBB9BA
A692796D67707E868F93959996887A7A7C8391A29D8E8B8A8C86796D6D70717682888D95
9C9C938578716D6D75878E9593887F766B636A70829CB2B3B5A89C8C7D614D423C322C28
2418191113101112171E2128292B2B292B212221242225201B1A191B1F1D1B2025292C2E
3230
3C444B546780919CA49A8E83767880979CA6A19376646166728FA1B0A99C8271625D5D74
94A3A3A28C7E76706E777869675E4C3F3936383F46474C4D53678493A7B2B2A593776A60
62697B7C74685B4E47413F3F48484A4C4D4542434C5C68707D7D868695A0A3A1AAAEA792
7B6C635F6F7C8C8A8E919592887C7D7F86909A99969094959783736D6F6E787E8B909495
9C9985777376767C8C93958F8788887163666E8090A3A6A492857F714F433D3A39353329
232021212320232B2D36353C3B373938362F322E32373D3A343832302E2C2B2C302F3639
373A
4D4E5256616D8090948E82716C6B7D97A2A9A99A866F6360738EADC3BFAA8F796A5F687C
9CA8B0A28C78686A6E79848B92897A706C6C71757A7B7474747E8890999D928570656163
6E8693958C7D6D5B4F46484F555A5B5A55555960718393A1ADADB0ABB0ACABAEB0A9967E
6B6667717E8A93979DA298827B7980888F98948A8A8B8685786A70706F717C8289909E9A
9A93817779787D91999AA09C998E867472778697A3A8A5A0937E6C5D504B54575D646866
68636269707883909E9A9D978F8B867E7A77757987939996978F928D827975787374756A
6056
605959616A7A8392938F807B72788496ABB0AE9C7F6B6064778FAFC8C4B69D84766D7187
A2A9A9A194786A6C738699A6B3B9B4AFBCC2BBBABEBAB2ACA3A5A6A3A49F8D7B6F66636C
7D8E969B9081745E4F4A4B4C565B5E5D5A5F66717F8C9FABB2BABEBFBCB9B4B9AE987F6E
5F5C6576818B8F9A99958175767C82959D95918D86877F726C6868636B767B889496989A
897C726E727C8D9694999393897E7473768187979D9D948F8478655E5C626B788D989A97
94959A979EAAB8C6CAC9C6B2AAA4A4A5A4A3ACB7C7CECFCDCDCBC8C6BFBEAFA99E998B82
7468
58585A5F6A798E99998D7D726A728295A6AEAEA0876A61617291B5CFD3BCA99581757489
9EABAA9E8776686673808FA1B5CACFD2D3DCD6D6CFCFC7B8B2ABA8A6988778685F5F6978
7F8C918F867763544C4A4F52585A585D5D6368728293A1B3B5B6BBB9B0ADABA397836C62
5B616E7E898D9099968379757B868C9F9E918E8E8983776A6D6C6E707A87859298979593
857A807D8B8F97938B8F8F8A7F756F788184908E908F8881735F57585B616E7B8891999B
9CA8AEB4C2D3DDE0E8E2D5C9BAB3B8B5B0B3BDCCD4E1E4E5DCDEDAD3C3B2A8A4A196877E
6B62
625C5E656C75849B99988A7B73737E8D9CA6A9A08872666B7B96AFC5D0C5AB988173758F
A1A9A59986796A6A7890A1BBCCDBDBDCDDDBD4D2C3CCC5BFB6ADA8A48C756A64636A7687
919C9A90836E59555656575F63646564666C758091A4B3B8BEBDB9B9B0AFA8937D6E625F
68757F848D93999A877C7E83868F95928987878B86706763625D6374818D959C9E9A8B7E
7C787C8A9DA09F9D9B9B948A7F7B7D83919DA199968E836C605A5C67717F8B93999AA1A6
AAAFC2D0D6D8D3CECAC7C3C1B8B5B7B5B7C0BDC3D0DEE4E8E9DFD6D5CFC5B1AB9897998D
7E6F
5D5B5F646D767F87877F6E6A646C829EA9B0B19E8772636B7F99B3C7CFC3A79480747A87
99A19D918372686571889FBAD0E2E7DFDAD1C6C2C1CAC7BEAFA9A190776960636B7F8E97
A09F9C9378675C585C6567675D5554515255565D5F62676865666770797B6D6B5E565967
7A8E99A0A8A7A69487847E818E9795938E888B83796767626366737E898C909494897770
6E66747F909299909590887A6E767B87939A9D948E84786B615E64747C8C97A2A1A39E96
90918789837F797B716C6A605A534C47454B5055616C6D6F6E686E717E8F9DA4A5A7A496
806A
514E545E6E7E8FA3A0958A7D716B788693A2A398836D60667696B4CAD8D3B8A38776788A
9CA69F967F6C636268809BBCDCE4E5D9CABCABADB7B8B7B5A6A0927C7062656C7D8F989B
A3A99E967A6E706E757D857E77756054473E2B251E1A17151414161C1E292C31374A637F
94A9B0B3B3AC9D8A7A7C787B898C8C8B8B8C897D7368686B6F7F898F9190939188797875
787E858A8B9593919086787274737C85898D8980726B625D5D66737D909CA8B1A7A2937B
6151423635312E2C28211B171615181B1D232C282B29252425222725282D323F47475253
5854
3440485E6F808CA5A9A99988746B6C83889698957F625351556789A9BCBDB0A28174738B
A2AAABA18A6F524743454752575241372D2B26292D343C4547504B4A4E566379819598A3
AA9F928170767C89979C9B9586806D624F3F2F261D1513100F11171F242A2E394360778D
A7A9B1B9AC96877A6E6C757F7F8F928C8A8675686462606F7C889296928B8D8575767779
88989A9C96959B958B7D797C7B898A88838277766C5E5A5B616D798D99A6A3A09F9B8A72
5D4A3B372E2A24201F1B181816131A1E2933333937322B2723231917191C1D1D1F26252B
3239
3B3D464D6271879CA8A2A1937A747B949CA39D90735B494549536A8FA5AEA39A837A7D8C
A5BBB9B19F775B4A3E2E2A252523160F0A07070A10161C2637404D4C48627684979CA0AC
A1968476707486A0A9AAAEA6A47E685F4F3D2E28201A161516181D232F373E4C61869BAC
B3B7BBAFA29079767279808C8B8A8E958E7B746B64676E8089918B91938E897B7875707E
8D9A9392929C948D837778798195978F82837B7268615C64707E9CAAAEB4AFA394856752
4C4A453B3A25221C1B1A16181B292F323431352F37312E29292E2D262424242227292E35
393E
4D4C525B69708798A49D948472707C8F9EA6A18A7453474042526E93A7B2A99986787A88
A6B0BDB7A26E473E38322C28251C100A0709080B16252F333941454D5E7D8E9D99A29C9D
8E786F6D737F919CA5A8A69B927D6661544C443F38332D2A2A2E31383F4D51657A8A97A1
AAB5B1A28B827273777F8B8887827F76716B69666875868E93918E9699988D7E787A8994
96919095979B89777173777E87888B8D8A7D756B616269727F93A3A4A19C948E87756865
66696965605B5A5F615F62687581878C89827F83848784807F7A767375746F6A736F6D6D
6254
544F555C637083919A9897806F6B7A91A5A6A0937456453B434C6587A0A6968C766E6E85
A0ADBEADA0805F5044433E3B322D24212423262831424E555957617081929B9A9C98A09D
897B7471778595A1ACA9A49C8B71665D5B5C6164646053494948494E585E6C7C8687908F
959695867F7C797F89928D888A8481746C65635F69757F839098A3A29C8C7B787E8A9D99
9E9C9C948F83766D6C777E878C8F918D8A84796F696D6F798390908E8682786A66626570
7887979D999CA3A5ADB4C2C3CACECCC8C3B5B6B9BBC3C7C4C2C4C2C4C1B8B4ABA4959387
7160
545354575C6C788C9B98866F5F61728F9AA4AB9C785B4A4145577093A19D8E82786C7086
A3B0BEC2BEB39D918C8784858384827F8184898B919FA4A9A4A19DA6A9A8AAAEAFADA38F
7C716C70798B8E95A4A09E8B766C65615F676D746F7173625D54575E61768897969C9A9F
9D918E8785827D8A8A9090928B83746A6464666B7B8A9197919499958B8278777B889999
9F9D9C9D917B76707887959A9996938982776C6A716F7C879394928D807E76676268737E
92A0A4A6A6A8AFB8B6BDD5E4E9E0D6D0C2C0B8B9C8D1D5D9DAD2CBC8C6C4B3A79B989487
7761
5D545C61666C7D88898572645B65728AA7ACACA18363534B4E5C71899A9E9381726D6F86
A6BED4D9D5D1C6B5B2B0B7BEBEBFBCBAB6B5BDCDD3D6D9CEC1B3B2B1B0B1B2B8B4A38678
6E696A768289909C99937F726C6A63636770747D82807A7068666569768A9AA6A6A4A19C
96827D797A84919792908D8E887B6E64676E788994959A979E9D8E847973727C858D8E90
9B9B9D8877717377849193979794907E6F6B6A6F77788B929B9891897F746C6E6D7A8A9A
ACAAAEACB3B4BAC0CDD9E4EBE6E0D6CAC8C4BFC2CBD1D8D9D9CDC8C6C7BDBBB3AFB0A79A
7F6B
5C5B5A6267758386848475675D667693A4AFAC997C5B504E536179909D9A918376707693
B1C9D5D9D5CDC5B9B8B6BAC7D5D9D0CED2D7DEE3DEDBCFC0BABBB5B4B1AFAEA399887D7B
777C848B8F93908F90877C71716F6E727A81868C919095817876767A808B9393959B958A
7E7377777F8B8E928F8E8C7F71686366646D7C828C949EA5A99E95877E7A7D858F919B9C
9F9A88726C6D78808A9498938F8881776A696B6C7378848C888588867C716A6D707C90A1
A5A5A59C998B87888F9694918B806E645D5C6166717B8388858C8C9694A2A9ADA4A69F95
7E6E
51585C646B758087868D8B776E6D7A909DA6A4967D624D4E4E54698394978A8177747C93
B4D2D5D8D8D4C3BFB8B8BEC7D1D2D2D0D5DDE1E3DED9C9C0BAB7B1AFAEAAAB9C8C7B726C
707F8B918F8F8A908A7B776E6F727A81818588909397877B7475838E99A09E9F9C9F9585
727076848D959695948E8A806D676A6D767E8A908A919093938479797679898F96939399
93907D7873757E8F9DA3A39D9B9B92867B7C7A83929899949197958B766D6D7580909C9E
A19C9786614B404445403733261A130A080709121C2528292B312F37454E626A6B6B6964
5B52
3447505C747A8B9AA69E917C68666E8692989A917A60554E4D5A6C89999B8E8079707088
A7BCCDD9D2CBC0B7B8B7BFC9D2DADADBE7E8E9E2DACFBFB5B0A9A7ADB1AD9E867B6D6C6F
7282878E92948D817673716C707781898993939892897C787B7C92A09D9D9A9992938075
777A838A98928D928B908A7D696F74748691959A9CA09C988675727478868E9396969292
8A7E76727983919C9B9A9691918B827979777D89929796929692897C6F727C8298A9B2AF
A9998A7059493D3A362D281F1E1A161617161A1E283234302928291E1D1D1A1820252D30
2E31
303C475362778B9199978B77625E6C7B8C95A292796053505061728F9CA0968973595A62
727E868E837C6E6E676C75829AA09F97998B7C75706C5F645D585A5C61656962666A757C
818C8A989C958A7A6F656467717D8289949D9B9284766F6B7580878D8B93918F7B726C6D
7581919CA1A093887E7C716F6B6E74818B9394939BA19F968272777E8898939694969285
786F6C7385899393949A948D7E75706D6D707A83898687858A7D6F686B737F93A4AAA69E
8F78644A413F40322C28231F19161110131A26292A2D33352C2720201D202524231E2732
3333
4449545B6374818C8F96927E6A66697A8B90928C7B635A585A657D9EAFB29B7A5746312A
2E302E28221D18110F15181F242F2F2E27221E130F0C0E14151A232D343F40464D5B7F8F
9DB2A3989A8B75646160626F7C81899293A29E8E857B76767F8D918F938E8B81706A696A
75889295958B8D8782766A676A727F898D96989CA09784746A6C7482868B979D9594887B
6B6F788698A299A29F918A7F736E6C73787C8688889296968F7E7B7D808B999DA7A4A092
7F5B49464C51595A5C5151484641414453616666696A6E68665B5C585456555752525658
5049
5453505963707A848E8E88776B6C76869CA199887561574F5361799AADB596765B453A31
312A2221211C191413151F2026292E2F29271E15141318191F1F2D363D4447576B8199A4
AEABA5977F6F665E585F6C77858891949592867F7D77818D8F898E888C8A7F746F737B88
979EA19E9D908B80736A6766728085878F93979A978B7B7575828D9593959C9B93867970
6C77859193979293908A7F737372727C868C91989BA09A8F7F7573737F8D979B9587827B
6C64656F7F97A7AEAEA8A5A4AAA5A2B0BBC8CDCFC7C5C5CCC2BFBCBCB5BAB3AEA1988B7C
6E5D
534F525A637288929F9A917D6A676F87929C9D967C66565056607998ADB0A28D75614F4A
44403C3E3A37362F312F2F33393C4141443C3735322E30323C4A5359676A737D949CA6A4
A8B1AE9D84756E676B76808588929DA08D7B6D727276808B91939597887D6E6B717C8592
91908C86817C736F6B6D6D7583898E94979A99938175707584959D9C9D9DA6A59F8F8287
919EA5A4A296928B88796B6361696E7A83878A8F979995857A7A7C8C979F9B948983786E
656772869FB1B3B8B6B6B6BBBCC2CED9DBDEDBD6D7DBDCDCDDD7C9C7C1B3B0A89F989184
7862
535258585E6B7F899B9F8C7B6B6C7189959A988A735B5248485A7492A8B5B3ACA4A09C9C
ACA8AEADA296918A8A87878A8D8C9391948F8F929694989CA8A9A7A6AAA49A9DA3A39EA6
A6A79A86786E696B78868C95A2A9A49C8A79707079858C919398988F83716A6B78879697
9897918D84776B6B676C7B8390949A949694877D79786E7F8F91938E9092988E83848384
90A6A59D9E9D9D988A796C656873808988939C9697917C757780959DA39F989086786F65
6574879DACB2B7B7B8B8BEBCC2CFD9D5D5D1CDCECDD5DBDBD2CACFD3CFC5C7BCB1AD9F93
7966
57565A5F6B72838C9D9A917D71747D8A979B92816F5B50474F5E7594AFBFBFB8B3BDC2CC
D3DEE4E1D9D7CFC8C1C4C1C5BFBCBFC2C0BFBABFBEC3C7D0D6DCCFC7C0B2ABA8ABADA9A7
A1937E6B5E5A5A67788690949D9C90807672707E90999893928D8D7D7272757789A1A49A
9896928D8476726E6E7B8C8F8D8F9A9E9A97857B787B85929A9C9DA3A49C8B8276787E8D
969E9E9896938C7A6A6661666D7A868E9292938D877B73797F8C99A6A0968E877F6F6769
708A9EB2B9BAB1B0A5998F88857F7061564E4546474C5056585D67738493AAA9A6A39C8D
7362
40454D57667884959897978776757B919595917E6B5B4F4D535B738EA5B0B3B4BAB9C5D1
DCE6E7E8E2DACAC7C8C4C5C5C6C4C7C5C7C7C5CACFDCE2E4E5DCD3C6BAB1AEADAAA9A5A0
917C6A605B5D67787F89909F988E7E7875777D898F9291999990786F6C7175818E909894
8F8F86786D6C717176808B8C939192948C7B75797E8898A2AAA2A3A7A49F897E838A9095
91948F8E89867A6F64686B6E758088929498928B7A746E778088999A938F8E7F736B737A
879CA2ACB4ACA6947B5F4741372D281F191615131414181C212D31383C474F575954504E
4844
383848576875839DABB6B1947C74768B94918B7B6B5B504D52607997ACB8B4B5BAB8BDCE
DBE2EBE5E4DDD2CDC6C5C4BDBDC6BFC5CACDCED1D5DEE2E5DDCEC7C4BAB4B1AAA3A39D91
806F645D6167717F8C98A3A697877C75747988949A99999B8F86757C7B7C88959494908C
8A81796E6669646A7B858D999C9C9D958B7A71767C899499969695958E8278747D919AA0
9B9D96958C82736A6A6C727E868A939A9DA092847D7B7B7F8D958E93928C807160646E7A
90A7B8B6B2A283664E403A3739393229281B1C1B1A1C20242D2829242326221D211E212B
3135
37444E576677889EACA9A99A7E6D6F7D898F857666584E484D4E6282A4B7B2B2ABB7BECF
DADEE7E6E8E4DAD2C9C6BDBCBBBCB9BEC7C9D0E2E1E0E1D9D7D0C6B9B4AEABA2A39D8B7D
71665F5D61707C8991959A9180746D7277878F99949190958C7F7A7D89979A9998999290
8D7968676A686F757E8A91989B988C7F7B74747886959594929692888179767C89929A9D
97968C8881746663656D7C858F9292939592837774757E8D9994938B8982776C68707E97
B1C1B9ADA792735547433A3735342C251F22241F2A303837303537342F2C2B2927252A28
2D2F
4F4F545B63718397A2A39D877172798897968B836B55483F40454E616B70716B6A6A686F
7C83867F7B7C706E625B5450534E565E5D66747B7B746A675B54504B514F474C4E484641
4B4F51607285939B9EA09281716763626F818A8F8D96958B827E7E8693A1A7A29B95928C
78685F5E5B606E7D8990969596887D7577778698A5A2999996928A7974747C8594959A95
978F88796C636566707B868E8F8C8F8786777671747E929C9A979396927F766E757A93A4
ACA99E968879635A5C6069727671706A626367737E8D939B9A9187847C736C6A65626160
5857
5D5857595C687172878A817A75718297B2ABA08D71523D2B25222122291C151016151A1D
1F272B2E2A27231C1C1B1C1315181A1E1F272425262E24201D15131310141B23232C3538
334359728FAAB0B4B0A08C776C686B798A908F959AA19888807E838E9AA3A09799968E7B
6B6262666C757B7F81848E898077716D757E8D93979B989C99897B767476838B9698948E
8C857A6D66636A717D8D95919395978D8176737481848F95949A9F957F726C6D7482949B
9B96918071645D6A758596A2AAABAAADABABB9C7CEDFE7E1D3C7BEB5ABA9A1968B89837A
7165
615B585C64697783929289796B6E7B90ABA79A8F75523B2D2420242825231C181918171A
1F2523292C2623201F1E1818181B1F24262A2A2B2C261F1B191A1B1D1D2329323638373A
45596F8492A0AAB4A288786B626B7F8A9499989C9C9086838588969FA69A999694938B73
6C646369727D878E959898927B7272757B86908D89908F918671666B6A76808C8F8B8D8D
8073666167656E7F879095979A9B8D897C7C8085959E9A9D9EA0968776736A75808B979B
918F8370625F687786A0A9ADACABA8ACAEB4C1D0E1E9EDEDDDD5CAC0B7B1A59E9C99968F
836E
61595A5E606D7D858F8C857A7375838DA0ADA287684B4032272524292C29211D18171B21
292B292D2D2B292320282A252A2A2927282B2C2B281D1A1815111518212B313137373841
576F8999A8B5B19B7F77706A6F7D878D909296918778787C7A818F9A96949490897B746E
70696D7A848B8F949B958D7E7975767A88939797979D9B8A777374747B868B91908C8C80
7065656A676F7889919E9A999C8D80797774818D9A9C999B9795917C777B828FA0A1A49C
96897A6A6466778BA0AFB7B3B2ADB0B0B0BCCDE2E6F1F5F1E2D2C8C5C1B8B5B3B4B1AB9E
846D
695E6266646A757F828680757178879DA7A4A6A39A83726D6A6F747A7E7B7472726C6B65
6B70736E676767656663666D71747B7D7F7A736E69524842413B3133363C3C3D3A3E4651
708395A3B6C2BA9C827568707E858C8F95939083766F76787F929C97968C8881796B6467
676A7A8F96989899988A7F71757A808E9C9F9597979793887D7D85889099979A99958A7F
7465646C727F8E97989FA09D9A877D787984929B9C999B9F9982756A6E768696A1979690
887B6B62686F86A0B5B8B8AAA69C8F807B7C8286908E8E7F7A77777F85929CA5ABAEAFA4
8A73
5F58636267767A7B7E86837C7D858EA5BAB7C0BFBBB6B7B4AFB3C4C9C7CFC5C0C2C2BBB9
B8B8B7B8B5B7B6B6B8B9BFC6CAD6D9D6DAD4C9C1AC95897B74645A574F4F4C4440424852
677685919D9D8E847776778B90929A969B9D95887C797A7F83908B928E8C877B6D67666D
737F8A9A969A9FA59E907F766F737F8D969D999D9A897A6D69717C8E9D9C96918D84796B
656467718092948F969FA18D837470777D8E9998989CA59E86716C6C75838B8C8D898B80
74645A5D687D94A9B0B2C0AC9773513A29252A282524211C1B14171C243A53717F7E807D
6E63
3E414F57616A7F8C96A1978D80828B9EACABB6B6BCC6C6C1C1C8D2D8DADAD2D5D1D3D2D0
C4C4C3C1C3BDBFC3C5C8CCD9DDE6E8EBE7DCC7B3A8A1938A867B72665D544D454756687A
8798A0A39F93877471748390928C8D91948975716E6F7887929292908C87726560646672
7C92989C9F9F9D9C90857C7F839199A4A7A6A6A0907C6F697179818E8D88867972675F5D
5E626775808A8C9099979180797273808D9A99A39D9E967F726B6D758390959692978E89
746A7076869EA9B3B6AE9D846C54403A3731303129291F19151315181D2024292C33333B
373D
3B45535F6C797B8C9098908B807D8094A1B1BABEC6C4BEBEBDC2CEDEE9E5DAD6CCC5C2C3
C8C7C9CBCDC4C2C3C9CDD3E1EBF3EEEADDCCB8ADAC9D97948E837A6D635B55576475848F
989CA39A928379757A879093909190988B776E6C6B6F778284867F80796F646164656879
8B969A9B9DA0988A827873788D9C9EA1A3A19A8F81787D7E8C95988B898B877F746A615C
5C5C616A7B8A999F9D8F7E736D6F77869BA3A09F998B7C6C65646C7C8895989291928777
71747C8DA7BAB6B8AB9D8B725848403C37352F2A2526201E191316181A2224292B303135
343A
66646C73787F82888A87807E74778195ACBBC1C6C7C7C0C1C6CFDAE3E6E5D8D2C9C5C8C6
C7CCC4C2C4C6CBC6C4D5D9E7EDEEE5DFCFBDB2A8A29EA4A19B907B6E6059596174848E94
9E9A9C8A7C78777A8A949C9B989FA095877774797F8B9696918B8A83746A6162656E7B8E
97989EA0A2A092897E7A80919797918F8F8B8A7C737C888E9BA09691938B8374685C544E
45464E5B6B7B878C8F82786F6F7B8AA1AAA9A4968C79685E5D6E8395A3ABA29D9F90816F
6D6E748DA0A9AAA099937665564B484B4F524C403631302C2B32363F4C56595D5E5F6068
6969
757C838C90929590968D82766E74818F989B9B959792928E9AA2B4C0C4BCB5B0AFACACA5
A29A958F8D8B8A8E959CA6B1B4B7B4B5ACA5A2A8A3A5A8A5A18B746459575A7082919CA7
ACA1957D79777F929BA29A9C9C9287777072788395A49DA299958A7D716C6B6B717B888B
919D9DA6A496898581879195999B9D98958C79727A8693A3AA9D989083766E5E56564E47
484A49566E7E8D908B7C7470738B989EA6B0A6927B665C5B657A92A0A3A9AAA194827772
7277819298A5ADA38E7F6B5A545359646D7167625047454D4D59677984888B8681828287
807A
8596A8AEB3B0AFA7A38B7C63564D464038332A1D1C1A1A1B1F212D292D2E36363736413C
382D221D1913181A2222272B34363A3B4254667D929EA5A19D8672665D5D677C8E96A0A4
A9A4968380858B9AA2A9ABAAA79886736C6971858F928D8D8C7F786D6662656A7B8D8E93
969EA39B927F747079868E958F8C8B9894877F7F91A2B8BFB1A48E85806F5B4F4E4A453F
41444B61798F908D8B7D78737E94A5A9ACA5957C6A60595E76899AA6ACA4AB9E89757069
72809293A7ACAE9A8D7364616167787D7E7A745F5A50585D666F80939B999993908D9692
8D84
929DADB4B5B8BABAACA18C77584C40362B2317160F110F0E0E13161C25282829262C282D
25201E160F0C0F0F131A1F282F3737383C455E7D919BA2A8A492806C64637184919A9FA4
A99F8D7A797F919EACBBC0C1AE9B8A796F758595A09F99998E7A6C6A65616C79848B8D8E
91948E86817D7A7D87939596949798969587818A94A9B3B59B9184786B5A524D4C49423F
3D404A63778A8D8C887770748097A9AEAEA18A6D5C58566B889BA4AEAEA49D8B7A707172
7A8D8D90949D918A7A6864666E79868B8781766A666B6A758793A3A9ADA4A09A9899A29A
8E8A
8D9AA5AFB7B5B6B3AFA79D7D6549433D3327241A17120F100E101619212223262A292C2E
2C2A1E1C120E1116181C20292C3131393C4D5B7C99A5ADB1AC9A7B6761626E85959FA2A7
AEA4927F788097AAB7B7B5B6AC987F69636D8194A1A3A19C978970686267758892979B9B
998F8A827B80828A979C9C9FA3A4A69F9E95888C9DADB2A8947E6A574338373C3E413F3A
3B3F4763818E989D958472788594A2A4AAA180645A5A698199ADB4BBB9A891796D656975
828686899191857769666672828A91868381776F686F7E97A5B3B0AEAFA3A6A19BA2A1A5
9A94
7D8999A6AEBABCBDAEA3947C5D4F402D26211C18141512110F11151B22232B3326252627
22201B1815121210151819242C2F343A3F52687C93A4ADB3B29C867164606A7A8A8FA0A8
AFA89C87797E94ACBCB7B8B2A388715C595B728EA4A1A8A6A28E796E6A758C9BA4A09A91
8C7E7670747F8B96959699A3A5ACABA4A2989090939CA2987E6554413433373E3D3C3634
343948637F8B95958574646A7D9AA9ACA38E6F5B556071859FAFBDBBAF997C6A656C7F8D
929493928F7E7369646B7482898784867C756E68707D8EA0AAB0A9A3948A7E7B817E8482
7C79
57637896A7BAC8D1CFC0A78E5F42342F2622161411130E111214161F2C2B2927272F292C
202117161210140E14181F232934343D424F6280909AA9A7A7A087746466708995969E9E
9C9E90817E8695B0B8BBB4B0AB907D6D69728395A3A7A9B0A38F81767A8A9C9FA19B9587
81776E758087909292989EA7AFABB1B1A99A8C85919DA89C83684E3B3733373C413F3C36
32333F57798E978F8A766E708BA8B9B9AB916E5855647A8DA4B5B8A98A746A656A7D8F9B
97928F8379726866696C7B89939C9EA09C8F8B7F8097A3A39F896C573F332A28282A3740
434D
4D5F7A9ABCC5DCD3D1BEAE7F5C45372F231C1714141416121511181D21292A2726272923
221E1C11120F101110141E272C3039393A46637A97A6B0B1B19E856D64676F87989EA3AA
A8968B78747F95ADB7B9B2AC9D856B5C606B818E96989EA19D8A756F748497A1A198918B
84786F6C79888F9394989CABB3BDBBAB9583807C8698A1A28C7B5C5047495E727E7A6D58
4E4A5366778C9590816A62637393AFB3AA876A5C5A62738EA6ADA18C6F6152576B829398
9695826F646360656F838E939B989187726C70788696A29E8F7157382D2525292D323A3F
4649
496385A8CCD3D6DEC7BBA47453392E2417120E1112141311111419191F1E1F2A2B2E2321
181717110C0C10131A1F2126293539413F47647A93AAAFB8BDA6856E5F5F6B8191979FAA
A59F8C736F7D91A4ADB2B4AA96805E4F4A52647480878E94836E5F5E62778E9FA09A938A
7C6E666976888E939593979CA5A39B8C7F736D6D758C959D95836F5F606B849DA9A48D74
5D52505C6B777B6C574B4348577384847D664B38373F506A747065523C31323A49627984
857D6B5D5B565F6B7F8B94998F8B7F7165656F819CB0BBA885684D3A322F2E36383C3C3D
3C3C
7082A6BAC7D9D6CEBBB2976A5040302E261E1A17111011100E0F181A1E222429282C2325
211C1C14120B0D0F13181C242534383E4249607792A1A9B0A79482746A6B7284999B9E9D
958A765B4B47484E4E514E443E332C2323232C39464A443B3027221F2329323B4646413E
3B3A3F4447403D3837342D2E343A36323030323B52718D9CA4A28E7A6B6C7D9199948568
40312626282F33312E241B17171B222A28272222242022242422261C100B0C11151D2324
2C3335383F394A6B83928C93846F5B5B565365778F9F998C7A68595C5B66676B76747878
6E70
91A3BACDD1D4D1BFB8A48D70503F3C362926201D1912100D0A0E0E191F1F2026272A2929
29221A191013111011191E242930333A47586E8EA1A2ACADA7997664625F66727E857C79
6B61503B2A262323221910110A08090E0F1216202A2A201714140F15181719181D252327
2D374250504432251F191B1E1D221F1D1C20222E47688EA0ACAB8D7C7579839697998E68
5338302721222526241B120F0C0B1114191D25252A2B282221221E1914100F12181B2529
292D34393D4B638098A9AC90745F5559575D6F7E8C897D74685D5D6D7E8D98A3A8A8A297
979A
A4B1C0D0D3D4C5BBAF96896C4D44342E2C24221D1A181310100C11191921242423232222
1F27241C19151517181B1D282F3739424049698A9EABAAABB09C785E53534F5661575D5E
54443A2C2C2F3333332E241F21191613181C2226282424212324201E241E1B1E21232426
30363739352B2115171F2120252626211D1F222D466B94A2A3A08D766D737E8C87838367
43352C27272A2D29221B191917181C2626282A23262A2D2E2D251E191516151C252B3334
32323539455E75879EA78D725E584F515A687A817C7A6D62575C647382989DA3A39AA1A5
A3A7
AABBC9D3D1CBC7B9AD988975645F53423534312D261E17120D0C0C0F11171F221E23282E
37424D616266686761696E746A5F605F5F60657A8E9B9A9C92846D615B5857606A675B50
4D4C3C32292A2F363231271D1B1B1A18181C232C34342323242325221F21211E262C3231
3238362B2D25201D1F1F24252626232222232C354D708E999F95816D65687590A09F9073
4F3629262A2E302C261D18161A1B20232A3237312B27282C2F2922191B19212C2D303437
3A3D3B3E506782959E98816D5753565F718488837A6D585758606F8796A0A8A39C9A9B9C
9DA8
738AA7B0B3AFAEA8A7AEAEA3A189786045322E2C231F1D130C0C0C0B0E10161E29313743
4D526B808382868D8F979F9B8C776E645F5960707F878A8B8067595156555C686C615959
4F4B43424744474341423F3A3A363231313534363F4139392F2D2E2F2C2B33363B414646
424740443B363230313535383B3B3738343D4454687D979E908A7A6D6D75879FA9A99D8F
7A67615A5B5A5B554F45443D3C3C3C434C4F4C4A4948494B4D43434245494D51535B5A5B
56535158667985867F6850474144506A8797A29F8A746668747E8898A396816D5D4D484C
5668
63798892A1AEC1CED9D3D0CABAA696755B4C402E2A2219120D090B0A0E0F161C222B3B3E
475970909C9CA0A4A7A6A696785F4F46322C2428282D2D2C2A272B303843485E65686162
5C5C5C5F67636A676261615A5F63646363615F6268656F6F6A646256515156585D636669
696463655D55585556565D60635E575453545A718492A2A3A6989288868A99AFBAC1B3B1
AA9F9188857B7B7B77736A655E5B5956585D5C60676B6C6A64615C5C5F666A7173796F65
5953555863747772665647403C49607B959C9F947E71706E7889959B8F775C47403D3A3E
4750
61738A98A3ACBED4E0DDDAD5C7B59A805E463833342D23120E0A09090A10141C242C3436
40528698B4BBC0C7C2BFB69684664F3B2C1A12101112121013151D242F38434F64707066
696A6F6B70736C68696D68666A6E70707170706C6A737A777375706862635F6162677177
79746F655A545854545A61666C6761555356657B91959B9F9E9891807A7E98A7B7BFBEB3
AFAEA79A8E8681837F777569676363615E5E6264616C6D6F696567686E71767270666863
59565C626C757261534545434E58738E9A92897368636D77868C958E7D624A3E3C3D4448
4D54
5C72869CB0BFCCD4DEDCD9CBC3B4A784634D3A34332E2419130B090A0B0D151C23313B3F
455C7E9EBFD3CBC8CBC4C2AF8366503B2B211B1312131514131218222A3647565A637070
726E6E6F726B716F6C686664616162605F605F5C6262676B6C69665F5D575A5A5E667172
74746E665A5556595A5C63666C6B675C52535D78889291959290887A7D8393B1BDC5B8AF
A9ADA59D928787807B776D66675C5F5E5B5C5D5F6166656564646664747776726D625758
59585B6068665C4B3F383A4458738D989D9585706D74879AA5A5967E684E413A393D4A51
5557
5A69859DAFC4DEEAE2DBCEC7BDB7AA967952483D31251D16100D0A0A0B0E1017242B3442
536886ABB4C6C8CAC8BEB4A4867050413328262722201E1C2024252F364653606B65646B
6D6D70726D79797B7E79786C676460646463636C6963666A6A676765656163676D726B72
7B746D645B575552595B5C5F66676056545864758EA0A5A194948775707690A6AFB8B1A5
9EA6A19E9A96908987796F685C5652504D5456575C616B646766686D6D6A635B4C433C3C
40424A4A49403833353A465A7693A09B928073707D91AFBCBDA38A755C4943434A575C5E
5B57
627691ABCAD8E7E7E6DBD9CEC1B8B79C715A493B322A2015110B0A0D0E0E141F29303D4A
52698BA3BBC5BEC0C5BEB8ADABA0979390877E79787D787A80818283817D82777370736E
676867635F5C5B5F5D5A5F5D5C5555525453524E4D4B4A484A454A474748464243424A4D
54545A504C4341484B5762686E6A63544B4A546272817D7E6F645653525E6F7C89847C78
6E6B645F61625E5A4F463F3834342E323534363435393D43484B46453F3A30231F212125
272C3132333230323D47607E94A6A595856F6C6F8399A7AAA58E72564942464B575D6360
5F5F
637594BAD7E4E8E4D9DCCCC6C1B8A18C66483D3A332A20130D0A090A0D0F16212D33333A
4859889FB6C5CAC9CEC4C8CFCBCFD1D1D3C2BDB8B4B8B9C5C5C5C1C5B9AA938680736D6C
625B4A40352D2928292F2E2C312D292B27292F302D2A27221F23242424211819191A1F26
2D374246443E3B3F48607079766F6148352B2424292F31302F2B2A2A2D374456636A5B4D
4137352B2A2A25282C2A251D1D1F1F20222024242327211C26262B2925221E1B19151517
1C2329232524272F40597191AAB6B49A846F6E778F9DA7A38F7357453D3C46546067675D
585A
4F6386A9C7D5D8DCD5D1D2CDBFB3A68F7B5644362C2119120D0B0C0B0F12181B282F3B44
56698FA2ACB3C3C3C4C8CDD4D9DDE1E0DCD4CFC9C2C0C4CACDCED2CFB7AB98857D7A6863
60534D453830292B302D262721262220201B1A1D1C1B1D1B202624241D1D16110E0E1218
232828252A2B34434C5F7E979C8E74563D363130312E292F2D282A292E3B4B5C5F645D4B
423A2D27242225251C15121012141716181818201A1A16181A1A231C1B1A1B151417131C
1D272C3331273036425880A6AFAB998B75727084A6A9A8A18462483C393F454C5256534A
494B
537398B3BDC4CBC4C3C8C7CCD2C9B29A78564637332821140C0A0A0A0C0E121C272F3B40
4E6288ABBFBEC0BFC8CCCBCFD3D4D5D5CED2CAC9CECBCACBCFCED1CBBFAC999087817670
6B655545372D272322201C191215121212151E23292B2D2F332E32332722180E0A050507
0B101618211F2C3C4D63869DABA07C5C4231292629262625252426272C3E5061656B604C
403B332F2C271F201914141A1C1B1F241C161615121511141C1C1615161612111412151C
222B2B2524292939465A839CB7AF9D8471727B8D9FA0978567493D3B40464F5A58534C40
4547
50648AAAC1CACDCFD1D0D9D9C8BFB19B7C5D473E32231A1312100F0F1012171E2B363B47
5C74929CA6BBCACED2D2D9D4D8D6D8DDD2C3C6C7C3C2C7CBD0D3D4D3C7B39E96938A877E
70625241382C262524282B28211D1D1E1C1C1E21272A282729272427231C1312100E0F11
141B212426282D35466987A4B5AF987F6A5D4F5153575D5C594C474649545F686868625C
54453C35373233312C2C2D2B2721201D1B1B1A1516181B1C1C1D1D2223211E1E2120232A
2A2D2E302B2F3240526E89959C9C8C7D72757A8DA2AB9E89725947454A4E5557564E433C
3D44
3D4C6271818EA4BCC5D0D6DACCC1B59D816051423C2A1D150F0B090C11141A212C303C40
576F92AAC8D1D4CED0CCC4C6BCB4B3A39B98948F90878A838784817A75645C585452514B
473E3F3733373A474D554E45382B2423211A19201C1B11121418191C1F1C141113171618
1B21221E1F2227344C6E90A3B0B0B1B3AFB0B7AEB9C3BEAB9E8F8C85837B767270656459
4C4447484D4E4A41403F38312B282B2D271E191714121317161E1E21241D171518191A20
293432352C2C363B4E627F918E867D6D5B5C60768F8D887C7666656A6C625E5A51483C36
3436
2D2F2F303C4B67839EB0C7C9C8C4B7B1977558463C281C130A08080A0B0D1015212D3A49
627894B6BDBEADB2B3A692866E4F4137302623212324211D202526282B2A25272E323432
2E2A302F2E2A333E434A4137271D181C1B19150F161A16151118161A1B160B0807080C0A
080B0D14131D232F456B91A6B8C6C4D6E2DADDDCDEE0D9CEBFB3A5999291837C78716457
4946494E4C50514C3A2D23201E23242328221A13100C0C14172020221E18170D090B1013
222D2F32333A3C4353657A8A8B816F5448424A4B494B4E5358637474746F67584D423636
3230
282A25232A374D637C9190918789837C675245352A1D120C06050708090A0D131E252F37
425C73889185897E7B7670675944363329221E1F211F221E1A1B1B1D21221D2121222022
2322272D2E2F2F2C38433B32261D151012150E0F0D0B100C0D0D13191D1A130E090C090D
131619182121252D3F6A899EB8CDD5D4D3E1DED7D9D9DADDCAC2BCB3A99D90827872594B
4138302D261F1A16181719161418191B18191816161B1F20201E19191A180F0C090A0E15
181F20282F3B3F47506275838587725F4F49423E40474D5960717F83766B624D41403C36
302E
26211E1E222F3F61788D9892837C6B63523F322C201B140C090405050607091019242D38
414A5E6174858B95999082745D42342A242525241F1B181A1A1A1A1C2127272B25252527
2726212529302F37373930312C261F1B18150F121219161B1A1B1A161718121314181717
131614192125343D4A6C829EB3BCC4D0DCDEDCDBD9DCD8D6CFBDB9B1A99890847B735A4A
3F382F2A2A261E1C1C191715171A1E1A1C1F201C1F1F222830272323201A19100F0D1114
22272627363F3D445661797F9091836C56524A4848536573899AA69C836F554C40373439
322F
2828282A3246596A789AAEBBAC9F7D65473B3835332B22180904000002060E1C262C3436
3F4C5F8BA1ABB7BFBEAF95775742372D242A231C18191814161C2028292B2E3426222123
2423282524272D33303432393C4440322F2B2A2723252B2A292B28271F2023222424282E
2623272A27272C343C4A5A677C838A95A09A989AA4A2A3998A7F7067594E4A474B4F4841
3D3B383630322F2F31322D2A2423221E1D262930363A3E3D3E4142474742403724232120
232B33373C3D393D4958708F9D9A917D69635E616B768BA5AEAFAA927968625C48413A38
3332
303336353E4F687F8796ABB4AA958467524B463E3A2C271E130A0505080D151E232B333B
4D536886A9BAC0BAB8AFA28C625543302924201D1D1916131814171D2127292928241C1A
1F22272021252B2A2C343C3D485A5A54534D505855535B686A645B5146464B4448444C47
433629222127292723212320221E2327333333302926242723262A2A2C2C302B30333438
39434046454449474D4A4441434443414451575860646760575A5F5C5B5F624E3A343330
2F3434353531353C424A698697A7A2968078828D9BA5ABB7B5A5A58D6B564E504C3F3939
3934
302F323D4D5D6E839AAAB1AAB8AD9877595244443A30281E120A09050509121F25323947
505A6A90AAB8C8D4CFB4A68A69513E342F26211E1C1D1D1C1C1C1C26292F2F302E281F1F
1A19191F1D282A30313B3B454B6063636164606C69656B716D71746D64676A67696F6A67
5A4B3B30282C2F3128262723201F2027292B2E362B27272A2B2A2728271F1D2427312C31
2F3233393F484C54686F6460565757635D65615B62635E52535B6469695943392C282927
293034342E2A2A2E405C7898AAB0AE9D85787482949FABAEAC9F8266564D444141434038
352F
2C323D474F6175909FB7B6B4A99BA28572604D4A4237251A110C090B0C0B131C26394148
5268849CB2BEC1CFD3C2AE8E6A4F3A3028231B1A1C19151211162125282E2E2F2C2D2C24
222021241C1A20292E3333323432353C45494D585C5C5B5A5E6B6C6C6D6F6A6B655C5345
403C363329282425211E1B1D1B20292C28292526262824232929262A231C1D2127292C30
2D2E34353B4041464A46454042413C4449514E4C4F535C5F67686B6C6B5F503B332F2E2B
2D312F2B2B2A2A31455B889EAFB1A892726B6E737A899A96866655483E3D3A3D3E3E3F3D
382D
3C42424C5A697F98A7B2B5B4B4A9A18C71635B4E453C2D2018121010101219212D394B54
5A6D8EA2B2BBBDC9C9BFAB927861524D403A32342B2E2A2A2E37393F464B474E4E494346
403F3B39353B3E3D3F3D363439393E404A52555B5E5D60626F807A7C7A736C6259554D44
403D3C36303231353E42494E5053565E615E65646164635C5E5B5E5F66685F6065605E5F
575855534C433B383A413E3E4046464B4544424D586562615D5A54544B45433D40443E3B
3C40403F3F40434E647998A7A8A9A38F786C6E828C91968B7D705A4C474243484D504A45
413B
42464E536172839DACB2B3BBBCB3A4947E6E6660524A3E322925242126292E3740505C69
707B94A5AAB0B3B2B7B6AA98816E6865696B738385878B8B8F9AA5B0BBBCC4B9B3A59797
A19D959399968A877D6D625C5E5E5A4A4A5559514C504B4D5761616059535D5649474549
4950544F4C4F535E696D7F9194A3AEB2AFB0BCBBB8B7B7BCC0BBB4B6B9B7B4B2B2AEADAF
AAAA917F6B5E504443463E3B3D3B3D373335333B42495456525B534943343431333B3A3B
3E3F3C3D373B4555748AA2ABACAA9A85736D6E7D909C9B8E837670655F5D5D5E6160554F
4442
5F5C5F67686B7790A6B0B9C4BBB1A58C827B7670665C56443A343133363A444B515D676E
767B91A0A9B1B5B5B5AFB0A48F85808183868D98A3ABBBB9BABAC3D1DBE3E4E5ECDFD1C6
C1AFAFBAC1C5B9A7987A68534B483F3D3A3B39332A2A2C303C455158575A575B574E4B4C
4A4D4C4A4B4E5563717B848B9CACC2CBD0D4D4D5CECCC5C5CFD1D7D0D2C8C3C3C4CCC8C6
BCB5A08676635B554B473F3C332C262423242A2E36393D494E5350463E3830282A252325
2A2F2E3131395069869BABABAAA07E624F444242423E39363B3D3C44505F626369635C57
5359
5D5E5B5E6A6D758699ACBAC6C6BFB897867B70695E57544C403934333635434C58666F79
7A7E8DA0A5B2B5B7B9B5ADA18F7F818488858FA0AAAEB4BAB7BEC4D4DFE2E8DEE2D4CBC2
BCBCBBC3B6B6B3A6856B59463B332D2F3336393A39393B44545A60635F5F554C463E3E3C
39373B3C4149566E7E959A97A1ACBBC4D2D4CED0CDCBC0BBB4C0CCD5DBD7D6D7D0CECBBF
B7AA927B6855473C352D272A29292925242A3238444A52535A585351453A3B393734312B
2C2D383C46525B7594A4B3B2AFA08E755C473C332E2E2F2A292C2F333E4C576064676661
5C57
646A6A68696F7993A3AEB7BBC0BAAF9E8E80726B635B4D423B3A343535393E4652627278
7B88939B9DABADB3B5B7AA9A8E7D7E82848F98A4A8AFB7B4BAC3CDD4DBDEE5ECE1DACEC9
C6C3C5C0C3BEB3A48E74625A545756504F4B4B4642454D5C6F75766A635453505153565B
5A544D4B4F54667692A2ABB7B4B6B9BDC8CCC9C6C9CEC5C2BFC6C8D4D7D9D9D2D2D7D3CE
BDA6967F6C5C4A47464346413C3C3A3C43444D555D6D6E6D675A55513E322C2826212122
2123262B343E4C6D94ACBFC6C8BC9D836D5B4F47464237322D2F353A404D535961646861
5D63
4E575F646C757F99B6BEC5BEBFBDAB937B716A67645A524538302F2F30383F4855636E71
7C7E8BA0AEB5B6B2AEB2B09E8C7E797B8186909A9FA7B3B8B9BCC5CDDAE2EBF0E9DECFD0
CDC5C6C2C3BBB8AA8F7868605A5D595D6160636766606874808684786B5D50443C36343A
42404140444D5D7288A1B0C1D0CFC8C1C4CCD2CDC9C8C1BFB8C3CBD2D1D6D3CCCED1D3D2
CBB8A590765E544A4A5155514D474644454D515E6B7073705F5C4C3B2E23201F1E212324
252625262129354A61727D7F786B5D544E5057656F7673675F56534E5258534F4F4D4C45
4445
535E5D687075849AABB2BDBBB2A7A798797566675F594B3E37302D2F32353A4A5267636E
767F8C9BA5ACB2B2B2AEA79C89827E7E848E97A4AAAEB0B2B7B8C4CAD4E3ECEEE5DCD5D8
D1CAC4C0C5B8B0A388705A544C4641474E5858576062667079857965554B40342B2B2924
25282A313745607E98A8BDCBD0D5DBD8D6DBCFC6C1BDBEB7BFC9CECED7DCDFE1D9DCDACF
C1AC9D8467574C4643433F41454949474B494C5351545144413B352721232325272A3136
373A3D3428212626282A2B2C2C2B2C31343C50728E949F9893918A8B83766C615C504E4A
4E4C
616A6B6F71798B9BA4ADB1B9B9B3A59174726D655E51463F322D2B292B313A4A535B6669
73808B9EADB0B6BCBBAEA7938881858389909CA4AEAFB0B3BEBDCBD2D9DAE9E8E4DCDDDA
D7D1CACEC4B7AA9C886A564D494441464D504B565B63686D787F74614F44382E2B2B292A
27282C2F39455A7992AABACCD0D3D1D6D8CFD2CCCACAC3C2C0C8CAD9D8DEE3DDDEDCCBC2
BBA8967E6553453A393438393A4343424C505959564E493F3B38393A343635322E2C2D37
3E454A3E352D292D2C2F3034373D3D3D4049627B8D908E8F8B8A8D8D928B8480796C5F5A
5A5B
696D6F757A7A8998A8B1BBB6B0AEAE9C8476696762564A3C35302D2D2F313644515C606C
757F90A0A4ABB1B7B7BAADA2968B858486939CA8ADB2B6B5B9C1C3CED7DDE7EEE2DBD5CF
CCC7CBCCBCBCB6A2947D6D656363625B5657515D636971767A7C6F5D4D413C3C393D3932
2F31343A3E51667F9CB2C2C7CDD2DAD9DCDBD9DBD1CBC0C0BEC3C7CED5DBDDDDD9D8CFC5
B6AFA48C786A5B4E49474848484B4E4A4D4E5A5B4E4C41393635313435363D3937343742
495458514B44393333363B3E40454A4D57657B919EAAB0A7A5A6A3A39E938E8173676162
605E
64686A6D6E78879AA7B4BBC2BCBDA9A087756F6D635B504840393433333B3F4E5D656B78
808F9CA3ABB1B2ACB0B3A9A3968E8588888F9EA5ADB6BFC0BDC5CACFD5DCE2E9DFD1CECA
C7D0CCC8C8C5BCA88C74635F5B574F4B42403E3A3A3C435356594E413738373435393C38
3B38353E42526B8C9DA9C2CACACAD6D4DCE2DCDAD3CEC6BEBDBFC3CDD0D2D1D0D3D7DBD9
CABAA4937867574B4E44453B33302B2B2B323238373A35292A272E36363A3B3B383A3B44
4554666E726A646A6B6D72788185818890979FA8AEB7B9C1C3C2C5C6C1B6A29181796F70
6C66
6162646A6B7182959DAEB3BFBFBBB9A58C7D726C63574E4338332E2E33353D4B545F6B7A
808599AAB3BEB9B3B3B3A9A194867C8080828B94A0ADB3B1AEB1B4BBC4C7C7CAC9BAB1A9
A7A5AAAEA9A59F947E675345443E3C32322F3031323C3E444D5B5C5451494C45413F3F3A
2E303536353F4C5D6F7D88969695A4ACAEA9A8AAA6998E887F817B818284817D7A7C7D77
776A6059504337322F343538332B2C2B32393E3E47443C322A2521242B2E32313032373B
4A637F95A5B4B9B8BBBCC1C3C6C4C5C2BCB5B4B4BEC4D1D6DCDFD9D8D4C9BDAE9A8F7D72
6A62
505355595F6F81949FB1BAB3BAC5B7AC8E776A5A5046372C221C1F1F1D22252F3B46555C
6C8396AEC2C2C5C9C5C1BDAC896E5B4D44413937363133343633353F484E504C43403932
322C29252A28252424262529272B30343D3D453A3B44494742454C4C45423A35312F342E
28202221211B1C221E24232A2C2C2F2D2D2C2B292F2E262B24221D1A191F2124221E1A17
18191A1E1E2525241E2424252F38363B403B393E3C3D3F372B2E312E2F35363B444C4F50
56607D98A8B3C4C9CFCECDCECACACAC9C7C3C3C1C2C5D2DFE7E6E7EBDBC7B6AF9F8D8576
6559
47464B5361698594A7AEB4BCC3BABBAF9B76634D43362D251B16131115151A202E3A4F5E
6D8097B0C0CBD8D2D3CFC7B093654A3A3329252626231D1E1F22282D383F473B3833251E
171C1C1A1617171819171E272E3D4354555254564F4A4B5254574D4D4D5247453F3C3F44
45473A2F222123212025272B2A2722211B1F242E312A2726231D181B1A201A211F1F1C16
1813181D20292A2926333235333A434A524C484C4D4D4E4E4A4C5460625D5A6368707371
76879AAFB6BBBAC5D2D6D3D0C7C7C7C6C4B6B1B7C1CED4DCE4E5E6DEDDC8BDA7A196826E
5C4E
35383D4553667D99A5AAB5C3CFD4C6B0885F4F483A2D1D110F0E0F0F0D10131D303A3F4C
5E7A9EB1BCBBC2CFD5D6C8B7A17C5544352D271F1B1919191D1C21252F3D474843393028
211C1E1D1F1B181C201C2228364A5F71796F6A7576786C6573787569605E5D665B535157
5B5A58443534342D25211F2628241D1B1A1D1F26221E24272A282423242625251D202127
2825242322222123282E333F3D3B3E4B56595754535D594C453E3D44433F3D3B4148525D
637590AAC0C7C4CED4D1D6CFCCCBC3B7B0AFB2B3C1D2DDE8ECF3F1E2D0BDA99C8D77624C
3D38
302E353C506580929EA9BBC6CBC5C1A98F685445372E1F130D0D0F0D0E10141F2F3B444E
5A759CB8C5CECCD0CFC8BCA98769574138322D29232A30303230354143444D4C45403C36
2E292A28282621292B2825273030373830302B2A2B2E2B2C3137393130312F342D303234
39393D363231343E4143474D53595850514A4D504E4C403C3A3A3739383238343638353C
3F3A373738342C282A252D3635362E293132332D2D26221F1E181313171A1F20242A323E
58718C9EB6C0D4D2D2DBD8D9CFD0C6BDB7B7C4C5CDCFD8E2E8F0EFE2CCB6A5947D5C463C
3431
2B2D333E4F60788EA0AFC1D1CBC8BCA791694E46382A1D130D090606080A0E1422333C4E
5F779FBBD0D5D4C6C0BDB1A08063524B44393C3F495A6F7D8586919BA5A59B928E776A65
58534F504F4B4E4D4D5049494A4D4540393830312D2F353835393B352F2E29272225282E
302E2C32383C4D5C6C889EADB3B1B2ACA7A79E99928A7F756861656460606368676D6869
6669625F5649423D35312B26252C2D2D2D302C2E2D2E2F32313339362F2D2D2D32404D5B
6A7B8BA3B0BFC7CDDFE2E5E3D7C7C6B9BAB9BDC9CDD3DEE3EAEDE6D9CCB4A2856F543F37
2F2C
272B323746557193A4BCBEC3C2B5B7A38368584437261B110B0907080A0B0F18252F3F50
61799AB5C7C8C4C0BCB7AF958A6C5B5047494D596C8396A5B0B4C7C1D2E2E0D5BFA38A7E
766E6B63636266696366685F656761575654554E4C4E474946474E4E4A47424141444948
4A53595D6167718091ABB8C3C3CDD5CDCDC6C6C3BDB8AEA290837D767571716D70726E6F
6C6961636964625C565148403F3D3F3F464F504C4A474644434948454744454443474F5B
6B758F9DAABFCACFD3D5D4D4CEC6BDC0BEBBC9D0D4D6D8E1E4E0E5D9C2AE897758473C32
2D28
282B2E373C4D6E94BCC9CFC3BCB7A999825A4A433A2D1E1108060505080A0F1628344249
5B7B99B7BCC3BEB6B3B5AD9D8A73655A51545E71879FACBAC0C2CACEDADDDAD4BFA98E7D
6F6A696561636767696C6A70737A7E7E7C75717170727276747371716D68625D61616869
64686D767E8387919BAEC2CAD7D4D5D8D6CCC6BFBBB2A79A9692897F7C7C767B77706F73
787777726E7072736D70696B6A6D6769727E83837A74726D6A655C615654534945464855
61697F8A9BB3B4BFCDC9D5D2D2D5CBD0D0CDCECBC5C9D3DBE2EBE2D3B9926B4E423A3633
2E2C
2528303740537098B6C4CECAB6AAA08B725B4B40362C1D110B0603060A0D131C2A374352
597392A5B5C2BAB6BBC2B9A6907F6D686267778F9EB0BABBBFC1CCDDDEE3DED1BBA38877
726B6E6E6E6B6A6A6C70747A7C82898587837A7F7E818483818A8588898078787578787C
7375797E7D83848899ACBAC8D1D3D1D6D3D2CDC6C1B6ACA093867D7770726A6D6C69686D
7072757574746E73686E686768696B767E84877E7C857B827F7B736E655A4E4741414B4F
545F656E798393A3A9B8BFC3C6C2C9CECFCCCBC5CAC8CCD9DAD0CEC6A8835B463A333332
2E2A
373A383F475E87A4B4BAB1A89F9B93897561534A40301D110A0708080A0D1219252E353F
4D668AA3B2B9BEC2C0C3BDB5A9A39D9E9EA1A8B0B9C0C5C6C5CCC7BFBFB6A59585716662
5A5A5B575453575655575B60616057544E4D50504E4D5152535A585B5A61605B534B4A4F
535354544F4F55595F6D7E8D9A9F99948F93958B84706962544B443D3D3D3B3B3A363939
424544494846413C3C383834353737373A3E4044464F5B5D64676B696A665B564C454245
473E3C35323136353E43474F51564E4D48474C4A47474E515559555645383132333A3F47
443D
3B42464E5465849FAEB5ABA4A6A2938E765D4A4339291A1009070707091016202F3C3F42
4F627F9CB0B5BDC1C4C2C6C7C8D3CCCED3CCC1BAB9BAB39B84715F51413C35302D2A2A2D
2422252424272A3236393332332E2726242730373534322F2E3236373737404139373138
3735332E302E282D2921232726282427282E2D2A2829232A2C2D2E2A2A2E272622212928
2C2D25272623262425272422221D1F1B20292D35383A3F434C55636E776F7461564D4240
38312625221E1F1A2022252523232524221F1C1D1D1B232723272B32332D2E3541494F54
5548
4B43454A5B748696AAB0B0B1AEACA496755D4B3B2F2720130C090807090C14212D37414B
525D7B93A6B2BFC6D6D6D2DCE5EFE8E0DAD2C5B8A595856B564A3F32332F2C2825232325
2C292A2F2D2A312C2E33342D2E2C2B2425272831362C2F33332D302B2D2F37383C3A3A3B
404134322D2D32302C2629252724232A262A2A32322D2A2B2B272A2A2A28272625252526
293233302E30282726232423252225211F202830323D41454345515663686D6665564236
372E2D2C2C27251B1B212524262B2F2824221B181A1D2D2F3334393939383A464F666C6B
6553
4B49474B505B7C9CADB0ACB8B9AC9F8771615B4C3C281B0E0A0906060A1019222D333B47
546680949FB4BDCBD2DFE6E7E1DFDFDCD0C8B9B39A886E5950403A332F2A2525282A282F
2C2D2D252B2A2B2B2C2C2B2B29261F23252A353133352F2E302D29262426242A2B252A2C
2E33312C2B272A2B282D242526211E1C1E20242926272D30282C272C2D29262424232328
2B29272A2E2E2C34393F3F3C3B333026262A2A2D353C35353739424C55637A736E605846
3A353532302C24282522292936343B332F272A292E373A41444348484D49526277797A6D
6659
54514D4B50617A8BA2ACAFB3BAB4B49E866B5641342A1D120B0A08080C0E151A25323E48
4C617995A0B6C6CCD4D8DEE6E9E2DDD6CCBCB6A5866754433C3931313636373237322F35
3E4345403A3A362D2C2C342F2F32313432343B3D3A393D3C3938343131313232382F3337
3A423F403A3C41434B4D52526160655F5A5C5E5E605F60514D493E3A3A393F3A3C3C3C3C
39393D3A3B42434A505356504D4A43434244464B51514D473F414347505C625A5D5D5E58
5858575C60646B6D7076898C918B8887848283838B909293999EA3A7A29B959091908775
655B
4844484C545E748A9AACB5B3ADB6B197745C4B3F2E2718110B06060B0B0E172129313747
4D61768FADBEC2D1E0E1EFEBDCD8CDBCAEA196856D5F524A484B52646C6F79786F626266
696B6E6D6359514D4A474750585C5F605E5F60676D6460655E5F5D5B5D58595C58565453
595D5C62686E71778796A1B1B7B7BFBFBCB4B7AAA09B8D857C6B615B5B55575A5D5A5F61
6162635E66666F73757371716F6664606761656263605B55514A49464A4B525058585D60
5F667078828F9FA9B9BAC1C3C3C4C0C6BCBABBC2BBC7CDD0DADADCDAD5C3B4AA9A8D8274
6051
3D3F40454A566D869DA8A7B2B9C6BA92695144373025190D0A090909080D16272F374141
4A5D7E92AFC3D3E4E4E0D1D6C7C0BFB8AA9A8C7A675C54595A65738C9EA2A5A69B949191
8E88817F746E635B5B5451595B616B6B696F7172706E706C6D716F716F6662635D646667
6A6A6F77787A7A8191A9B9C6C6D0CED0CECCC7B9B5B0A090877B746F686A676666646A6C
676A706869696E706B6E6F72706F6C716668676C695D5B5B5450484848444654525C5C5B
696B7079808895A2B5BBBBBFBEBDC8BCBFBFBEC3CEDAE5E5EBECE9E4DDC9B6A399887463
5040
333B3E464A54728B99A2B6C2C7C5AF947A5E4B3B34281C120C0A08090B101619222B363C
465A7B9CB8D0DDDEDDDED5D4C9C4C0B3A18A76655657595D698295A6B3B1B6B5ACA49B99
8E817B716B645E5E5E59576266696C6F7676757270726D6867706E727272726C6C6A6969
68686D777679808D9FA8BCCCCFD4D9D4D6D7D2CCC3B9AC9D8A7A74746C69696865636565
6564646B6E6B6A726C7274797D7B7C777470696668675D5F5A5145413F3D414A50595F64
6A747778829AA8B7C4CCC5C3BEBBB7B8B6B8C5D2DDE1E3EBE4EEE9E9E1C0A6988A6E5B48
3C36
2F33373D45526B8398ADC0CCCDC5C3A9805844372B23190F0A0807070A0B0F16252F3943
4A587D9EB4C9DEDFDAD2CDCCC0BAAD9D8B7363555253596C81979EABAFBBBDC0BCB0ABA1
978F807870706A6B6665676D727678777C807B7A727773777A7E7F7E7874767272717379
757B7B7F7C7F8894A8B9C1C6D4CECED2D1D0C8CDC4C0B4A392857B77747673706F746F74
706F716C6F746F727372787B7F83807D7C74756F6B737167655B55483F3D3D4146525A64
606A7178858C9AAFB8C6CBCCC6C2BFBCB2B6BDC6D2DFE3EAECEDEEE4DABBAB977F6B5143
3830
252A323B46526C879FB6CDCCBEC6BC9E6C56413E342C22140E0908090709101C2331333C
465680A0BAC9DBD9D0C9C2C2B9B5A4917E695856575A687D94A0AAB1B1BABAB0AEA8958A
83766E68645D605E605F696971787C7B7B736E71757170656C6867626162605F6160605E
5E616B6A7077818F9CABBAC0C7C6CCD6D2C9BDB4AC9E8D786F605B5451544F5051575459
5B5F6261605A564F4648484946504F545758585E666B71736A67605F574A403837363A3A
3C4142484A5354596976848386807E818186888A8B949C9EA0999990887664534339332E
2925
202126333F537A9BAAC3C6D1CFC1AA8B664C3F382E2C23170D0C07070A0E121C292E3134
33384A63636E6B6057555153534E54504E4B464D565E7A96A9B3B7B5ADA8977C6D64594B
453D352D2D292C2F32374344444C4F47473E4343454247423F3B383328282D2C373D3E3F
414344494F6274909A989C886A5C514D4C504D4940342D292422292C333C39342D312F2E
3434343A332A2B242222232B252C313436393E45535F6B737E83767A695A564B403B382A
2C2C2A312F2922262720232825242B2423221C1B1D24262E3A3933322E221F1C1818181B
1B1D
232B2D323A4C6E96B9C4CACDC6BFA886604D3C3129201C1B1714140C0B0E151C232C2E2F
32342D28241B1F1B171518191820272B2C303D4C607B97ABB9BEC2AF8E67543C3B363533
302B302A2624272A383D4F4D443634312F272830373D433F3F3A3333342F2A2C343E3734
3438393E46536B84A19C8C6E57473E3430352D2C2A2126202122292E353639383332343A
3D3134353735322F2D29282629282B2B3230363D485364758895A5A89A806B564C46423B
39333534372B2A26292C3233362C2C29231F1B1A1E1F252A2F323832362B211F1F201D21
2025
3838383D3D547A9FB4C3C8C6BDA699825F4C3D3730241C1A151514111312151E2628302C
31312B281E1816141214171A20232C2E33394763819AADC7CAC1AE9C715A493F372E2C28
23211C1D1F1E1E29313A3F403D352F2A292827303741423F3D342E2926262B2D3A413939
3433373B4858718998A3887052493B322C2C31342A241C18181F212A262D30342F2B2A2F
302D2B2B2827272E28211A191814171A2330313A414C4C627E9DADB3BEAF9A7B5C513E3C
2F3229252322201E24282F33333630362E2826201B1A1B2225292E33302720222A2C2E37
4044
59564F515A637E9BACB4BBB7AF9C9183665A4B3F322820191614111311131720252A2F36
2E2C2E29201D1A1C1C1C1D21282B2F3D414C587590A6B5BCC6B3927C63483E3B34302E2C
2B2920201F21212631393C3F3A3632282729232B363D474741382D27201E252E3F4C4B45
3E3A3D404D5D7A99A39985655142383E3F3C3C4241352A252326282D3341424540403830
2C2F30363E4544483F33272626232A3A3E454846494D525F7899ACB1BBB4A39D88756A67
66615C605A5E5E5E5F63686E76787475767367615757586672787C797A74686262606469
686A
6459595C5E6C7A8F9BA7ACA7AAA99B8F7B5A453D31231B15110C100F141A1C222E333432
342C261E1A110F0B0C11161C262B363F4F5E6B839BB2B6AFA9997F69584D4C4C515C6667
64625E524B4B525F6F797E838072695A4D485162727E7F82766C594B484A56738E9F9F95
857360575C6B8396A6A48D765D52535B6B82939C9E8F7C655B575F70808689897F7A6854
5152647C93A0A59B937B665752566778897B6E6052494A4E607795A5B4B5B0A8AEACB6BF
C9C6CAC4C5B5B6B2B6B6B4B6B9B9B8B5BBB4B7ACB0B5BFC6CCCED0D5C3B9B1A9A69E9A92
8374
5F55504F535D6F8BA0ADB3AFB1AFA1A583624D3830271A1410101211131617222D353B34
2F2A1C181310101013191F282E343D485A748A959BA1A5A599826E625954575B69717C85
8C978E877C777B8FAAABAEABA9A398886C69718DA4B3ACA5A59A806D63687699ADBEBBB1
A18F796C6A7A8D9FAEAD9C86695959657A93A7B5B9B19C7F6B68718AA1ABB2AD9B947F68
5F647794A7B8BCB1AB8E7771666B818F979485705E4F504C5B6F839BB0B0B5B3B3B5BEC8
D3DADFD9D5D2CFC7C2C1C4C3C2C9C8CFC4C4C2C3BFC2CFDEE3E9EFF0E4D6C3C2B5AFA499
8475
685A555556607A98A0AFB8BFB5B2AA9F866B55423822181416100F1413161A252E303937
372D251614141217191E232B35394352687F9BA7A6A59D91816D625A544D50556270808C
94A6ABA39A8D919CABB3B6B0B0A9998469666F8195A0ACAFA9A38B756B7383A4B9C8C8BE
A7876F6261728FA4ACAA9A836B6362718EA4B9C1B8A3947E6C656F8997A6AAA7A89A8674
66657B92A7B5B5B1AAA287716B6F8198A59A9180706259555361748EA4ADACA8ACAEBCC5
CEDBE0E2E2E3D8CFCBCACCC7C7C4BEC3BFBDC2C0C2C4CAD4E0E5ECEFE8DBC5C0B2A9A096
8876
605656545C657790A9B7BEBBB5BAAA9A79594035271E19120F0C131113171D242A2D2E2B
2218130F11090E0F141B2735444C5E7F97A4A7A0AB9F8777655754524E4A464C5D74888F
9FB0B2AC9D8883899BA7AAADA6A2927B68687087A0B1BAB5ADA58A77676C7CA0BBCBCAB5
9A7F685E5E6E859CAEB19F867063687993AEBCC9C9B29B7B69646D829DAAACB0B3A68A75
6D73859AA4AAADA9A59C8578777F8EA4A6A5A6A0907E6C5D5A626B7D8E979CA6ADAAAEB8
BFCEDCEDF2EEE3DCD7D1CBC3C3C5C1C3C1C7BFC1C5CBD3E1E5EBF5EAE2DED0BEB6AFA89B
8976
403E444A515E7B93A2AEB2BCBDBCB09F917A726A5F554E48464746474E595F616967625D
514E4F4F4C505659606876828898A6BABBB5A69E8B755F504A4D484645403E4355697D91
A2B7B9AC8D817B768595A19D9E9E8D7A6B676F8598AAB9B2AC9A89715C607092AFBBBCB4
9C816B5B595C6E899D9B876E625856637894ACC1C7B99D7F6D666C7488959CA6A79C816C
676A7787949FA29E9A92847A747F8FA2A9A9AEADA0977E6B5C5855595C605D646A6C6C72
71798692989D9F9B8F88807B74736C6F706E7374757A828E96928D887F7166615B56504E
4843
1D23272D394D6D95A6B2BFC2C5C1CBCDCACEC9C8C0BAAFAEB1AEB3B5BFC5C2BFBDBDBDB9
B1AAA9A6AEB6BFC2CCCBD6DEE1DED9D8CDB196795E4D433D4342423E3A3B394351658199
A2A8967D685757565D6C75868D897F776A62636D7B849AA4A08E6F5E55595C7195B1BFBF
A37C593B2F2F32373B494439312B28313F5984A4B8B8A68F706156545C717D8A92867769
5E5F62697C909EA29080715A53586170869BACB2B5A89B8C71594D484437352E221C1614
1414111A22292C2B2F2B292B2625221E1B1E1D1A1E212026252324241F17131416131A19
1A1E
21242B2E394D6B8CABBFC6C8D7D4D9D4D7D7D1D4D0C8BAB9C2C7CBCFD5D3D6D1D7D5CAC6
C4C5BFBEC0CAD4DDDEE5EEE6E4E1D9C6B193775F493B393C3B36363939393D4152647789
99937E6C645F534D4E5B6F7C8A8F897C655E5C5D616E7F8B8A756652494B4E67829FB2AF
A2845B4030292A32363A38332F2B2726304A6C98B6BBA887715E4B454C5E76868C85715E
5759646B76919992877565564E5258626C8199AFB6B3AFA3927860493F3A382F25211C18
1716161A222731383C35312A2121201B181C222026292A292E313A3D312623211B171B1A
1D1C
232429343E516B8CA1B6B6C0C8C4C9D1D7D7D8DAD1CDC7C9CACECFD0CED6DAD4D6CBC6C7
C1BBBCBDC7D2DBE1E0E4E3DCDCD9CFC0B08A694E3B363638383A3F3D3C3C4144546B7D93
95937C6D6055524E545D6F858F9B8E7F69645A58606C818D92826C574B4E53657D9DB1BD
AA8B623D2F272830393C3D3B373124262C457095B5C0AB8C7565594F5262737F81796E66
6566707885919E9B958278695E5C5C61687080909B9EA4A3A999826F58473E33372D271D
1917130E11161D26302E36282E2522231F22252324262A282D2B2C2626241C1B191D1E1F
2221
252630373F4F6D91A9B6C3C7CDCECFCDD5D5DAD6CDC8C3C3C3C6D1D0CDCED1D4D3D1C9C4
C4C0C0BFC9D0DCE7E6E8DEE0DEDED5C0A17F593E312D2D30333739393A3A3E46547992A0
998D7C675A5048444B586A7D8B91877E74695E5C5A667B83847969524A4F57647B9BB4BE
B2855D3C2E26292C323839353028282936517296B7B9AA917A6A5F5A5B62707A7A7A756A
6768757E899BA0A1968B80766E6667666D6D76808B99A5A4A2988D72614B434339302925
1D18181918181E2632312B2E312C252325231C20202624252B2B292727201D16181B1A1F
1F22
2525272A34445E7FA4B8BEC5C3C8CACFD5E2E0D8D6CCC5C2C4CBCBC9D0D0CECFCBCBCDC6
C6C6CACCCDD0D0D2D9E2DEDFDED1C1A58756372823202026282B2A2D2E2F363E5C819798
988A7260554C413E4751657780888C837868605C63748A9290806E5B4E4C5367819CB1BD
AA8E623F2A21262A2E353836352E282A2F4A7299B5B7B7B0947F6E5C5F66737B787C7A76
71726E778292A6AAA1998E81746E6C6862676A717F8C979C9D959A927C5D514C413C3127
1F1F1A161A1516222D2E2B2D2F2E28261E2020212A272121292D322E2C29221C1B1D1B1B
1E20
17212D333A496B89A6AEC0D7D9D1D3CFD2D0D0CECFCCC8C3C3C6CBCAD1D1D1D0D0CECDCD
C9CCC9CED1CFD9DBDEDAD7DED4CAAE966D482E221B1D1F25272C2C2E2D353A48698A99A6
99947A6C574B484646546B7989908C7F685E575C626B7F8A877D654E48434B5F779BB3B1
9F7A553222212122262D322E28211F222B426A8197A7B5AF92786D64616A6C716B646660
5C524F565E686A6F707B7067675D514C49464641424F58625D606A635A53443D37322E23
19181012100E0C0E121A1A201A181719161712151619181F1817161D1D19140F11100E10
1217
1C242A2D363D5881A4B6CCD4D4D9D9CFD2CECDCCCECBCCCAC9CACECCC9C5C5CACDCBC6C8
CCC4C8CAC7C7CCD5DEDBD4D7C5B38D634B301E15131217181F232022272F3C4662839C9F
9F83674F3D373432343F54676F6E625143413A3E424A55666D59433025262F3D57717C82
6E57391B120D0B0F12161B19171513181C263C4F65747D7A6A5C514940403F43494F4C4B
4E4643444544464D555958534C443A33333436363A3E44464B565B5A5B5E534538302D1B
15110F0F08060808050A0E1216161D1F1D171212100D10130F10141313100A0709090B0F
1316
1E1D191B21243A485D666D67645954514D4F4A464A484346453B3D384140403E3C404847
4240403E44404245403F4443423127221C0D0704050B0A10141515141D2023283B535D6E
5E58493C322C2823252F40484C4A3E3F3A32353438414B5552453A2C2726263140535F6E
685545301C1211121819171A171716151A1F2A415F6D79798081766A63575E5C61666563
6C6F6A64625B5D6166687170716D695D524B4C464A4D515A6778858784807858493E3429
211E1911090808070A0A0F19191B191C191A15100F1012090E16131213120E0B080D1412
1115
2928251E1A1913131315120F120E101412141313131E19161A1E25241D1A150E0F0A0F0E
0A090E070606050D0E0E13131D1614130F0B0A060709090E14181D1D2126252F3042555A
5B59494036302E2C2F39445B616A675650473E4242485962645A483A2D2E38435B7D8E93
8F775C402F1B150E0B0A0B0C0E0F12151A1F2C3D607D96A8B6B4A587766C655F6670706E
6F72726B645F65626563686D6F6C6C655E56524E4D484B545F6370706D68635948403930
262427201C11111312161A1E1D1E2224201B17151A17171817131B20242933382F343730
302A
282C24211F1A1717191B1F191E1A21221E251F1E2329221F221D232124241F1512151510
0A0D0F0B0B0B090A0A11191B191A1A17120C0B0907090B1013191A1D202533384A5D6B79
8074594C3E3C3735384152636D6F675B4E4C4341454E5A686C5E4C392E303544516F8692
91785236282422211D1D1C1C191819191E2B34404A5966787F8184766959514A4B585E5C
5959534F4B48494A4B4F5656504E4948443A393635373B3F4851565959534F49433A3C31
2D28211E19171514141318171613181B1B1B1A1815171A2022202E343B3F4041403C413F
3E32
292922222523221E1D1F2122222725262329271E24232019201E1B1A1819111515141A10
0D0E0F0C0C10100F121B19151618191914140E0F0A0D11191C1D232623292C363F4D515A
5B59473A352D2E2E303B4450535C5F4D413C32343D414A51524B3F2D26242C3340566264
58463A29231E1E1718151915141213191F2224272F374446524D4D4C4A433733343B3A37
3B403C3C393A3C3839393B3D3B3C44443C3D363735323531373E434E5250515654514B48
434348423D3A3336343B37363F44454947494E4F4A403D453C40423B3B4144453E383435
382F
392F2D2D29231B1A1815191913171F2322262528282E221B1E171415130D101616171314
12141514161C1F2124241B161315161817161514131414171A212326231F21272E33383C
3E3A332B2929262427262D35393A3B3230302925262A353B453B3027231F2526303C4B4B
4F4A453B393832303231312D2D2B312D29272829282E3742454C4E504D45403C39393941
46453C413B3735393B41484D4B4D4E4C4D4E4246453F3B3D3D3F474D5B647074818B8A91
969890969798A2998D888E858A9099A3AAB2ABABA397939792847E7B7E727977726C6261
5949
4C3A2D2724201917191A18140D0E0E141D2427251D1B150E0E0E10171B1D1E1718161A1C
191C1C1C161918191B1E211C1F1A1C21201B151714141416191E201E202121232E343A3C
3E3E3A382D2C28292D30353F464B504841372F33373E42464745372C2B272B2F3B4A5559
5F5F646A6E72756D726D675F56535558514A48403B4042444F56626C706E635D5C565A5E
55595B575C5B5B515052585963656973726865564F464946484D55595D6A7582939DACB1
BEBFC6CFCFC7BFC5C0BAAFA7A9AFB3B0B9BCB8B8B9BCBCC2BFBBB6B4B0B1B2B3ABA9A49E
8571
47362C221C221C1918140F0F0E0E1520242328281D1B1F20252A272A2A2521222627292D
2D2628252626272A2B32353535383B353228201E1C1D1E2727292A2F2A242B3137474C54
5A5A4F4840393130323D45535E5D5B5047423D4349505D6F675F5345413F424A5565717A
8489868B99A0A9B0B2AEA4948882807A7873665B544F4743495668767A7B796D65626160
5E606A6E6B64615D565250555A5E646A7170645A534B4847434B4B4D5158626C74828B98
9C9DA5B8B2B6BDBEB4A9A79F9D9D97999B9B9495989B9CABAFAEAAA7A3ACA9A49EA1A196
866A
392F2622211A1A1C141215111011191D1E202021201F191F2620252728252F2E2B292424
282A2A2723222421242124282F2F2E27261E181917171C1E21272B2A2E2D2F323F4C5662
665F544C473A2F2D2F353F4C5A5E5F544D49473F43515D68675C4E4039333940485B6D7A
7D7A7878878E96989995998C79706C64646668574F44404340444F555A5F665C594F514E
5153505755545254504B4F4A505056616164605D504F45413D3B3B3B40464A54595D606E
6D737B80808F8E8E91817F7B7E7C797A7B7A7A7C767978777D797C7C837F7F807C7A776F
6352
3125201D1E1F22201E1A1E19171B1A2228292725241F2123222023221D2521201F242322
22231C1F1B2221251C2124252A292626201C1C1D1B1E20292C292D292A2F32354A4F5352
554F443D3E3C3C37383E464A4F5654454541424141454D504F4F423937373A3D484E585D
5D61636665727F817E8786766E6560605F5F57534E4A403E37353C4650575A5A56555052
474B4E56595E554D49464847454A4A535760626057564E49453F3B41423D40423F3E4446
495052535659595A60635F575654535352544F494A484B4C4E525352504B49484745494C
4A42
2020241E1E232524262927242123222424202A26262C29272425252020211E22231F1F1F
1C1C1F211E24292C3033302B26292B292C2A201C1E1C1E20272B31363732302F3441544D
55554C3A34323233353E495055585752423E434346484E524C4341382F2F30373E3F4038
352E2E2F33343D44444B4C4B4F4D545D616465635C534B443E3C3A3C4447494E4C534F4B
46464B4B535557504D4948493F3F454B4F535C5E5D5F595A53423F4240383435332C2625
22201D232A2B2A2D30302D2A2A2C2623242824262828272725282E2C2524282723242321
2020
24262422252321232728232421241E222020232429292D2C2A2A25302A2E2B2727252423
24232222242D252527303033302F2B2A27211E1D181F252A262D2D333532363740494D52
514F434039383833393D464A5555504944473F43434753524F4F47363633322D3030302C
281E1A18161A24282D333B394043464A555E615F5C544C48423E3D3E41454A514D4F5355
5151525152535753514D474A47414044474B565B59615E504E4B483E3D3B3A3432292625
201F2522222528272A2429282A282C292525282925252322282626242927232324252420
2228
232423202327262523222822211E20262426242421242422252327282E2E282222242828
232626252424242324292B2D2F282B2E2E292224262122272730352F33353532394C4B53
54544E493F3C3E37373B4453525A52514D4340413D44464D5052413D33322F2D33343336
2E2B241E1A1D22282C343838383F3C424B555C575A5A5352494643413D43454E52545B5A
534F494F4F5858595B58504C4A464340454F4A5155606B6259564A433D3839322C342B25
20191B1D191B1E2323272728242223221F1C222828292527242528232623242B2A221F25
2425
2A2A26252624232B2624211E201C1D1F2026262425272322272A2C2B302F2E2C28282724
1D1D2822232523272F2F2A2C2D2D2C2F2C24262728272524283537373C4141454C525654
5C5D544B45413D35343E464F5653504F46444844474F5E5B534A43342E2F2B2E3335383B
332A26221C1A21282D32353B393731363B444E5B6465655C5950454343454C5152565754
544D4C4C4D4D505755554E524C49433F4248464E5557585A5B5F53504A49464440413D37
34302F2D2B3033373737383A39383B3A3A3B373738353B41413F3D3C40423D3C3C3A3B37
382E
37322E2A27212423211E1C1F1E1F1E242424272A2E29282B2D2A2526292C2B2C28292824
232522272A2C282627282E2E2C2C2B2721211F212626282F332E393A3C4350565E5E5E59
5D5449494438363537343E40484B5345404042464B4D555E5B4A42342D272C2D32353933
322723201B1D23252A2C3534323038363B3E42585B5C5B5A5F5A534F4B4543474A4F4B4E
5055504D464B4B4E525A59514F504B494140414646444854585B64605D5E5C6167686D70
79706A605E5B6267686A716F6A6768626865696A6765686D6D706F707471706B6663595A
5749
3E342C272221231F191C1718171C22262B302C2925232A2B2729282826252825252E3336
3B3536393B393934373B4035332E25211D1E1B1820252B2A2E323D4147575A5F60636356
4E4E4A463E3C34302E323D44494E514A444542474B54585C5C4B42393231333636363130
2E2E2E25231C1D1C1E22252E2F3133363431393D4C535D62646255534F4B424042424A4C
515555544E4C474B494B54585A554F453D36363C4047494F575A575B615F6A727777797A
7671726E686D6E6C706A696D6C6D6F72737573726F6F7273797A797C7A70727772777470
6250
433B36282A221E1B1C1B181C1C1B1C262829322E35353937383C3D3B3B3A3940423C4543
42404745404448494647403A3E312624232124282223283033373D47525F64695F615A55
4D453B3A3B3B353633333D4B4E51585553544D494B4C5255554B3F352E2D2E3334313131
302A2522222020212025252932353434333D3F42474B5C645E5D5A554C4845433E44444C
514E5052514E454A484A4E5355535049403836353640444A50595F5B5A5E636D74797D7B
7A7A7E7C756E74726D707272746F7173716F70726C6A757D79797872797C77736E6D6368
675D
41362D2725212323201C211E1D191B24292F302F302F2D2C313235383B3E3B3E3F454444
363A3E4348464444433F3C342F2725262525232126292D33353A484C596067615E544941
403F36363934332F30383D45525B594E474A4541404753524E4A3D3430302F2D30323131
2927201F1F21232322242B2D2F2D3235323A3C3A3C3F4A54595C565558534E4C46484951
534E50515154504C46474A515055564C4A453F3B38373C3F464F575F64626D6F6C767677
8183898680777068696B6E7478757B777777757777797B807D7A7C787D7A7B7976676562
6053
3630272423242324222223231C1E1B1F212627272828292B29282B2F31383839383A3434
3A3C3D454647464344433C342B29272422212221252930333843536A6F6E5E554C403D37
343732312D2B29272A323D4A545C59544741443F40414D5152493D362A2A292C302D312A
26252222202322242122202424242E2F31322F34373F444E575C545C5754524745444342
4248535255595252494B4E4C51575859574D45403F3F3A3E38373D4142494C494B505554
535E5D5F605F5955514E5250504E4C534F4F4F52504E4D52515154585758505350544A4D
4844
22252024252425202022262922201F202025202324232627262828292A28282B282F3130
343C373F404045474840393932302B242225212327292E35415058636066665953413936
3333342F2924242725293643525A57524943423C454B4D575A4A4035302D2D2B292C2B27
2523242227242A2D2922211D1C212726302D30323536333D4E556261655D544B4948423E
414C514E5159574F4C4B47474950585B5550514F463E3535342C2C2724242727241C1F1F
2528282B2E2B282C26201E1F2622262A282526293030323A35362F292C2823292D282526
2925
1614161D1E252423211F252C2B28262526242124212225242220212225292A2825242427
2D2F36393D3B3E3D3C3C373635352E2B282A2E2D3135384349565D6766695F523F36342D
2F312E2F2E2A242428303F51595B605349453F3C444C575B58483B312E2A2D2E2E282D27
272322232B2E2B2A2A272320221E232627282A2C2E333840434A5660626057544C46413F
4547474A51554E4E49494549494B4D565A5B5C5246423C3A38302B2C2527231D1F191718
1F2123252F2E292B2422242325292B2527292B262B363940403F34302A292C2B2D272320
1C17
221F1F2222212221221D222325292B212325252425222021241E1F25231C212221212326
2A2D2E303138323235313132302A29282C302F3431353944555A6062655E513A342A2824
282A2B24252523272832454E5C6262574C42413B3B3F465050493C3D3732323331302829
29232321252826292E292523212726242E2B2F2D2E2F2E3238404A595D5D5E5450494849
4946444D565A53555651454346474B575D616058524640383635312C2C26231E1B1B1818
1C1F232423222826281D232422221E2021221D22281F23262C2824242428272326282620
2622
25262727292420212522231F26252625272824202029242228242422262126201F20272A
282E2E2A32332B28282329292B282A2B2F30353239434D58626465625A4B41332E262727
2A2C2725252828292C3344556565594B3F3D3939373F475B5B51422C2B2930302C30342E
282620211E212F282C2A2726231C201F24282A2E2D293333353D484F55595F58504D4849
4A4747474D545452524F4C484140444A515A5E5D544B49413938383B3E3D38322822221F
222226292D2B2C2726282C31332B2F2C2C2B2D2B32303537342E302E353234333333332B
2B2C
3D302D282420211F1E1F1F202224222120252927292223262829251F1B1C202421232722
252C2E2C282623252521232326242C312C2E2C2D3D52606373736D5C534A3A372B262627
2424262124272E30343B465964645851423B3A393A3E4C52574D3D35312D2A2E33343032
2C2A2725262826262A2D2C26201E1B201C1C2223272D303331393E464D504E5256524F4B
47443F44464A4F525251524E4743454D4F5C6663636160625C535353565252564C4A4B4A
444747484F515658625C5659565555595251564F52555959606465646364606062605C53
4846
3B302C2A292423201F1B1B1D1D2126262C2F302A2A252525242528221F1E251F2221242B
31302B292C22201C1B1B201F212927292F35393849555C6266635D4D433B312A2720221F
202222262A292A292F363F465353524B4A463A363B4A555852493E342F2829282B272C2C
261D1F242628272D2F2F2B23281F1A161D1F1F21262F2F3332383E3E4A5057564F4E5049
413E3F3E3F474F51585858554C474B504F525B626163635C625F656A6E6C6F72746C696B
64666B686B67696B6D6E6F6B6E6E6C6C6A6766656C6D6F7374707879756F7271796E6660
584A
3B3731302A2624232423201E1C1E2328262925232A312E272A2323231F22242C242D2D29
27292A2A2E2625231D1B1D26262C292A2A2E31394C5964666E5F4E453A372A2423201E1C
1E1C2125262F31353D49555D6562614F47413D4243444C4E524B403A352F2D312E2C2828
27221C1D1E26272D2F312D2B2A211C191C2120201D212124272C2F363F46505559525452
4B494845474B4953535050484C474544454D4F5559616265676362606D72787973757174
6D68686663686E6D7171717479786E6B6F706F73706F70787577767373737670676C6665
5F4E
43322A28282B261F24201B1A1A2422262828282825272C24232322251C231F2225282825
2527242A21201B1C1920232625262D312D363845535E5F5E5E574A3D373122251F22231F
1E20211F252C35353D484E545352524D423F3E393B3F545C5F58534A3C3734343230342F
271E17171B2021252C2D2B2C2C282927221E191C1D242929292F333535373F4D555F5751
4A4B494C49404045484C5256585053504A47494F616C7273736769686E6D6D777A7D7A75
6F6E6F71756D706C6F7575777A7F7E7B7775706C716F777D85838377706F706E69706B68
5F54
3C362A2421232521201F211E191720242426282E2B2723211B191A1D2221252528272224
2427272823202320221E20262A2E2C313640465C6062695F5850423A342F2D26211D191A
191C20272B2F35373D3A43474F4E4F4B4844404243484E545B54524E453F3D3A30302E2F
28232222211E22292B322D382F282122211D1B1F221F2225262F30353D42464C55585255
534E524B43414343424551504A504C4F4E4542494E505B65645D5E615F616465676C6A69
6E6A6B6664696B6F6D6E6C7272736E6C676666655F5C5A63636D6B6B61636766635E5E5A
5645
2A302E31322D292824252825272322282124201E2123272B2725291F2626272E2E312C30
2D231F1B1B181F1F2429282D2B332F39454D606766655F4E453B3530322F28211E130E13
181F2B2E33363D3736353B434E524B463E3634333738404E5B5A555650483E3B3A353731
30342C201F1F23282C36393435322A261F1A1D1E1E1A1C2526282E34374144475760615E
595A4F4A434341413D434848494644453B39353633373C41443A3834313536393D3B3E43
3F3D3A313634393B37353A32343134332E3235332D2C2D34332E3233363335383535363B
3734
2F29272623221E242124272727232223232224272524212628282324202024292A2C2C26
2A2A281D1D1F1E24282A2B2C2F2F3E44484E5D606060584D42403835312B26201714131A
1A20252E313635393736414D4C5346443F3A3835373D3E45554D4C53524F4F4A423B3939
34343028272A211E2325282C2F302B2724251E1D1B1D1F2124242B2E2E383B414151555A
60605C535149444442494D59535248453F3A3C3B3D3A3C37312A282B2A2F2E302C2C2828
30292E2C2E22211E20202125252D2E272822222126252826282A282B2828252729282B2D
3132
2A2B2621232522222829282E2A29262825262424222323212A2E2621252627292E36332F
2C2B28201C1E20232528292F2F35404753585B60635F544537322E2B2826231C1815171A
20262C363B3A3E3B3B3D40444A47413E393D3B3B3C3E4040484A4F55585C5453463B3639
2E2D2F2A26221F24262A25272C30282E312F2B28211F1B181B253132363F3938393D4753
575958534C4745404046494A51545A55575245463D3E3433362F3128241F201F262B2827
25323026262927292B2B2C24282A2F3027272C2B2227272727242826212322262222242E
2E2F
2C272227252329272C2B2C2826252C2427262A2624202321232126282A252E2D2D221F25
25231F1E1F2124282F292D34414C4A5257646463584E413B3634322C2A271E1D1414181B
212C2C383D3C403D3D48424E5049423D353536373535393E404E5050586567635D4B3D39
392F2F2B2A2527211D1D201F242C2F2B3432332E272421211F22282E2F3437333B3B3E47
4B54595D59564F4742474D484E4E4E4D4C4E4C453C3C3D4038312C2B2D2F2E2C28242223
2422272B2B292725222426262A3034322E2525272D242225232623282B282A2D302C2E29
302B
2A252A292425242423202020252A292B2D292B2A2B282528272B29262823252524232424
21241F212025272933343641454F555A60615B5649413C353B38302E2927271F1A1A181A
20262C2C33393A3E3E4149524F4D4E453B373435363635343A3D454C5D61666B655D473D
3833302B2525272321201E23252C2D2D31322C2D241E1B1C1E1F1F2222293331393D4149
4F585A565A5251544841464041474E5857544E53534D52544F49484B4B423A3B3D403C3F
403E424C5357554E4F4A433D44484244413A35312A292B242A252725202323252B2C2E32
2B2A
292729292E2A28202126292D2A2D2E2C2D2F2B262A2A2B2D2D2A2A30312C2D2E2B292727
272824282C333333353C3D444E595B615E5B56473B322E2C2A302E2F2D2A211F1B161D21
2A323938343639373B465368675F5C4B3C362F323633353A3F3A353C4550616A6A6D5E4A
4542392E2D2A2827231F2223282E33393836363637342B24251F2324292F302F3741423F
454F57585E59574C414040403E414953555C595A5C6064686A726C706F695E5C55575C5B
595B605D6066697071706D756F6C6B665F544F44413F332E2D2A262423212629282A2A28
2328
2C2A262527251F212428282825292B2B272922242529272C2C2F30302B27222222242223
212120242B2F34363D48505B6A70696665584C403B3A3A373032302A2628282421202222
24272C363031393F424D5F7780796A5E463B33383734353632312E3141525972777C756C
65524B493938352924221F20212527242C323238332D302A292423211E22313433343537
3C3B4C515A5D605F54413F383B3D444C53535A5F5D5B5F66767A78797A746F6967626462
676A6C69676E73727B78797575676866665D5350504136323330312B2E302E2826262624
282F
29282B332A2925272829231F1F1E1919181B1C2221252522212324232626211915121014
161B20242A32393F4C5D80939C967B6356463C3234342F312E231F1C1A1A201919191D1B
1E2320212B2B2E33424C6B889C9E86694D3C2E24242526282B2624272A36466381979CA6
8F765A433C312523201E1D15131210121B1E262A2D322E28211A1E1C1D1F21232D323233
3438474F575A60625B60574C4844484F4B51585C5A5F666C70757F81847E797F77797578
747270727573767B7C7F827F7A7C7A777775675E554745444031292D2B2A272525292B2C
2B2B
2C3531343436302726222223201D1A16141114171B1A21202123191A1D16150D0F0E0D0F
171921242B353D466581A5B09F997B674A42342D2F2B2C241E1C1B1D191D201F181C1E1E
2221252625282B393F4769939EA79878593F3128211F1E2124222022252E3E53718EA1AE
AE9A795C4941372E27221F1A191A19191E27383D3B403C3C3938362D2928272524232C2F
2F383C43454D575D61655F5C4F43434543464D595A5E5B5B5F616971787C847F7C756C6B
6663605F6667666B706A717474747772736D746D67675E4D434039332B272A272B212525
2226
2B282C2B2D2C26222928282429292A2C393C45434F5A595756565A57524D47454140464E
535A61676B73848FA1AEA8AA9C856651413A3534342C3233363F454D5361697372746D6A
726D6A635E5C5F6E7B8B9CACB8BDB9AD927F6854463E322C2B2B2A2A2A2E36495C7999AC
B6C1B9AC9C93908F8A8679726D676D727C8B97A2A6A8A9A1A2A09381705D574B3D383737
37373A353B4652616A6E6567615C4D49413E3C3A36312D29252C353B3C484B4C51524844
413437322F2A2829292C34323C41454B606778807D756A635448423B3434382E2C292923
2629
1D1C2226252427252A2D3033364152738289A1B8C4C9C7C5C5C7C0BFB6B0A4A09C9AA0AF
BAC2CAC9CCD5D8DAD2C0A9A188715947423B393A34353B445468768FA1B4C1C3CECBC1CD
C6C0B2A89F9F9EADBAC2C8CDD6DBDFDED3C7AE977D644E423B3734313334353E4B617A91
ACC6D0E0E0E3E5DCCECCBCB4A9A2A0A1AAB3BAC6C3C5CDD1CDCCC0AD9F8C765B443B3535
3333373A3B404C556571818982746A5B473D3831332925201B181E232B2C313E42414139
332D272523201E1B1F2626272A323544505D72868B8A86716355453F3D393D3937312B2A
2521
1516181B1E22292C2B2A3334404E5F7F93ACC1C9D1CED8D9D7D1D3D4C9BCB3B1B0B3BEC4
CFD6DFDCE9ECE9DAD1B79D88705A4B3E3634333032343D465E758CA3BECFD9E8E5E8E5DD
DED4C9C1B6B3B9BDC7D2D9DBD9DDE1DAD9D5BAA381624B3F352E2D2D2E2F32373B4A5D80
A5BDCAD9E1E7EBE6E1D4CDCABFB8ADA9B8C8D5DDDBDCDFDDE6E0DCD2B49172533E312E2F
3232383939393F506D859EB4BBA78C715447403C332E2C211B1717161E232B373B3B363D
3B33312D271C1A17181E232A2F393C40475265819EA59D987A644F453E3A3335392F2A22
1F1C
131113141A2024293334373B41476782A7BBC7CBCFD5DBD9E2DBD8CBC8BAAFADB2B8C1C7
D5DCE7E6EFEBE2DED1B8916E55443A312A2B29262930333D4F6F8DAFC6D4E0EADEE1E0E0
DAD8CCC2B6B3B4BDC3CBCED8DEE9E8E4E1D5D1BC8F69524135312D2B2A292A2E353B4F75
9AB8D5E8E4E3DDD8DCD7CBC7BAA79FA4AAB0B8C8D5E1E2E1EBEADCD4BD9E72523A2F2926
272B2F32353D3E495981A7C4C5BB9A795E4C3E362C24221E140F0D0D121A232D3133373B
444038342D24201A191A1C20252830353942576D95B0BDBCA08B7E6B604F453C3D3A342B
2518
412F2321221C1D2125282B2F3B435881A5CCD4CDDEE2E2DBD9D8D2C9C3BBB0A9AAB2BAC6
CED3E2DFE1EAE7E1D2B28D6F564136312D2826292A2C333C507493AFD5DCE3E3E7EDE4DC
D5C9C7C0B2AFB5B8C7CEDADADBE9E6E6DBD1C1A884684D3D362D282925282C323C486082
9EC0D1D3DCDFD2CCBCAD9E8678675F60697D91A0AFBECBD2DFE6E4D8CCAD856644332B29
2724252728353D4A63829EC0CEC8BAAA9B8B7B715D5B50454041494F5C686E7C848E9796
8D8980735D3F2D241F1F202322252C353E495A6F95BBC7CDD8CDCBCDCABBACA49F948C79
705B
5640342D25252523222226262E415E85B1CBD5E7E1D7D3CECECAC5B19A7F6E6265738193
A9B6C7D2DBDCE2DCDABA9D6F523E3227241F1F1F2227313C587DAAC9DBE4EDE2D9CCCBBF
B4A1927F72737D93A6B2C0CCD6D5DCE0E0E0CEBA946946312A232420212529333C526A8C
B2D3E4DBD5C0B39E86745C4C3B302A2F39475F748BA4C0C7D4E6F3EEE5C492674D352A24
1F191D1F252B3945608AB2C7E3E0D9D1CEBDA78E7B66544C4548546076869BAAB7C6D2DB
DADFBF9E735140322A2522202122272C33435B81A3BAC9D6D4DCDDD9DDD6D9D7D2C0B9AC
9072
43322C2622231F1E1E2027333A485A8CB6D0D8DEDED4CAC6B19F8A7659463732323A4552
688397B5CADAE3E3DDCAA37D5C42332B211D1A181B223244608CB2D0ECF1EAE4D5BFA990
785E493A312E354052677D92AFCADCE3EEF2DDB79672563F2E231C15171E283240557496
BDCFE3DFD8C2AC906948352B231D1A1A2028354963809BBBE0F0F1E8E0C490654434261E
19141517202A3A4C6190BCE7EAE5CEC7AE9B82654D3B2C2722262E3C506E83A1B8C9D6E2
E8EDDDC79061443728201E1C1D21272C36415178A1C5CFDEE3DCDFDCCFC9BEA9A2927872
6A60
1B1511101417171C23242E373E4F7599B4CCDDE2E7E0CDB39683644B32241D1B1C222832
47637D9BB4CDDDEEEACCA078533E30261D18181B1F293549638BBAE1F8FFE3D0B098745D
4633251F19161B26324961829AB5D2E0F7FFE5CCA37252392B2018161B2028313C4B6081
B1D4EDE4DAC3936B4936271C161210101219263349739DC6DCF2F0F3DBBA8B5F47322820
1715191D23313C506D95C6DAE4E0CAB698755A422F261E1815141B28364E6B88A4C0E0E8
E8EAD2B693674936281E1B191D1D242D34485E7FA8C5D7DAE6E0D2B49E8C71605B463C37
3022
0D0E0C0C0C101D2533343945505D7798ACC5CDDCE1DEC8A889684A302118130F10181D24
2F446089AECDF0EBE0BE9777553F3128221D16181C2537466089A9D0E5F3EEC9A27F5840
3024211B1616192128344D6B97C1E6FBFCECD7BF9A6B4F3C2F25211C1E20232B35485B7B
A8CDDBDFD2A5815A46362B241C181315161D26344B6F9DBED6E3E8E7CAAF835C3F2F2820
1A1A1B20242B32445F83B6DEEAD6D2AA7B5539291F17130C0B080B121C2A446C95BEE2EE
F8E5D3B98C69493C2D21191718181F273546608AB1CBD6DEDAD1C0AE8F6046342F271F19
1812
0F0A0A0B111B262D2F2D363E505D6F91ADBDCED9E6D8BBA4764E33251C150F0E12191C20
2A3C537FA9D2DCDFCFB8976C52433329221F1F212430384A668BAEC4D9E1DCCD9F6E4935
251F17100C0D10151E2636547FAFCDE4E5E1D5B28A6A5040372D26242425282A33425B80
A5BFCDD0C7AA7F5B483938342F251F1C20252B354A6B9BBCD8DFD5CCC0A58463483B352E
282325292A3035425A7EA5C9E0CEBEAD814F38312825231F1C181C1C27344568A5CCD7EE
E7D6C29C7E5947392D27211F1E242A323F506B8AB1BECBCFD0C0A6835B4236313029231A
1815
1A1313161A21242B2A2B323A44506688A8BACDD8D6D5C1A5754E3A38312A29282A2C2C2F
3442547EB4D4D0DAC9A280604B3D3A342C2A2F2F303335425A7CA1C2D5DCD5C9A66C4C3E
362F2924201D1E2328313D50779EB4CAD9DBCAAA886F51433C343637352D2C2B2B34496B
8AB0BFC3C0A47D655B57585B584E41393C4141495A79A1C7D3D3D5C3B397765947403936
33312D2D2D2C35425B81A5B8C9D2CEB48565554E48463E3A35333A3B414557759BBDD4DC
D9DCC2A176523D34302C2F2C2E2E32363C465F87ACD0D5D0C7A98F755E524A4E51493F34
2C24
1612161C1F2227282B2E3539424B6586A2A6AFC1D1D5C5AA8A6C5E5C5B6362676A69665E
5A5F6F84ABC0D0CDB09169513E37323237383935342F2F3B4C708EB4C0D9D7BA9E7F6458
57554D46413B383C3C4250647FA0B4BCC3CBC3A2896E50403D3D3E3D38332D2B2A35465D
7BA3BEC6B39D8374696C716C65615C5657545159627792ADC1C7C5C4AF8D735241393738
393937322C3134405B78A1C6D3CABFA4806355504B443E342F2F30364148597196B6C8CF
D0C7BC9B735243322E2C2D2D2D2E30323A446080A3B4C0C7B49C7C61564B4E4D51484337
2F21
1F181921282A2A2C332F353B404C6987A4B4BFBEC0C4BE9C88776E6A6C6A69676B737670
6A687692A9C6D0C6B8A17F634C3D3B383F41403B33313339476584A0B5C7D2BBA48A766E
6E716F655C5855564F4C556786ABC5D0C5B7AE9B775D4C404040403B322A26282F394E70
90ABBFC0AF9A83756F6D6D685F534D494D51535B6A7E95AEC3C4CCCBB69576583F383532
31312F2C2A292C3B4F6F96BFCCCAC4A4866D5B5147413B36312D2D32363B4E63859DBEC9
CCCCBA977257433E3631302E302A303333425A7B9CB4B9BEB49E796465636467685D4E45
3A29
2B222024222426262A302E3239456187A6B6B8BFC0BEB69277665E5A5A5A55535F707C78
6D6C7E97B2C9D1C9AF98805D4635333A3D403F3A3431343C4F6E8EA9BFCAC3B29F8A868A
91939388727471726F686F7A8C9FB2B6B8B0AB9C7A5A49414140414239312E2D31374A68
93AEBABBB7AC968C84837E776D60534F535E656D71839CB3B7C9CFCEC2A97F5B43353435
3535312F2C2D2E36476893B0CECDC6AA8E7C6F645B5E5A5851494949494E5E6E85A5BDCD
C4C1B2987459463B3937363937303132353C506E8EA7BEB6AB9B79717373808885837465
553D
422F2B282B29282528282629333C5372A2B6C5C1C8C1B59A8B82746D73716E6D757D8181
787B7B8D9EB2BCB2A08767523C36323239414139332F31394D6C85A6B4C5CFC0A9929297
9A9F9B91807F7B7C766D6F7990A4BAC2C1BEAE9F8161493C3B3D3F3A342C292A2E3A4965
88AABEC4B49D90807B79716A5C594E4C4D5659617587A4BECCD1CDC6B69D7D5B46413A36
37322E29272A30384B6A90B1BACEC7AE998A8079787B7A73696866696367718090ADC4C7
C6BBAA9471513F3B3C3C3D3E38343232343E4C688DA8B4B1A392847B7C8994A0A3A99982
6D55
46352D302C282625292D2C33343C557995B4BCC8D0C9B9A0938380888C8C8A8B8A98948D
8D8A8D99B7C1C7B9AA886854403A383A4146443E362F3338496D89A3B7BDBBAFA1968F97
9F9D9D968D8A8282807B7C859BB4BBBBBAB6AC96735C48444341403A2E2827292F3A496D
8EA9AFAA9F968986888382786E635452545B65737A92ACC4CFCECAC1B39D7C61453F3A3C
37352D2A2A2A323D4D6D8CB1C4CBCCC3AAA39F9698968C8279777D7A79727A8A9AAEC1CA
C7BCB0947353403F414042413C37312F3540516E8AA6ACB2AF9F89878D9EB3BAB0B19C97
8766
45312E2A282825252A2C2D2D31384D7EACBCCCC9C8C7B39C938C8888928A807C868D9091
8C9098A6B5C8C9BFB1967A5C443B34383E403D3A322F333A4E69849FB7C3C2B1A6988F96
9D9893867776767A7C757A8699ADBEC3C7BFC2A2856751413F3F3F3C372C29272D314766
84A1BDC5BBA9998C958F8F887E7663605A5C5E66728BA2B3C8CAD0C4B0A17F694E453E3A
39362F2827262D3A4C7090B3BED2D9C4B1A5A398928C807567606671716D747F91A2C0CA
C9C5B7A07C5C463E403C433E38312E2F333D516D8BA5B5AFB19692979AA8B6B8B1ABA498
8166
3B2F2F2B272825242A2E312E36425881A0AEB8C4C5C6BAA6968A8B8F8E8A8176797D8481
7E808BA0BECBCEC9B99E82614C3E3A3A3B413E352E292C36496689A0B6C5C7BDA18F8990
98958E837774797E787278829DB9CAC9C9BFB6A582654D433F41423E352C2B2C323A4867
8BABC0D1C3BEA5948C8B86807A72695E5C5D5E667591AABFCBD6D7D0BD957C61473D3C34
2E2E2E2A282A2D39537391B6CACECCC3A795898886827B7567636D706C6F75859CB7C3C9
CCC7B6987E57433C3B3B3D3C34302C2D323B526A8AA5B1B5B3A0989698A9B2A99D928F7D
6956
3F352A2C2B2A2723272D30363B465F7F99B8C0CDD3CFC5AB8F817E83827C7475757E7F79
7A7F90AFCDD2D1CFBFAA8768473C363635393934332F2E3648607EA8C6E1E0DDBEA08E8B
9095938683807D7670707585A4C4CFD3D5CBBBA98F735C4C453F3A35302E2E2E323D4C63
82A9CBDBD6CBB89D8F87807C70645A514F515563758DAEC8D7DEDAD3C3A58361493D3936
312F2C2926272B38517499BCD0CFCDC1AB9A90949694887A74767C817F7C859BB2C5C9CD
D2CBB5956F4F3F35353030322E2C2A2A334154748EA3BBBDBFB1979199A4B4ADA098847A
6951
4236312E2D25202123282B2E313A527995ACC3D1E6E6D1B6907E7A7C7D7976787C7B706A
6C7A92BAD2E2DFD2BA9C78604F47403D35343333302F323C4E6C8BA7BFD6DEDCB6928079
7B7F8280726964605C5D6787B3D1DADDDED0B7A48A74584A3E372C2A272B2C2E35435A77
95C2DEF1E8D6B7A0867E77726C5D534D4D4E576988A5C4DFE6E1D8CAC0AB7E5A483A332E
262226272B2B333D4E75A2C5DEE3D7CBB9938B8894958F8378777C7B7676849CC5D1D4CF
C9BCB69A7753433C3B38373534332F2F34384C658AA1B6C2C0AC91939AAFB6BEBDB9A999
8764
49332E282A262522211F23262C385281A9BCDDE5EAE1CDAF9879675D5E5C56565B5C575B
627995B6D6E4EFE4CBB18A65483E373129262427292B2F3A4C7195C2D7E3E3D5BC967766
5B58574E4742404347536785A7C8E2EBF1E9D4AF8F6E5644352922201F21272B32425D82
A9CAE1EEE7CBB39E847161544F4339373C49577190ACC4DDE5F2F1DAC8A87D5D42372B20
1C1D1F25292B323D567BA2C0CAD9E8DCC2A88F83878B8F89848381817E8697AEC2E4F4E3
D9C7B7957159453E36312D302E2D3130343B4E6B89A6B2BEC1B8A598989AAAB8C3C5BFAE
9771
422C2726252724211D181A1F2A3E638DBFD9E9F9E9E4C7AE957760504338312E31384252
6687A3BDDEE8F7E9CFB7926F513B3028201B1B1C242A38465E84ACCBE0E3D8C7B29D8369
554D433E3632373E4A5B7790ADC7E3F7EAEAD7C0957756413126211D1D20222D39465881
A2CADDE2D8C9BFB69E8D73615853484853627A98B3BFC6CFDBE4E3DFCBBA88634A352921
1E1D212630383E4A5B82A3BFD5DDD7CAC0AE967A706E68655E5E666A72899DB2C1D4EBEC
E8E2BF9E7F5B463A322C292F303333343841566C8DACC6C9CDC1A38B7D81869BB3B8B29E
805B
231C1819181E212224292B3741567A97BAD5DADCD5CBC6C0AF9E866F5A4638373844586D
849EB6BECEDBDADAE0D3A67B5A412F221A18181D232E3A475A7EA8C9D6DAE4D9C2B59B80
6C5A4B453D3C44546C829DB2BECAD9E8EDF4DAC0A275503B2D24202021252A323A4D607D
9FC0CDD7DADBD8CCB8A993837069636A7A8C9EB6C1D2E0E0E0E5E3DCD3BF946849362821
1B1A1E2329313F4B59789FBFD9DEDBD8D0BDAB9A8E7B6F68625F687288A0B4C1D0DBE5E2
DCCDBCA88C60443229221F2024282E353F48566A8FB2CCD0C8C3B09C82726A62605D504B
3C2A
1A121213151820262B32373E49587086ABC6D2D8D5D7DBD8CFC6BCB59E8D7C73748496AC
C0CBD2D9E0DCE0DACCB79676533D3226222222232A2E3B4860809BB7C6CCD4D9D2D1C8B7
A28C7F6F656B778D9FB3BFC9D3DBE1E2EADBCFBB8E6A4939312B252320212629333F5171
92B9C9CDD0DBDBE1E3D7D1CAC0B3ADAAAEBDC5CFD4D7E1DFECF0E7DBCCA8835F4A362E2B
292525242529313C4F6E95B0CFDDDBD8DCD7D4D0D0C2B8ACA5A3A6B2BBCDD3D8E1DBDDE3
E4DDCCA37C5D4535282321212325252D33436288ABC3D6DAE2C9BCAA94796054463A2F26
211B
362921201E1B1C1F242B31373B445F87A9C0C4C9D4DFE9E2E0DCD7CCC8BAAFB0B7BCCED6
DBD7DCDCDDDBE1D8C7A0886B554439322E2C2D2F3030364560748EAABACCD4E2E3DED6E0
DFD1C9BCB3B7BCC5D1D3D1D2DDE1DBE1DDD3CFB48D6B4F3B36312F28272A2B2F30374762
81A3C2D0DBDAE5EADCD3CFD2C9C2BAB9BCC5CBCBD7DCD8E1E0DCD9D6C4A288654B42362E
28272625292B313B526687A4AFCDD0E2E0DFE0D9D7C9C5B7B4B2BDC6C7D1D3DEE3E7E6E4
E2D0C1A47D5D44312C2926232227292B3341557994AFD5D8D6D2D9D7CBBFAEA48A7B6E6C
634B
4E392C2827262521222324292E385582A4C5D1D8DEDCE5E3DFDDD0CFC5B7AEAEB0BDC6D0
D6D9DBE1DFE4DDD4C8B395754F3F35302C2B2829292D343E4D6685ADCAD8DCE3E7E3DCDB
D3D2C6C1B6B5BEC2CACFCFD1D8EBEBE7DFDABFAA84634F3C36312D2C27282D2F343F5070
8DA8C1C9CCD7DEE1E2DAD6CFD1C8B8BCBDC9D1D7D8D7D7D8DADDDDCBBCA27E594639312B
2928292A292C333E516C96AEC2D2E2E4E4DDD9E0D5CEC5BEBBB6BDC6CBD1D6DEDFDFD5DC
DDD3BE9D7554423A342F2A29292E3130354053749AB5C3D5DEE6E7E0D4D3DEDAD8D6CCBD
A980
503D2F26242121212323282A2F3E5883A4BCCFDCE0E1DCDAD8D4D7D4C9BCB6AFB8C2C8D3
D7DBE5E4E6E3E0D7C3A891704E4038312D282827282A313C506785AFC4D1DAE2E8E3DEDE
DBD6CFC3B3B0B6BEC7CBD3DEE5E1EAEDE8DEC6A58666473B352B272628282B2E313E5772
91B8C9D3E7E7E6E6E1D3CFCEC6BDB5B4BFC7CFCFD4DADCD5DAD7D9CEBC9E77514034302C
282626292B2D343D5277A5BED0D7E0E6E9E6D9D6D7CCC3BBB0B0B8CACFD6D4D7E1EAE8E2
DCCFB7987552423832312D2B2C2B2D33394659749AADC4D3D9E4ECDFE3E1DFDCDDD2C8BB
9E78
573B2D292626262626262B2E3138517AA4C5D5E2E0DEDFE0E0D9D0CFCCBFB7B2B6C1C9CA
D5DDD8D4E4DED7D2CAAC8C6951423B332E2D2D2A2C2F323A4C658BA6BDCAD5DDE1DFDAD4
D4D0C5BAB3B1B7BEC6CDD7DADDDAE3E6E6D9BFA4876A533F352E2B2B2F2F303239485F75
94ACCCDCE5E9E4E2DFD7D0CFC8BAB7B6BDC7CDD8DEE2DADCE3E5DCCCBD9D7558473D352F
2A2B2A282C323A44597FA5B8C8CED4E2E2E6EBDCD4D4CDC4B9B4BDCCD0D7D9DED6DAE3DF
DCD6BE9C805C4537322C2A292928282B2D3B4F668DA9C5D6E5E6E4DBDBE1DAD8D4C8C3B3
A47E
5440352C252123222322232A343E527E9DB7C9DDE6E3EAE5E2D6CCC8C8C1B3B6BBC5CCD4
D9E0E3E6EBE4D8C9BDA57E5E443A2D2B252626272A303841547293B7C6DFDCDDDEE0DFDC
D6CBC4BAB4B5B3BDC5D3DCDBD6D9DBE1DAD4BCA17D66493B322D2C2B2B2D2B3137445A78
91B9CDD9E3E1EAE8DCD7CDC4C5BBB5B4B9C2CBD3DEDBDCE5E1E5E5D3BBA081594739302C
2A2826282C3038455979A4B7D2DADDDBDCE5E7E0D1CCC7BDADB1BCC4CCD8DFE3E6E5E0DF
DAD1BC9E7E60463B312D2A2727292B2E333E556D8FB1C5D7E2E4EAEAE6E0DCD8DCD9C8AE
9B7E
4C3A32272423232321202228313D5785AABAD4DFE1E2E3DEE1D7D1CABCB8B6B3B9C6D1D6
D7E2E3E2DCDFDED0C1A17F63483C34312B2A2A2F2D30394358769EBDCBD6DCE1E4E1E0DF
D7D4CBBDB1A6AEB7C7CFD2D9DFDFDFE2D9D6C6AD8E6A4D3D322D282426272A2E323C4C64
8AAEC4D7DDE5EDE4DFD2CCC9C5C1BBB1BEC7C9CDD4D9DEE0E4EBE2D4BD9D845F493C352F
2D282A2B2B2E3442576E91B1C5D9E0DFE8DFDAD9D7D4C6BCB8B5B6C0C8D4D5DBDCE0E1E1
DFD6C4A37A5F4C4036312D2E2F2D2F2F353E527692AFBCD3E0E5E5DCDED7D9DFE8DFCBB6
9E79
523C2E28292322242526282C3140537FA2BCCBCDE2E8E5E6E0D8CBCBCCC5BFB9BCC8CDCB
D4D5DCE4EDE6E2D5C99F815D463A312C2B2A2625292B343B546D97B1CADAE1DDDBE2E2E2
DED2C9BCB7B2BCC4C8CCD7E1E1E0DCDEDDD4C1B08C664C42352E262523262628323F4C69
8DAEC3D9DFEBE4EBE3DCD6CCCAC6BEB8BABAC3D1D2D3DAE3E3E2D7D2C1AB895E473C312E
2E2C2A2B2D30333C4B6793BACDDCE2E6E0E0E0DFDDD8CDB8AFAFB7C3CED3D8DCE5E3DEE0
D4CDBBA17E5B453A34322E2B2B2B2A2F3541557093B0BDD0D8E7E7E3E7E8E2DBDBD2CAB7
987E
4F392B232121201F212020262A3950779FBCD3D6D7DAE0E6E1DAD1D0C5B9B4B1BECAD1D9
DAD9D9DCE1DDD6DAC09F83634B3D322B27282827292E314055708EABC2D2E1E7E1E3E4DE
D7D2C8C1BBB5B9C3CED2D7DBDEDEE1DFDADACAA08968514039322E2B2D2C303337415B71
91AFCBD4E3E9E8DEE4DEDBD5CAC3BBBBBBC4CCCED3DAE6DBE0D9DBD6C49E7A5942312F2B
2522222227272B3349658CAED7D0D9DFE0E4E0D4D1CCC8BEBDB3B7BCCFCCD2D6DEE3DFDF
DAD4B69372543E2E2D292824242828292B3C547597B7D4DAE0DDE3DDD4D7DBD8D4D2BEB0
9173
2A201B1A1A181C22212126313846607A9CB8C2CADAE1DDD9D3D8D2C8C1BDB6B8B9C2CFD5
D0D0D3D7D3D0D6CEB79A7D5F46392D2A2423232327272B38485B7B99AABDC8CDCCCEC9BD
B9B9B0B1ABA7ADACACAEB1B4B5B3BBB7B6A99C836041322D24222220222124262A2E3C58
7B909AA8B1ADACA2A0A09798989592919C969795969CA5A19598958E745F44312B282925
201E1D211E1D202C354A5E6E776C7075686D6464656562605C5854525659556369606061
5954544D3F352A272326211B1D222226292A2D38404D494647484C524C4843484D494140
372F
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[76]:=",
  ImageSize->{733.25, 237.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;M0000kB000`400?l00000o`00003oo`3ooooo
0?oooml0oooo003o0?ooool0oooog`3oool00?l0ooooo`3ooooO0?ooo`00o`3ooooo0?oooml0oooo
003o0?ooool0oooog`3oool00?l0ooooo`3ooooO0?ooo`00o`3ooooo0?oooml0oooo000B0?ooo`0F
034a<@1YJFT0OGem07moO`26QXH0T92@09bLW034a<@0k>c/0?Win@3WinL0W9bL08^;R`2MWId0TI6A
09BDU02IVIT0Y:BT09BDU02HV9P0Ph>30:j^[P80oooo0140n_[j0>OWi`3^k^h0gMgM0=CDe03QhN40
kno_0?3`l03Xj>P0c/k>05UIF@0O7al0;Bd]03@d=00S8b<0F5QH0=GEe@020=SHf00R0<W9b@2;Rh/0
?Cdm01lO7`0S8b<07alO04i>CP2NWYh0]kNg0<S8b035aLD0a/K60:NWY`1JFUX08B4Q020P800Q8B40
=3@d0861P@2CTi<0^KVi0<?3``32`/80/K6a08:2PP0`<3005ADE024Q8@0G5aL08B4Q02XZ:P0e=CD0
7AdM02<S8`<092@T01807AdM01hN7P16ATH0][Jf0=gMg@3GemL0j>SX0?_kn`3^k^h0oooo0?Cdm022
PX80:2PX02LW9`0M7Ad0?Cdm0:NWY`3Vi^H20?ooo`0e0?Gem@3hn?P0oooo0=OGe`10@400;2`/020P
800S8b<0][Jf0>[ZjP3Ti>@0kno_0?Cdm03kno/0oooo0:j^[P11@D408B4Q02XZ:P0K6a/0U9BD0=CD
e03hn?P0oooo0?_kn`3gmoL0oooo0?knoP1hN7P0<c<c02`/;00S8b<0<c<c0:RXZ03moOd0o?cl0?oo
o`3clo<0oooo0?gmo@2^[Zh0>c/k02@T900[:b/0:2PX01DE5@0b<S80?clo04=3@`1<C4`0@41004a<
C01KFe/00P1?Cdl05P17AdL0@D5104M7A`15ADD0@d=304Q8B013@d<0@D5103Hf=P0j>SX0BDU904Q8
B019BDT0A4A403Xj>P0`<300=CDe04A4A016ATH0?clo03hn?P19BDT203Ti>@0V03Lg=`0e=CD0>SXj
03/k>`0o?cl0>SXj03Ti>@0d=3@0?3`l04Y:BP19BDT0@d=304Q8B00i>CT0?Cdm04E5A@1JFUX0DU9B
04E5A@1<C4`0?Cdm03Xj>P0n?Sh0ATI604a<C01:BTX0@d=303Xj>P0c<c<0>c/k03De=@18B4P0EeMG
04Y:BP18B4P0C4a<0451@@14A4@F0?ooo`0=03hn?P11@D40ADE504E5A@18B4P0EEEE05mOG`1SHf<0
IfMW079bLP28R8P0RXZ:08V9R@02092@T00H09bLW02GUiL0XZ:R0::RXP2VYZH0XJ6Q09nOW`2QXJ40
/K6a0:JVYP2XZ:P0ZZZZ0;Rh^02j^[X0`l?30;no_`3?cll0bl_;0=3@d03<c<`0c/k>0;jn_P2a/K40
XZ:R0`2DU9@02`2BTY80U9BD09:BTP1oOgl0MgMg06UYJ@1KFe/0GUiN06=SH`1YJFT0N7Qh0080QHF5
00T0RHV907]kN`1_Kfl0Jf][06=SH`1KFe/0I6AT06YZJP1jNWX00P20P8002P22PX80NGUi07IfMP1X
J6P0GEeM05MGE`1HF5P0EUIF065QH@1KFe/204];B`0F0451@@0g=cL0<C4a024Q8@0L71`09bLW03@d
=014A4@0DU9B06IVIP1YJFT0N7Qh08>3P`2@T900RXZ:092@T027QhL0Rh^;09FEU@2PX:00WinO0:JV
YP80[Jf]00l0/K6a0:JVYP2PX:00UYJF08R8R02=SHd0Ti>C0:FUY@2YZJT0Xj>S0:NWY`2XZ:P0X:2P
0:NWY`2LW9`00P2:RXX01@20P800SHf=09RHV02QXJ40YJFU0080[:b/00`0YjNW0:f][@2/[:`0UIFE
092@T02:RXX0T92@09FEU@2/[:`0];Bd0:^[Z`2][Jd20:n_[`0B0:VYZ@2MWId0UIFE08V9R@2<S8`0
Q8B408N7Q`2<S8`0OGem07UiN@1TI6@0F5QH059BDP16ATH0@D5103Xj>P0k>c/0?clo0P0n?Sh01`16
ATH0?Shn03hn?P0m?Cd0@T9203`l?016ATH00P11@D40200n?Sh0=cLg03Ph>00o?cl0@41003Xj>P0k
>c/0=3@d0P0h>3P02@0g=cL0=SHf03<c<`0e=CD0<C4a03Ti>@0n?Sh0<c<c03Ph>00203Hf=P0=03Lg
=`0j>SX0<C4a03Ph>00c<c<0>3Ph03dm?@0o?cl0=SHf03dm?@0j>SX0@T9204E5A@020451@@0<03hn
?P0m?Cd0?3`l03Xj>P0l?3`0>CTi03/k>`0i>CT0?Shn03lo?`11@D40>c/k5P3oool01`1@D500FUYJ
065QH@1/K6`0NWYj08f=S@2CTi<00P2ATI400`2MWId0W9bL08^;R`0207inOP0;07alO022PX80OGem
08N7Q`29RHT0TI6A09RHV02XZ:P0][Jf0;no_`2e]KD00P2`/;00502d];@0/[:b0;Ng]`2l_;`0^;Rh
0:JVYP2ATI40LW9b05aLG01:BTX0@T9204E5A@1BDU80I6AT07QhN01oOgl0NWYj06m_K`1LG5`0CTi>
0P17AdL05@1GEeL0J6QX07IfMP23Ph<0PH6107IfMP1WIfL0DU9B04M7A`16ATH0B4Q805]KF`1eMGD0
PH61092@T02>SXh0OWin06e]K@1<C4`0<30`01lO7`0201PH600301`L700R8R809BDU008092@T0P0/
;2`02@0_;bl0<C4a03@d=018B4P0JFUY08>3P`2KVi/0[:b/0;Fe]@020;Bd]00D0:VYZ@2HV9P0NWYj
06i^KP1UIFD0IfMW07EeM@23Ph<0R8R809>CT`2KVi/0V9RH09ZJVP2ATI40PX:207QhN01]KFd0LG5a
08>3P`2>SXh209:BTP0509>CT`2FUYH0UYJF08b<S01jNWX00P1[Jf/0101/K6`0PX:209FEU@2JVYX2
09^KV`0B09RHV02CTi<0SHf=0861P@1`L700M7Ad07UiN@29RHT0XJ6Q0;:b/P2g]kL0Z:RX09^KV`2>
SXh0NWYj06IVIP1BDU80AdM70P13@d<03P10@400ADE50410@00g=cL0<C4a02`/;00Y:BT0;bl_034a
<@0g=cL0>c/k03hn?P0o?cl0@T920P16ATH02`10@400?3`l03Xj>P0j>SX0=cLg03Ph>00`<300;Rh^
02TY:@0[:b/0=CDe0080=SHf0P0c<c<0100b<S80>3Ph03<c<`0c<c<202l_;`0803<c<`0f=SH0=CDe
03<c<`0/;2`0<C4a03@d=00f=SH203Ph>00303De=@0j>SX0>3Ph0080?Cdm00`0>c/k03Lg=`0n?Sh0
@41004E5A@10@400>CTi03Hf=P0c<c<0<30`02`/;00];Bd2030`<006038b<P0c<c<0?Shn04=3@`16
ATH0B4Q8503oool00180oooo02T0;Rh^079bLP29RHT0R8R808:2PP25QHD0Shn?0;Jf]P3Ph>00inOW
0?Win@3YjNT0lO7a0?gmo@3_knl0jn_[0>KViP3`l?00j>SX0>WYj@3>c/h0bl_;0?;blP3moOd0n?Sh
0>7Qh@3Bd]80b/[:0;bl_02_[jl0]kNg0=OGe`3moOd0i^KV0::RXP1ADE40:b/[03Hf=P0/;2`061PH
03Xj>P0203Lg=`0R04A4A00R8R805ADE02d];@0Z:RX0:BTY01PH600`<300;2`/03Lg=`0b<S80=3@d
02d];@0H61P08B4Q020P800J6QX030`<02d];@0V9RH09bLW01hN7P0J6QX08R8R01XJ6P0@41008B4Q
02HV9P0C4a<06ATI02`/;00O7al061PH02HV9P807alO00H08R8R03dm?@1@D500[Zj^0>o_k`3`l?02
0?clo01M0?gmo@3kno/0h>3P0:BTY00o?cl07QhN02<S8`0m?Cd0RXZ:0;no_`3QhN40oooo0?Shn03e
mOD0oooo0;Rh^01JFUX08b<S030`<00Q8B40I6AT0>OWi`3oool0no_k0?Win@3^k^h0oooo0:NWY`16
ATH08b<S02XZ:P1HF5P0OWin0<C4a03oool0n_[j0?Win@3moOd0n_[j0>7Qh@25QHD0<c<c01dM7@0Q
8B40?Shn09:BTP3QhN40lO7a0?ooo`3^k^h0oooo0?Gem@36a/H0E5AD01lO7`0S8b<0;2`/02XZ:P15
ADD0TY:B09ZJVP26QXH0/k>c0<;2`P2NWYh0][Jf0;Ng]`2k^k/0[jn_0:FUY@2YZJT0Zj^[0:b/[02W
YjL0YJFU0:BTY02MWId0X:2P0:b/[02[Zj/0ZJVY0:NWY`2TY:@0W9bL09nOW`2][Jd0]KFe0;Vi^@33
`l<0b/[:0;Fe]@2_[jl0[Jf]0080[:b/00H0ZJVY0:n_[`2^[Zh0Z:RX0:JVYP2/[:`20;>c/`0K0:f]
[@2WYjL0Z:RX0:j^[P2b/[80_kno0;Rh^02b/[80`<300;Ng]`2MWId0YjNW0;Jf]P30`<00`/;20;bl
_02a/K40Z:RX09bLW026QXH0YJFU0=?Cd`39bLT0[Jf]0;:b/P31`L40Z:RX01H0oooo0200WinO0:6Q
X@2FUYH0V9RH08f=S@2>SXh0SHf=08R8R02FUYH0V9RH09JFUP2IVIT0Xj>S09nOW`2_[jl0]kNg0<C4
a038b<P0c<c<0=CDe03Kfm/0f][J0=cLg03Ti>@0g=cL0=kNgP3QhN40gMgM0=_Kf`3EeMD0dM7A0=;B
dP80d=3@01D0bl_;0<;2`P2k^k/0Zj^[09bLW029RHT0R8R807MgM`1[Jf/0Kfm_06=SH`1EEED0D51@
03hn?P0`<300;2`/02XZ:P0W9bL09BDU02TY:@0X:2P00P0U9BD3028R8P0W02DU9@0J6QX07alO024Q
8@0T92@0820P024Q8@0M7Ad071`L01/K6`0O7al061PH01`L700D51@07AdM01TI6@0E5AD061PH01TI
6@0J6QX07AdM01/K6`0Y:BT0=cLg04Q8B01BDU80GemO06ATI020P800RHV909:BTP2>SXh0UIFE09BD
U02GUiL0VYZJ0:NWY`2UYJD0Z:RX0080XZ:R02X0[Jf]09jNWP2HV9P0RHV908B4Q01oOgl0RXZ:09VI
V@2RXZ80Xj>S0:BTY02UYJD0/;2`0:>SX`2JVYX0RHV908^;R`2DU9@0UYJF09bLW02OWil0[Jf]0:ZZ
ZP2^[Zh0/;2`0:^[Z`2UYJD0V9RH08V9R@2;Rh/0SHf=09FEU@2OWil0Y:BT0:ZZZP2UYJD0ZZZZ0:JV
YP2ZZZX0VIVI08V9R@24Q8@208V9R@0808j>SP2BTY80Rh^;08B4Q028R8P0Q8B407]kN`1aLG4206m_
K`0>07EeM@27QhL0Rh^;08f=S@2GUiL0WinO0:JVYP2QXJ40WIfM09jNWP2OWil0ZJVY09bLW02QXJ42
0:2PX0030:>SX`2HV9P0YJFU0080XZ:R00l0YJFU0:BTY02WYjL0Z:RX0:BTY02UYJD0Xj>S0:RXZ02^
[Zh0ZJVY0:RXZ02UYJD0Y:BT0:JVYP2YZJT00P2VYZH0602UYJD0YjNW0:FUY@2ZZZX0ZJVY0:b/[02[
Zj/0ZZZZ0:RXZ02VYZH0YJFU0;Fe]@2c/k<0/;2`0:n_[`2][Jd0YJFU0:f][@2TY:@0Zj^[0:b/[02V
YZH0ZZZZ0:j^[QH0oooo02T0JFUY06YZJP1]KFd0Lg=c07IfMP21PH40S8b<09JFUP2UYJD0[Jf]0:j^
[P2e]KD0_[jn0<30`03;bl/0bLW90<G5a@2o_kl0_;bl0;jn_P30`<00_kno0<C4a035aLD0_Kfm0;>c
/`2b/[80YjNW09bLW02OWil0XJ6Q09jNWP2LW9`0S8b<075aL@1KFe/0Bd];03`l?00b<S80;bl_030`
<00202`/;00902/[:`0U9BD08B4Q024Q8@0I6AT061PH01`L700Q8B408b<S00809bLW00h092@T024Q
8@0T92@08B4Q02@T900P82009BDU02<S8`0U9BD092@T024Q8@0L71`061PH00l?3`803@d=0P0?3`l0
9`0C4a<04Q8B01`L700P82009bLW02l_;`0h>3P0@41004];B`1HF5P0MgMg08n?S`2PX:00Y:BT0:RX
Z02e]KD0_Kfm0:j^[P2GUiL0PH61079bLP1[Jf/0IVIV06a/K01gMgL0Ng]k0820P023Ph<0T92@09>C
T`26QXH0MgMg06a/K01_Kfl0M7Ad0820P02HV9P0Vi^K09bLW00209nOW`0909fMW@2:RXX0N7Qh06i^
KP1aLG40N7Qh07inOP28R8P0TY:B00<0UiNG00P0V9RH08f=S@1lO7`0KVi^06a/K01eMGD0Ph>309FE
U@<0WYjN01@0VYZJ09:BTP1nOWh0K6a/05MGE`1>CTh0E5AD05aLG01OGel0IFEU06][J`1^KVh0L71`
079bLP1_Kfl0K6a/07EeM@1lO7`0R8R809FEU@80X:2P00L0V9RH09^KV`2GUiL0Shn?08J6QP21PH40
PX:20080QHF500L0Ogmo08:2PP24Q8@0S8b<092@T02ATI40UiNG0080U9BD00T0UYJF09BDU02CTi<0
T92@08f=S@2<S8`0SXj>092@T02BTY800P2>SXh06`2=SHd0Rh^;08V9R@2@T900TY:B09BDU02EUID0
UYJF096AT@2DU9@0SXj>08n?S`2@T900SXj>096AT@2LW9`0WinO0:VYZ@2PX:00W9bL09FEU@2?Shl0
RXZ:08F5Q@24Q8@0R8R808:2PP0207YjNP03071`L03oool0oooo0180oooo000B0?ooo`04030`<01^
KVh0RXZ:08V9R@80PH6100H0R8R80:VYZ@3?cll0jn_[0?clo03emOD20?Cdm01Q0?3`l03dm?@0kno_
0?;blP3oool0no_k0>SXj03WinL0l_;b0?gmo@3dm?@0moOg0=kNgP3/k>`0nOWi0>KViP35aLD0b<S8
0?_kn`3Lg=`0dm?C08f=S@0c<c<09RHV03Xj>P0V9RH05ADE024Q8@0E5AD08B4Q01hN7P0R8R80:BTY
01LG5`0N7Qh09RHV024Q8@0H61P0820P01PH600G5aL05ADE01/K6`0D51@05aLG01/K6`071`L06QXJ
020P800M7Ad05aLG02PX:00T92@0;2`/02XZ:P0M7Ad0:2PX03Xj>P0f=SH0BDU9028R8P0Q8B407QhN
01HF5P16ATH0JFUY08n?S`2n_[h0gmoO0??cl`3dm?@0n?Sh0?Ogm`3oool0g=cL059BDP0[:b/08R8R
02HV9P0X:2P0Rh^;0?[jnP3YjNT0e=CD0=gMg@3dm?@0fm_K09JFUP0o?cl08B4Q02TY:@0M7Ad0GemO
0<?3``3dm?@0mOGe0?[jnP020?ooo`0K0<;2`P18B4P09RHV01hN7P19BDT0[:b/0=OGe`3/k>`0l_;b
0?[jnP3inOT0oooo0>7Qh@1^KVh06a/K02LW9`0V9RH0ATI6096AT@3UiND0o?cl0>o_k`3oool0moOg
0?ooo`2c/k<0<c<c00809RHV01h0=SHf02<S8`0o?cl0X:2P0<g=c@3GemL0h>3P0>;RhP3`l?00kno_
0>_[j`3alO40moOg0>GUi@3Kfm/0iNGU0>k^kP3gmoL0l?3`0?7al@3bl_80kno_0?7al@3emOD0l_;b
0>o_k`3Rh^80j^[Z0>SXj03Rh^820>KViP0?0>_[j`3kno/0no_k0>k^kP3[jn/0inOW0>GUi@3Vi^H0
hN7Q0>KViP3^k^h0j>SX0>[ZjP3^k^h0kno_0080l_;b00d0j>SX0=kNgP3UiND0inOW0>[ZjP3Rh^80
hN7Q0>k^kP3Zj^X0h^;R0>[ZjP3clo<0n_[j0080oOgm00/0n_[j0?Cdm03moOd0i>CT0<k>cP3Ph>00
oOgm0?;blP3Kfm/0g=cL0=gMg@0F0?ooo`050=KFeP3;bl/0b<S80;no_`2][Jd00P2^[Zh0202OWil0
YZJV0:2PX02NWYh0XZ:R0:JVYP2RXZ80YJFU0P2g]kL0:@3<c<`0clo?0=KFeP3Hf=P0h^;R0>OWi`3T
i>@0jn_[0>WYj@3Xj>P0hn?S0>SXj03Zj^X0jNWY0=gMg@3Ogml0hN7Q0=cLg03Rh^80cLg=0;Vi^@2c
/k<0XJ6Q096AT@2=SHd0O7al06YZJP1RHV80E5AD051@D00m?Cd0<S8b02DU9@0L71`08b<S01/K6`0H
61P05aLG01PH600G5aL07AdM008061PH00@030`<01DE5@0A4A406ATI0P0F5QH0>00B4Q804a<C01LG
5`0H61P04A4A01HF5P0Q8B409RHV020P800T92@07AdM02HV9P0U9BD0:BTY038b<P0l?3`0@T9204Y:
BP1OGel0KFe]07YjNP2;Rh/0QHF509>CT`2EUID0Shn?09BDU02OWil0W9bL0:FUY@2SXj<0XZ:R0:>S
X`2JVYX0WYjN09BDU02ATI40OWin07]kN`1iNGT0O7al08n?S`2NWYh0XJ6Q09fMW@2JVYX0Xj>S0:2P
X02LW9`0TY:B09BDU02EUID0W9bL0:ZZZP2_[jl0/;2`0P2a/K405`2f][H0/;2`0:ZZZP2EUID0Rh^;
092@T02<S8`0TI6A09bLW02UYJD0YZJV0:b/[02[Zj/0YjNW0:2PX02LW9`0QHF50861P@24Q8@0R8R8
08N7Q`2;Rh/0UYJF0080S8b<0180TI6A08n?S`2@T900Rh^;09BDU02PX:00Y:BT0;Vi^@34a<@0d];B
0=WIf@3Ph>00g]kN0>CTi03Rh^80i^KV0>OWi`3Ogml20>CTi0030>7Qh@3Ti>@0j>SX0080hn?S00L0
i>CT0>KViP3Ti>@0i>CT0>OWi`3Ph>00hN7Q0080iNGU00L0h>3P0>CTi03Ph>00g]kN0>CTi03QhN40
inOW0080h>3P00P0hN7Q0=gMg@3QhN40g=cL0>?Sh`3Rh^80hN7Q0=cLg080hN7Q00l0fMWI0>;RhP3Q
hN40hN7Q0>;RhP3Ph>00hn?S0>k^kP3Ph>00hn?S0>7Qh@3[jn/0i^KV0>;RhP3Xj>P05P3oool0301d
M7@0LG5a06i^KP1aLG40M7Ad0861P@27QhL0SXj>09fMW@2RXZ80[Zj^0;Ng]`80_;bl00L0a<C40=3@
d03AdM40d=3@0<O7a`35aLD0`l?30080d=3@01@0bLW90<_;b`35aLD0_[jn0<71`@32`/80^KVi0;>c
/`2VYZH0ZJVY09ZJVP26QXH0K6a/04];B`10@400=SHf02/[:`0S8b<08B4Q01/K6`<07QhN04H05ADE
018B4P0?3`l04a<C01HF5P0L71`061PH01LG5`0J6QX071`L01LG5`0E5AD051@D01TI6@0H61P08B4Q
01`L700O7al06ATI01HF5P0D51@05aLG01TI6@0G5aL06QXJ02@T900^;Rh0<c<c02h^;P0e=CD0>CTi
04=3@`18B4P0EeMG06QXJ01jNWX0R8R809ZJVP2a/K40/[:b0;Fe]@2^[Zh0WinO092@T01kNg/0Jf][
06ATI01XJ6P0KVi^07MgM`1lO7`0OWin07alO01mOGd0OWin07QhN01_Kfl0J6QX06YZJP1bLW80Q8B4
09RHV02MWId0W9bL09jNWP2QXJ40YZJV09JFUP25QHD0O7al0P1iNGT0=022PX80S8b<08j>SP2BTY80
UYJF09RHV02FUYH0T92@07inOP1_Kfl0L71`07UiN@1oOgl0Rh^;09bLW02MWId0UYJF09:BTP25QHD0
MgMg06EUI@1JFUX0De=C05EEE@1OGel0JVYZ07IfMP23Ph<0Shn?08j>SP2GUiL0WIfM0::RXP2ZZZX0
[Zj^0;fm_@39bLT0c/k>0=WIf@3Lg=`0f=SH0<o?c`37alL0`<300;jn_P2i^KT0^k^k0;Ng]`2c/k<0
^[Zj0;jn_P2o_kl20<K6aP0E0<71`@34a<@0a<C40<O7a`33`l<0`/;20<71`@2k^k/0_[jn0;bl_02m
_Kd0_[jn0<;2`P2o_kl0`/;20<O7a`31`L40`/;20;jn_P2m_Kd0^k^k0080]kNg00d0^k^k0;Zj^P2f
][H0/[:b0;Jf]P2m_Kd0`<300<_;b`3Cdm<0dM7A0=GEe@3Fe]H0c<c<0080b/[:00L0^;Rh0;Ng]`2`
/;00Z:RX09bLW02CTi<0QXJ601@0oooo000B0?ooo`2702h^;P1RHV80PX:208J6QP23Ph<0Rh^;092@
T02[Zj/0c<c<0??cl`3jn_X0lo?c0>[ZjP3[jn/0mOGe0?gmo@3inOT0n_[j0?gmo@3inOT0m?Cd0?[j
nP3lo?`0l_;b0>KViP3Fe]H0dM7A0<o?c`3QhN40oooo0=kNgP2f][H0jNWY0=?Cd`3Ph>00_[jn06IV
IP0Y:BT05aLG01HF5P0P82006QXJ01LG5`0A4A405ADE01TI6@0F5QH05ADE01TI6@0F5QH04a<C01DE
5@0N7Qh05aLG01TI6@0?3`l05aLG01<C4`0P8200;Rh^01/K6`0M7Ad0:2PX02XZ:P0/;2`0LW9b055A
D@14A4@0=3@d01dM7@10@400NGUi07emO@1KFe/0=cLg03lo?`0[:b/0;Bd]09VIV@3;bl/0cLg=0<o?
c`3Kfm/0jn_[0>o_k`3`l?00oooo0?;blP1mOGd0:2PX01hN7P0S8b<0=CDe07alO03Kfm/0oOgm0?Wi
n@3alO40no_k0?knoP2EUID0<c<c02@T900/;2`061PH04m?C`2i^KT0moOg0?7al@3moOd0oooo0?3`
l035aLD0EUIF02PX:00O7al0;2`/09JFUP3Lg=`0j^[Z0?ooo`3hn?P0no_k0?ooo`3Ng]h0M7Ad02HV
9P0Y:BT08B4Q04Q8B02@T900fm_K0?7al@3/k>`0no_k0080oOgm0100a<C404E5A@0T92@09RHV020P
800I6AT0?3`l08F5Q@3EeMD0d];B0=OGe`3jn_X0n?Sh0?[jnP3oool0no_k0P3oool01@3inOT0moOg
0?knoP3moOd0o_kn0080oooo00<0o_kn0?gmo@3moOd00P3no_h02@3jn_X0nOWi0?ooo`3moOd0no_k
0?ooo`3moOd0mOGe0?_kn`030?ooo`0;0?clo03jn_X0oooo0?knoP3oool0no_k0?Shn03moOd0o_kn
0?Win@3moOd00P3oool01P3jn_X0oOgm0?_kn`3jn_X0lo?c0?Cdm080oooo00<0o_kn0?ooo`3oool0
0P3kno/00`3no_h0oooo0?clo0020?ooo`070=kNgP32`/80emOG0?Gem@3alO40gmoO0?Gem@0F0?oo
o`0:0=SHf03?cll0d=3@0;jn_P2g]kL0/K6a0:JVYP2TY:@0Xj>S0:BTY080YZJV0100[jn_0:j^[P2^
[Zh0]kNg0<30`039bLT0clo?0=SHf03QhN40j^[Z0>o_k`3[jn/0jNWY0>OWi`3]kNd0iNGU0P3Xj>P0
5`3QhN40gmoO0=gMg@3Ng]h0gmoO0=7Ad@3=cLd0`/;20;:b/P2QXJ40VIVI08b<S01mOGd0L71`06IV
IP1BDU80ATI603Ph>00`<3009RHV01LG5`0A4A405ADE008061PH00d06ATI01<C4`0<30`04A4A01DE
5@0@41004Q8B00h>3P0K6a/05QHF01hN7P0U9BD0820P00808b<S0100;2`/03Xj>P0e=CD0?Shn03De
=@0j>SX0@D5104=3@`0o?cl0E5AD05=CD`1VIVH0KFe]07]kN`23Ph<0RHV90P2GUiL0402QXJ40Y:BT
0:2PX02LW9`0V9RH09FEU@2LW9`0WIfM0:6QX@2YZJT0Z:RX0:VYZ@2QXJ40U9BD08>3P`1lO7`20820
P00908J6QP2HV9P0Y:BT0::RXP2KVi/0Xj>S09bLW02GUiL0R8R80080SXj>0200UIFE0:>SX`2/[:`0
ZJVY0;Rh^02c/k<0[Zj^0:ZZZP2QXJ40VYZJ092@T027QhL0TI6A08n?S`2QXJ40X:2P0:b/[02][Jd0
Zj^[0:RXZ02SXj<0VYZJ08f=S@25QHD0SHf=08V9R@2:RXX0SHf=09RHV02@T900QHF509:BTP80RXZ:
01H0R8R808n?S`2MWId0YJFU0;Ng]`2n_[h0dM7A0=gMg@3YjNT0j^[Z0>g]k@3gmoL0m?Cd0?3`l03c
lo<0nOWi0?7al@3/k>`0m?Cd0?[jnP3bl_80o_kn0P3bl_801@3clo<0l?3`0?KfmP3`l?00moOg0080
m?Cd02<0nOWi0>o_k`3kno/0m?Cd0?;blP3_knl0lO7a0?3`l03bl_80n?Sh0>o_k`3`l?00n?Sh0>k^
kP3_knl0l_;b0>g]k@3dm?@0l?3`0?Cdm03bl_80moOg0>_[j`3alO40kno_0>SXj03clo<0mOGe0>k^
kP3bl_80jn_[0>c/k03clo<0k^k^0>[ZjP0F0?ooo`0?07YjNP1fMWH0MGEe079bLP1fMWH0Ng]k08B4
Q02DU9@0YJFU0;6a/@2j^[X0_[jn0<O7a`34a<@0alO70080clo?00X0cLg=0<W9b@39bLT0c<c<0<W9
b@36a/H0`l?30<;2`P2n_[h0`L710P2o_kl0A02l_;`0^k^k0;:b/P2XZ:P0UiNG08N7Q`1`L700De=C
03Ti>@0/;2`09bLW02HV9P0U9BD08B4Q01PH600E5AD04a<C010@400=3@d02PX:00/;2`0:2PX03`l?
01XJ6P0L71`06QXJ01HF5P0C4a<06ATI020P800V9RH08R8R02DU9@0X:2P0;bl_02LW9`0];Bd0:b/[
02XZ:P0_;bl0=cLg0492@P18B4P0ATI604Y:BP1;Bd/0FEUI06ATI01YJFT0L71`0820P023Ph<0TI6A
09BDU02PX:00YZJV0:f][@2a/K40YZJV09FEU@1nOWh0KVi^069RHP1NGUh0IVIV07YjNP26QXH0T92@
0P2ATI406`2:RXX0OWin06][J`1SHf<0I6AT06YZJP1fMWH0RHV909JFUP2PX:00WIfM09^KV`2IVIT0
SXj>08:2PP1eMGD0NGUi07QhN024Q8@0S8b<09>CT`2EUID0VYZJ09>CT`2>SXh0R8R807alO002079b
LP0A07QhN024Q8@0SHf=0::RXP2TY:@0WYjN09RHV02:RXX0Ng]k06UYJ@1LG5`0EUIF05MGE`1PH600
Hf=S06e]K@1iNGT00P26QXH07`2;Rh/0W9bL09jNWP2VYZH0/K6a0<K6aP3EeMD0fMWI0>?Sh`3Xj>P0
jNWY0>_[j`3Ph>00e=CD0<k>cP37alL0`/;20;fm_@32`/80`l?30<;2`P3;bl/0clo?0=SHf03Fe]H0
fMWI0<o?c`3@d=00c/k>0<g=c@3Cdm<00P3>c/h01@3@d=00c/k>0<g=c@3:b/X0c<c<0080b/[:00l0
cLg=0=3@d03Fe]H0dm?C0=;BdP3;bl/0aLG50<O7a`33`l<0`/;20<C4a031`L40a<C40<[:bP3Cdm<0
0P3Jf]X03@3De=@0g]kN0=WIf@3Fe]H0emOG0<[:bP2m_Kd0]KFe0:^[Z`2VYZH0WYjN09BDU029RHT0
503oool00180oooo00D0:b/[06=SH`23Ph<0QXJ608F5Q@0208b<S0090:BTY039bLT0kno_0?Ogm`3l
o?`0n?Sh0?[jnP3oool0n_[j0080l?3`00D0_;bl0=KFeP3moOd0oooo0>k^kP020<o?c`0J0<30`02o
_kl0^k^k0;bl_03Hf=P0c/k>0:>SX`2][Jd0Rh^;09FEU@2:RXX0Jf][04e=C@0/;2`05QHF01DE5@0=
3@d061PH00l?3`0C4a<04A4A00/;2`0F5QH04A4A01DE5@0A4A42010@400=00X:2P0E5AD0410@01/K
6`0A4A407AdM02`/;00S8b<06QXJ01lO7`0D51@03@d=024Q8@0201HF5P0Q01PH600A4A406ATI02/[
:`0Y:BT0>CTi01HF5P0V9RH0;2`/03Lg=`2=SHd0^[Zj0<[:bP3WinL0oooo0?gmo@3inOT0o_kn0;Jf
]P1PH6008B4Q02h^;P0V9RH0JVYZ0:^[Z`3MgMd0n_[j0>WYj@3alO40no_k0?[jnP2WYjL0:RXZ0080
8b<S03D0:RXZ07IfMP3De=@0mOGe0?ooo`3gmoL0oooo0>o_k`26QXH0=3@d02HV9P0F5QH0=SHf09RH
V03^k^h0no_k0?ooo`3Vi^H0oooo0>c/k02MWId0Cdm?01XJ6P0F5QH09bLW06a/K02j^[X0j^[Z0?oo
o`3jn_X0l_;b0?ooo`3gmoL0/k>c04m?C`0O7al08b<S02TY:@0S8b<0P8200=WIf@3/k>`0m?Cd0?7a
l@3gmoL0oooo0?Ogm`3=cLd0Y:BT09fMW@2XZ:P0][Jf0;:b/P020;6a/@050:FUY@2TY:@0[Jf]0;6a
/@2`/;000P2c/k<05`2_[jl0[Zj^0:RXZ02k^k/0`L710;>c/`2[Zj/0/k>c0:n_[`2UYJD0Z:RX0:b/
[02b/[80/k>c0:BTY02PX:00ZJVY0:RXZ02^[Zh0/;2`0:f][@2_[jl0[Jf]0080Xj>S00/0Zj^[0:b/
[02b/[80ZJVY09jNWP2HV9P0UIFE09fMW@2][Jd0^;Rh09nOW`020:BTY0030:>SX`2WYjL0/[:b0080
^[Zj00T0YZJV0:BTY03>c/h0mOGe0?7al@3emOD0oooo0?knoP3:b/X05P3oool06`2k^k/0];Bd0:RX
Z02d];@0[jn_0:j^[P2SXj<0YJFU0:NWY`2/[:`0YjNW0::RXP2UYJD0YZJV0:^[Z`2n_[h0`L710<;2
`P3:b/X0e=CD0=7Ad@3Ph>00i>CT0>_[j`3Ogml0gMgM0=kNgP020=?Cd`0G0=7Ad@3?cll0e]KF0<O7
a`35aLD0^[Zj0;Jf]P2YZJT0X:2P09NGU`2@T900Ph>3071`L01/K6`0GEeM04e=C@1:BTX0>3Ph02d]
;@0Y:BT07alO01dM7@0;2`/00P0>3Ph010051@D01`L7010@400A4A42018B4P0300d=3@0@41004a<C
0080410@02d03@d=01XJ6P0>3Ph03`l?01/K6`0E5AD06ATI014A4@0E5AD051@D01XJ6P0H61P08B4Q
02@T900Y:BT0>SXj04Q8B01EEED0GEeM06i^KP1oOgl0TI6A08b<S02@T900SXj>09JFUP2CTi<0VIVI
0:2PX02UYJD0Xj>S0:^[Z`2VYZH0X:2P0:VYZ@2ATI40QHF508:2PP25QHD0QXJ609JFUP2RXZ80XJ6Q
0:BTY02_[jl00P2UYJD0702DU9@0S8b<08V9R@27QhL0Ti>C0::RXP2][Jd0XJ6Q0:NWY`2/[:`0Y:BT
0:JVYP2EUID0RXZ:08F5Q@1mOGd0Rh^;08b<S02OWil0XZ:R0:FUY@2MWId0Y:BT0:6QX@2RXZ80T92@
08b<S02=SHd208^;R`0709>CT`2HV9P0WYjN09ZJVP2KVi/0UIFE09fMW@0209bLW00809ZJVP2OWil0
ZZZZ0:f][@2f][H0^;Rh0<71`@38b<P20;fm_@090;Jf]P2^[Zh0ZJVY0:VYZ@2SXj<0YZJV0:RXZ02W
YjL0[Jf]0080YJFU00L0ZJVY0:FUY@2VYZH0YjNW0:^[Z`2XZ:P0XJ6Q0080YJFU00`0YZJV0:NWY`2S
Xj<0ZZZZ09bLW02SXj<0YjNW0:6QX@2YZJT0YJFU0:JVYP2RXZ820:>SX`0F0:6QX@2PX:00VYZJ09fM
W@2RXZ80YJFU0:2PX02GUiL0VIVI09^KV`2HV9P0XJ6Q09nOW`2VYZH0YjNW0:2PX02XZ:P0/k>c0;Fe
]@2g]kL0_[jn0<?3`aH0oooo00<0NGUi07QhN01iNGT00P1oOgl208>3P`0B092@T02LW9`0ZZZZ0:b/
[02a/K40_;bl0;no_`35aLD0bl_;0<G5a@39bLT0b<S80<W9b@32`/80a<C40;Zj^P2a/K40YJFU0P2V
YZH05P2MWId0XZ:R0:6QX@2IVIT0VYZJ08R8R01hN7P0KFe]05mOG`1GEeL0?Shn038b<P0Y:BT06ATI
00l?3`0@41003Ph>00d=3@0>3Ph02PX:00T92@0;2`/200X:2P0W00L71`0B4Q804Q8B010@400M7Ad0
92@T02LW9`0Q8B407AdM01LG5`0H61P04a<C010@400>3Ph02`/;00l?3`0;2`/04A4A01LG5`0E5AD0
6a/K024Q8@0[:b/0<c<c03dm?@15ADD0E5AD05mOG`1bLW80S8b<09VIV@2VYZH0[Zj^0;>c/`2l_;`0
ZZZZ08Z:RP1hN7P0K6a/0080IFEU00h0L71`07QhN024Q8@0QXJ609:BTP2@T900TI6A08Z:RP1eMGD0
Kfm_06e]K@1cLg<0PH6109RHV080Vi^K02@0W9bL0:2PX02@T900PH61071`L01VIVH0JFUY06e]K@20
P800SHf=09>CT`2:RXX0T92@08n?S`2;Rh/0P820079bLP1^KVh0L71`07EeM@25QHD0Shn?09jNWP2J
VYX0UIFE08V9R@26QXH0O7al07=cL`1UIFD0I6AT06YZJP1_Kfl0NWYj08B4Q02?Shl209^KV`0F0:6Q
X@2RXZ80YJFU0:2PX02OWil0Vi^K09nOW`2TY:@0XZ:R0:NWY`2QXJ40W9bL09JFUP29RHT0QHF50861
P@22PX80QXJ608N7Q`2:RXX0T92@09BDU0<0UYJF00X0TI6A092@T02?Shl0S8b<08j>SP2=SHd0RXZ:
08N7Q`2;Rh/0S8b<0P2=SHd02P29RHT0RXZ:08Z:RP2FUYH0VYZJ09>CT`2BTY80SHf=08N7Q`25QHD2
08>3P`040861P@1kNg/0N7Qh07inOP80PX:20100Q8B408^;R`2FUYH0W9bL09RHV02RXZ80Y:BT0:ZZ
ZP2TY:@0XZ:R0:VYZ@2^[Zh0ZJVY09nOW`2FUYH0R8R8503oool00180oooo00X0;2`/06EUI@23Ph<0
Ph>308:2PP2:RXX0Rh^;0:f][@3Ng]h0o?cl0P3no_h00`3/k>`0j>SX0>o_k`020>SXj00:0?[jnP2l
_;`0[Zj^0=oOg`3Ph>00^k^k0;bl_038b<P0n?Sh0?3`l080oooo01D0k^k^0=?Cd`2NWYh0MgMg096A
T@1UIFD0?3`l03Lg=`0k>c/09bLW00h>3P051@D03@d=014A4@0?3`l0410@00`<300;2`/05ADE01<C
4`0?3`l00P0>3Ph03@0C4a<02`/;00d=3@051@D03Ph>00H61P030`<01@D500/;2`071`L05QHF01@D
500A4A400P0F5QH201DE5@0>01dM7@0R8R80:BTY03Xj>P0a<C408B4Q020P800[:b/0ATI608J6QP2a
/K40i>CT0?[jnP3gmoL20?ooo`0E0<30`00k>c/030`<03De=@0R8R80@d=30<C4a03oool0jn_[0>c/
k03jn_X0oooo0>;RhP29RHT0?Shn01HF5P0c<c<0C4a<08R8R03gmoL0jn_[0080lO7a02<0oooo0>7Q
h@2<S8`0;Rh^01TI6@0a<C40CDe=09VIV@3Ti>@0moOg0?ooo`3clo<0o?cl0?knoP32`/80=cLg00`<
300`<300>SXj061PH02j^[X0lO7a0?ooo`3jn_X0j^[Z0?knoP3emOD0WIfM01hN7P0O7al08B4Q02<S
8`0`<300Ph>30=;BdP020?ooo`0:0?Cdm03YjNT0oooo0>OWi`1fMWH09bLW020P800N7Qh092@T02/[
:`<09RHV00D08B4Q02XZ:P0O7al09RHV02@T900202XZ:P0>02<S8`0T92@07alO024Q8@0/;2`0820P
01LG5`0Q8B408b<S020P800[:b/08b<S02PX:00Y:BT201hN7P04024Q8@0K6a/08B4Q02<S8`807alO
01h08B4Q01lO7`0M7Ad08b<S02/[:`0^;Rh08b<S01XJ6P0I6AT06a/K01hN7P0T92@0;Bd]028R8P0W
9bL092@T01lO7`0P8200:BTY02`/;00Y:BT07AdM00L71`17AdL0YZJV0;Vi^@2VYZH0X:2P09^KV`1:
BTXF0?ooo`0F04e=C@1ADE40FEUI05eMG@1VIVH0KFe]06m_K`1jNWX0Ph>3092@T02FUYH0VIVI0:6Q
X@2KVi/0[Zj^0:n_[`39bLT0aLG50<K6aP3=cLd0fMWI0=gMg@80g=cL01T0clo?0=SHf03@d=00emOG
0=KFeP3IfMT0e=CD0<g=c@3<c<`0`<300;fm_@2a/K40/[:b0::RXP2IVIT0R8R808F5Q@1`L700FUYJ
05ADE011@D40<C4a02XZ:P0T92@05QHF00804Q8B01<010@400P8200B4Q804A4A00/;2`0820P02PX:
00@4100:2PX01@D500T92@061PH01`L700H61P0:2PX020P800/;2`0820P02`/;00804Q8B03/051@D
00h>3P0B4Q807QhN01<C4`0L71`08R8R03Xj>P11@D40CTi>05eMG@1VIVH0MgMg07inOP21PH40Q8B4
07moO`23Ph<0QXJ608n?S`2KVi/0X:2P0:RXZ02UYJD0YjNW0:RXZ02JVYX0Rh^;08>3P`1oOgl0Q8B4
09:BTP2LW9`0YjNW0:RXZ02YZJT0Z:RX0:f][@2WYjL0Ti>C08n?S`2BTY80Ti>C09JFUP2SXj<0/[:b
0:b/[02YZJT0/[:b0:ZZZP2[Zj/0VYZJ08b<S02=SHd0QhN708n?S`2FUYH0W9bL0:NWY`020:b/[006
0:BTY02^[Zh0X:2P096AT@27QhL0Rh^;0P29RHT02P2=SHd0VIVI09^KV`2HV9P0W9bL09JFUP2IVIT0
VYZJ09BDU025QHD208R8R00B08J6QP2:RXX0Rh^;08F5Q@1jNWX0JFUY05MGE`1=CDd0@41002TY:@0T
92@08R8R01`L700P820061PH02@T900O7al07QhN0P0S8b<04P0M7Ad06ATI02<S8`0I6AT07AdM024Q
8@0M7Ad06QXJ01dM7@0X:2P071`L01hN7P0J6QX07AdM02HV9P0K6a/08b<S01/K6`8071`L00@06ATI
024Q8@0I6AT071`L0P0J6QX04P0I6AT06a/K01TI6@0U9BD07QhN01dM7@0V9RH08R8R01HF5P0K6a/0
5QHF01/K6`0P8200;Rh^03Xj>P11@D40De=C04e=CAH0oooo0140GEeM05mOG`1/K6`0Lg=c07]kN`21
PH40SHf=09nOW`2/[:`0]kNg0;6a/@2c/k<0/K6a0;:b/P2m_Kd0`<300<O7a`020;Zj^P80^;Rh0P2_
[jl04`2][Jd0[jn_0;Bd]02n_[h0aLG50;Rh^02f][H0Y:BT08f=S@1lO7`0KFe]05MGE`15ADD0>c/k
02<S8`0H61P05aLG01TI6@0C4a<00P0>3Ph300T92@1m00X:2P0820P02PX:00X:2P0<30`04Q8B01LG
5`0A4A4030`<00h>3P0@41004A4A010@400<30`0410@00X:2P0820P01PH600X:2P0;2`/03`l?01<C
4`0J6QX08b<S02HV9P0Z:RX0;Bd]03De=@0m?Cd0?3`l055AD@1WIfL0QHF5096AT@2NWYh0ZJVY0:n_
[`2/[:`0UYJF07moO`1/K6`0H61P06=SH`1[Jf/0NWYj08N7Q`2<S8`0Ti>C08n?S`2BTY80SXj>07]k
N`1`L700Kfm_07AdM01lO7`0RXZ:09^KV`2QXJ40WYjN0:>SX`2PX:00UYJF0861P@1bLW80KVi^071`
L01dM7@0OGem08b<S02FUYH0UIFE09BDU02MWId0UYJF08Z:RP1hN7P0M7Ad07MgM`1jNWX0PX:208n?
S`2HV9P0VIVI09FEU@28R8P0OWin07YjNP1/K6`0GUiN05eMG@1SHf<0J6QX07EeM@29RHT0WYjN0:VY
Z@2][Jd0ZJVY0:6QX@2IVIT0NWYj061PH01?Cdl0@d=303dm?@0`<300<C4a02XZ:P0R8R807AdM01XJ
6P0E5AD04A4A018B4P0?3`l051@D01`L700P82008R8R02<S8`0a<C40:RXZ02PX:00T92@00P0N7Qh0
7@0L71`08R8R01`L700N7Qh07alO01XJ6P0N7Qh0820P028R8P0J6QX06a/K01XJ6P0M7Ad071`L01hN
7P0Q8B407AdM02DU9@0Y:BT08b<S028R8P0H61P051@D010@400A4A4051@D01TI6@0S8b<0:RXZ0080
92@T00T09bLW024Q8@0Q8B40:b/[038b<P12@T80DU9B06MWI`1`L7000P1aLG400`1MGEd0oooo0?oo
o`0B0?ooo`004P3oool0400a<C40K6a/08Z:RP28R8P0QHF508b<S02ATI40_;bl0?[jnP3moOd0no_k
0?Cdm03IfMT0eMGE0>KViP3_knl20?ooo`060>_[j`2;Rh/0Y:BT0;Zj^P2WYjL0l?3`0P3oool0503`
l?00mOGe0?gmo@3alO40b<S809:BTP1iNGT0MWIf055AD@0^;Rh0820P01/K6`0O7al0820P01<C4`0?
3`l030`<01@D500>3Ph020P80P0A4A40500>3Ph061PH014A4@0>3Ph05aLG00h>3P0=3@d020P801HF
5P0D51@030`<00L71`0@41002`/;024Q8@0b<S80?Cdm02h^;P0/;2`0:BTY0P0M7Ad0>`0T92@09bLW
038b<P0V9RH0DE5A03/k>`0M7Ad0De=C0;Fe]@3IfMT0moOg0?[jnP3hn?P0oooo0;Jf]P1<C4`08B4Q
02`/;00V9RH0De=C0:FUY@3Ti>@0i^KV0?;blP3oool0oOgm0?_kn`1lO7`07AdM01TI6@0f=SH0IfMW
0:b/[03Ng]h0inOW0?;blP3alO40nOWi0=cLg01hN7P0;2`/01lO7`0];Bd09bLW09nOW`3QhN40h^;R
0?7al@3moOd0n?Sh0?ooo`39bLT0<c<c01lO7`0d=3@07alO071`L03<c<`0mOGe0080l_;b01`0o?cl
0?Win@3/k>`0[Jf]03hn?P0T92@0<30`02TY:@0g=cL0WIfM0>OWi`3^k^h0o?cl0?Ogm`3no_h0lO7a
0?ooo`2`/;00:RXZ01hN7P0`<300:b/[02LW9`0T92@0820P02LW9`0X:2P07alO0P0T92@04@0W9bL0
7QhN024Q8@0R8R80820P02XZ:P0Y:BT06a/K02/[:`0T92@07alO02/[:`0X:2P07QhN02<S8`0N7Qh0
820P008092@T0P0[:b/02@0Q8B409bLW02@T900N7Qh06a/K028R8P0W9bL092@T02PX:002034a<@0:
02@T900P82008b<S02LW9`0T92@08B4Q02LW9`0T92@0:BTY02PX:0808B4Q00P0:BTY02/[:`0W9bL0
:b/[02d];@0X:2P08b<S02HV9P808b<S00<0:BTY02HV9P3oool05@3oool05`0Q8B40:RXZ02PX:00a
<C40>3Ph03lo?`1;Bd/0D51@05eMG@1_Kfl0O7al08^;R`2DU9@0XZ:R0:VYZ@2e]KD0_kno0<K6aP3D
e=@0d];B0=KFeP3EeMD0f=SH0080e=CD00P0a<C40<c<c03Fe]H0g=cL0=kNgP3AdM40clo?0<S8b080
^KVi00`0];Bd0:FUY@2MWId0T92@07emO@1nOWh0H61P05ADE014A4@0>c/k02LW9`0N7Qh201PH600;
01DE5@0C4a<04a<C01@D500<30`02PX:00L71`0<30`03@d=00T92@0=3@d00P071`L05`092@T02PX:
00h>3P0=3@d061PH01DE5@0G5aL05QHF01DE5@0N7Qh06QXJ01/K6`0T92@0;Rh^02<S8`0V9RH0;Rh^
03/k>`15ADD0FEUI06IVIP1gMgL0Ph>30080NGUi01P0OWin0861P@22PX80PX:209:BTP2KVi/0Xj>S
0:NWY`2ZZZX0YJFU09JFUP2EUID0P82008>3P`28R8P0S8b<09fMW@2RXZ80YJFU0:^[Z`2][Jd0YZJV
0:2PX02BTY8208b<S00509FEU@2JVYX0WinO0:BTY02[Zj/00P2RXZ80602WYjL0[Zj^09FEU@28R8P0
QhN70820P026QXH0TI6A09bLW02RXZ80ZZZZ0:^[Z`2XZ:P0ZJVY0:2PX02IVIT0U9BD08Z:RP28R8P0
U9BD09FEU@2LW9`0VIVI09bLW080X:2P02P0VYZJ0::RXP2OWil0UYJF09BDU02>SXh0TY:B096AT@2<
S8`0QhN707UiN@1bLW80H61P04m?C`16ATH0=cLg02h^;P0I6AT0820P01PH600M7Ad08R8R01dM7@0O
7al07AdM01hN7P0M7Ad06a/K01LG5`0N7Qh08R8R024Q8@0N7Qh07AdM01hN7P0P82007alO028R8P0S
8b<07alO0P0J6QX02P0G5aL07alO02<S8`0N7Qh071`L01dM7@0R8R8092@T01dM7@0P820201XJ6P0A
01TI6@0R8R807QhN02PX:00R8R808B4Q01dM7@0R8R807QhN02PX:00P82008R8R02DU9@0Q8B407QhN
01XJ6P0Q8B405P3oool04`0n?Sh0C4a<05ADE01VIVH0NGUi08R8R02IVIT0YJFU0;Rh^034a<@0alO7
0;bl_02c/k<0/[:b0;>c/`2k^k/0^;Rh0;Jf]P2e]KD00P2XZ:P0502/[:`0[Zj^0;:b/P2h^;P0][Jf
0=3@d03=cLd0`l?30:f][@2KVi/0Ogmo06=SH`1:BTX0?clo03@d=00Z:RX09RHV02DU9@0N7Qh061PH
0`0>3Ph400`<300;00h>3P0=3@d03Ph>00d=3@0?3`l03Ph>010@400B4Q804a<C01HF5P0B4Q800P0A
4A400`0H61P06ATI01LG5`0201LG5`0]01XJ6P0H61P06a/K028R8P0];Bd0=CDe03<c<`0i>CT0@T92
04A4A00n?Sh0CTi>06EUI@1oOgl0UIFE0:j^[P2e]KD0Zj^[09ZJVP1iNGT0K6a/06IVIP1RHV80JFUY
07AdM024Q8@0SXj>09FEU@2JVYX0UYJF08^;R`1kNg/0LW9b06UYJ@1bLW80OGem08V9R@2GUiL0WinO
09jNWP2LW9`0Vi^K096AT@20P800M7Ad0080K6a/00H0LG5a07QhN01oOgl0R8R808j>SP2=SHd209BD
U00`08^;R`1jNWX0Lg=c07=cL`1jNWX0R8R809NGU`2LW9`0VYZJ09JFUP2=SHd0Ogmo07UiN@1aLG40
JVYZ06MWI`1VIVH0LG5a0861P@2=SHd0W9bL0::RXP2^[Zh0/;2`0:FUY@2KVi/0Shn?07alO01HF5P0
Bd];03Xj>P0d=3@0<C4a02XZ:P0U9BD07QhN01/K6`0E5AD04Q8B00h>3P0=3@d04A4A01DE5@0N7Qh0
8B4Q02LW9`0Z:RX09RHV0P0X:2P01`0V9RH0820P01`L700H61P071`L020P800M7Ad00P0J6QX07P0O
7al09BDU02@T900V9RH08B4Q01XJ6P0F5QH06ATI01XJ6P0T92@08b<S01lO7`0M7Ad07alO01hN7P0Q
8B407AdM020P800R8R809RHV02TY:@0X:2P09RHV02DU9@0R8R807QhN01dM7@0O7al07QhN020P8080
6QXJ0P0L71`00`0P82009bLW03De=@0D0?ooo`004P3oool04@0c<c<0KFe]092@T02?Shl0RHV908b<
S02@T900_[jn0?ooo`3kno/0oooo0?knoP3emOD0moOg0?_kn`3moOd0l_;b0080n_[j00P0gMgM0;Vi
^@3Hf=P0moOg0>[ZjP3inOT0oOgm0?clo080n_[j01h0oooo0<W9b@2;Rh/0NGUi069RHP0l?3`06QXJ
01HF5P0K6a/06QXJ01@D500=3@d051@D00820P0?3`l020P801DE5@0D51@03`l?01lO7`0G5aL05ADE
014A4@0?3`l03@d=01XJ6P0?3`l051@D010@400;2`/201DE5@0M014A4@0N7Qh0:2PX02h^;P1ZJVX0
O7al06a/K00i>CT0:BTY03<c<`0V9RH05ADE03Lg=`0n?Sh0>c/k02`/;00V9RH0<30`03lo?`17AdL0
EeMG05QHF01@D500<C4a02<S8`0M7Ad08R8R05QHF038b<P00P3Xj>P0BP3no_h0oooo0??cl`3oool0
h>3P03De=@0b<S808R8R06IVIP2h^;P0d];B0=KFeP3inOT0oooo0?Win@3oool0MGEe01dM7@0P8200
:BTY02d];@26QXH0j^[Z0?ooo`3clo<0n_[j0?_kn`3lo?`0RXZ:03Xj>P0I6AT0;Bd]028R8P1DE5@0
bl_;0?;blP3emOD0lo?c0?Ogm`3oool0lo?c09bLW00m?Cd09bLW02XZ:P0O7al0>c/k09^KV`3gmoL0
no_k0?Win@3_knl0l_;b0?ooo`3[jn/0P820024Q8@0N7Qh0<30`01PH600P8200:b/[01hN7P0Q8B40
:b/[02<S8`0Q8B408b<S01hN7P0T92@09RHV01XJ6P0O7al0:2PX0P0P82003P0S8b<08B4Q02<S8`0S
8b<07alO020P800R8R807QhN02/[:`0O7al0:2PX01XJ6P0V9RH0:RXZ0P0V9RH01`0P820092@T01hN
7P0Q8B408R8R024Q8@0Y:BT00P0T92@0600J6QX09bLW02<S8`0T92@0;Bd]028R8P0T92@0;Rh^01/K
6`0a<C409bLW024Q8@0c<c<09RHV02@T900Q8B40820P02LW9`0/;2`09RHV02XZ:P0^;Rh07AdM02TY
:AH0oooo01T07alO02`/;00[:b/0<S8b03Ph>010@400C4a<055AD@1SHf<0IfMW0861P@28R8P0W9bL
0:NWY`2h^;P0`/;20<o?c`3Cdm<0f=SH0=cLg03Ng]h0jNWY0>OWi`3Zj^X0kNg]0080inOW00H0gmoO
0>?Sh`3Zj^X0iNGU0=WIf@3AdM420<K6aP0>0;6a/@2WYjL0VYZJ08n?S`1kNg/0Jf][05mOG`1BDU80
@410038b<P0[:b/071`L01@D500A4A42010@40803@d=00P01`L7010@400@41004A4A01<C4`0>3Ph0
5ADE00P8208030`<00L04Q8B01@D500G5aL071`L02DU9@0Y:BT092@T00<0:BTY00D0:b/[038b<P0X
:2P0>SXj034a<@0203@d=00403De=@0[:b/0;Bd]03De=@80=3@d0P0c<c<0:00h>3P0A4A404=3@`1>
CTh0HV9R07AdM024Q8@0QXJ6096AT@2>SXh0TI6A09>CT`2BTY80UiNG0::RXP2^[Zh0]kNg0;Bd]02n
_[h0`<300:RXZ02RXZ80UYJF08b<S02;Rh/0S8b<09nOW`2QXJ40YjNW0:FUY@2WYjL0YZJV09nOW`2A
TI40QhN708F5Q@1mOGd0QhN708V9R@2MWId20:6QX@0?09fMW@2ZZZX0YJFU09JFUP2?Shl0R8R808^;
R`2ATI40SHf=09BDU02MWId0VIVI0:2PX02OWil0X:2P0080Xj>S00@0U9BD092@T02:RXX0U9BD0`2;
Rh/06@22PX80LW9b06MWI`1LG5`0Cdm?0410@00c<c<09bLW01lO7`0N7Qh07alO01PH600L71`07AdM
01/K6`0L71`07QhN01/K6`0R8R807alO01dM7@0J6QX061PH01XJ6P0O7al00`0N7Qh08`0X:2P09BDU
01XJ6P0P82008R8R01lO7`0G5aL05QHF01LG5`0S8b<07alO01hN7P0V9RH07AdM01HF5P0P82008b<S
028R8P0P82008B4Q01`L700R8R807alO01dM7@0O7al092@T024Q8@0J6QX092@T02<S8`0U9BD092@T
01/K6`0U9BD0:BTY01H0oooo00h0>3Ph04];B`1FEUH0J6QX07QhN028R8P0UYJF0:FUY@2f][H0_kno
0=?Cd`3@d=00eMGE0<_;b`<0alO700X0`<300;fm_@2j^[X0`/;20<G5a@34a<@0a/K60<_;b`37alL0
`/;20P2n_[h02P2_[jl0UYJF0861P@1VIVH0CDe=03`l?00];Bd09BDU01`L700G5aL200d=3@803Ph>
00<03`l?00h>3P0C4a<00`0>3Ph0@P0@41004A4A010@400A4A4051@D01dM7@0J6QX061PH01DE5@0A
4A404Q8B010@400C4a<07QhN02LW9`0^;Rh0=cLg0410@00n?Sh0=cLg03De=@0g=cL0=3@d034a<@0]
;Bd0:BTY02HV9P0W9bL07QhN024Q8@0U9BD0;2`/02l_;`0m?Cd0ADE504I6AP19BDT0BTY:051@D01M
GEd0Kfm_07inOP2EUID0/;2`0<71`@30`<00/;2`0:JVYP2CTi<0QHF507YjNP1cLg<0OGem08V9R@2E
UID0VYZJ09fMW@2TY:@0WYjN07emO@1cLg<0IVIV06ATI01XJ6P0N7Qh08Z:RP80Shn?00d0U9BD09NG
U`2=SHd0OWin071`L01/K6`0LG5a07AdM020P800SHf=09FEU@2CTi<0SHf=0080R8R801T0OWin071`
L01ZJVX0IfMW075aL@1gMgL0Ogmo09:BTP2QXJ40Xj>S0:NWY`2VYZH0XZ:R09FEU@20P800IVIV05=C
D`17AdL0@d=303@d=00^;Rh0:BTY024Q8@0J6QX061PH00D051@D01005ADE01TI6@0M7Ad07alO02<S
8`0R8R809RHV02/[:`0U9BD08b<S02HV9P0R8R806a/K01HF5P0D51@06a/K0P0O7al0700U9BD09RHV
020P800L71`06a/K01lO7`0N7Qh071`L01PH600N7Qh08R8R02DU9@0O7al08B4Q028R8P0I6AT071`L
02DU9@0W9bL09RHV020P800R8R8092@T028R8P0Q8B40820P024Q8@0R8R8201hN7P07028R8P0Q8B40
7alO024Q8@0R8R80;Rh^03<c<`0D0?ooo`004P3oool04P0`<300KFe]08^;R`2;Rh/0RXZ:09:BTP2C
Ti<0]kNg0>c/k03emOD0oooo0?[jnP3lo?`0oooo0?[jnP3lo?`0oooo0?[jnP80oooo0140lO7a0?cl
o03oool0nOWi0?gmo@3no_h0oooo0?knoP3bl_80moOg0<W9b@2@T900NGUi04Y:BP0/;2`06ATI01LG
5`0201DE5@0401PH600F5QH061PH01DE5@807AdM03007QhN01dM7@0/;2`07QhN01LG5`0J6QX04a<C
01XJ6P0K6a/04A4A00h>3P0A4A408R8R02HV9P0Q8B407QhN01DE5@0:2PX061PH02`/;00[:b/0;Bd]
030`<00Q8B40820P02h^;P0];Bd0:BTY02XZ:P0a<C40<30`028R8P0E5AD051@D01dM7@0T92@0;Bd]
01PH600P82008R8R01hN7P0S8b<0E5AD0:j^[P3[jn/0m?Cd0?ooo`3hn?P20?ooo`1G0:f][@16ATH0
92@T01@D500^;Rh0YZJV0>o_k`3hn?P0mOGe0?ooo`3inOT0oooo0>;RhP0/;2`05aLG02d];@0^;Rh0
UIFE0>CTi03`l?00o?cl0?_kn`3lo?`0oooo0;2`/00V9RH08R8R02<S8`0Y:BT0Jf][0<G5a@3WinL0
j^[Z0>o_k`3dm?@0oOgm0?Cdm02ATI40:BTY01lO7`0R8R80:2PX038b<P2FUYH0fMWI0?_kn`3no_h0
lO7a0?gmo@3oool0eMGE06e]K@0^;Rh092@T01TI6@0c<c<0I6AT07YjNP23Ph<0Hf=S05YJFP1_Kfl0
IfMW05mOG`1ZJVX0EUIF06YZJP1fMWH0I6AT05ADE01BDU80EeMG06YZJP1PH600G5aL065QH@1HF5P0
ATI6055AD@1YJFT0KVi^06EUI@1PH600Hf=S04U9B@1?Cdl0GEeM0080HF5Q0240DU9B05IFEP1BDU80
FEUI05YJFP1KFe/0L71`07alO01WIfL0FEUI05QHF01?Cdl0F5QH06MWI`1SHf<0K6a/06EUI@1DE5@0
LW9b06e]K@1HF5P0Hf=S06YZJP1iNGT0DE5A04Q8B01SHf<0MGEe05]KF`1QHF40Lg=c05IFEP1GEeL0
5P3oool04`1?Cdl0E5AD055AD@1QHF40GUiN06ATI01QHF40L71`06a/K01mOGd0QHF509BDU02QXJ40
YJFU0;2`/02o_kl0`l?30=3@d03Fe]H00P3Ti>@07P3UiND0m_Kf0?Ogm`3inOT0n_[j0?3`l03^k^h0
lo?c0>g]k@3_knl0jNWY0=oOg`3IfMT0a/K60;:b/P2XZ:P0VYZJ08V9R@20P800KFe]05UIF@1FEUH0
?Shn03@d=00X:2P0820P01LG5`0K6a/051@D01LG5`806ATI00L071`L01PH600B4Q805aLG01@D500K
6a/06QXJ008051@D01L05ADE014A4@0G5aL03`l?01TI6@0F5QH061PH01HF5P0M7Ad07QhN01lO7`0F
5QH08b<S01dM7@0Q8B408R8R02@T900Q8B407AdM01XJ6P0R8R8071`L02DU9@02020P800N024Q8@0Y
:BT0?Shn04M7A`1IFET0FUYJ06i^KP23Ph<0SHf=08V9R@23Ph<0QhN708b<S02DU9@0Y:BT0:VYZ@2a
/K40ZJVY0;2`/02ZZZX0/;2`09VIV@2;Rh/0T92@08n?S`2IVIT0XZ:R0:b/[02VYZH0Y:BT0P2][Jd0
4@2/[:`0TI6A08^;R`20P800PX:208F5Q@2@T900WYjN0:BTY02YZJT0Z:RX0:JVYP2UYJD0VIVI08Z:
RP20P800PX:20080Q8B401T0T92@09^KV`2DU9@0VYZJ0:2PX02TY:@0Vi^K09NGU`2CTi<0Rh^;08n?
S`2<S8`0RHV908n?S`2DU9@0UIFE08B4Q020P800Ng]k07=cL`1[Jf/0FEUI051@D01BDU80D51@0080
Fe]K0`1OGel00`1HF5P0GemO061PH00205ADE00;05MGE`1KFe/0DU9B05EEE@1ADE40F5QH05ADE01H
F5P0E5AD05]KF`1DE5@00P1CDe<01P1DE5@0FUYJ04i>CP1FEUH0EEEE05]KF`80F5QH00h0E5AD055A
D@1IFET0D51@05=CD`1TI6@0D51@05aLG01NGUh0EeMG05YJFP1NGUh0EUIF061PH080FEUI00D0H61P
069RHP1OGel0FUYJ065QH@0205eMGAH0oooo00l0Bd];05UIF@1SHf<0M7Ad07MgM`25QHD0S8b<09VI
V@2SXj<0^;Rh0<?3``3>c/h0cLg=0<K6aP3:b/X00P3;bl/0603Bd]80eMGE0=gMg@3Kfm/0f=SH0=cL
g03GemL0d=3@0<o?c`37alL0_;bl0;jn_P2XZ:P0UIFE07]kN`1QHF40ATI603Lg=`0W9bL08B4Q01dM
7@0J6QX06a/K01LG5`804Q8B00P03Ph>018B4P0F5QH061PH01/K6`0Q8B407QhN02@T90807QhN00<0
6a/K01DE5@0A4A400P0D51@0500F5QH03`l?00l?3`0@410051@D01PH600Q8B4092@T02/[:`0W9bL0
:b/[02PX:00];Bd09bLW020P800G5aL05QHF01<C4`0E5AD05aLG0P0F5QH0:@0L71`09bLW038b<P0b
<S80>CTi03Xj>P13@d<0EUIF079bLP2CTi<0WIfM0:^[Z`2YZJT0^;Rh0;Fe]@2NWYh0P820079bLP1^
KVh0LW9b07]kN`2;Rh/0SXj>08n?S`2CTi<0WIfM0:>SX`2IVIT0MGEe06a/K01]KFd0LG5a07inOP29
RHT0TY:B09>CT`2HV9P0WinO09NGU`24Q8@0KFe]0080JFUY01`0Kfm_07]kN`2=SHd0TY:B096AT@2?
Shl0S8b<08>3P`1hN7P0Jf][069RHP1TI6@0Jf][075aL@1lO7`0SXj>09jNWP2KVi/0X:2P0:6QX@2J
VYX0SXj>07alO01YJFT0GEeM05IFEP1EEED0EUIF0P1KFe/06P1GEeL0C4a<04e=C@1>CTh0ATI60451
@@0o?cl0B4Q804m?C`1FEUH0FUYJ05aLG01JFUX0EeMG059BDP1ADE40D51@04Y:BP13@d<0A4A404Y:
BP16ATH0A4A404M7A`1<C4`0DU9B0P1CDe<0901>CTh0DE5A04Q8B016ATH0D51@04];B`1>CTh0CDe=
04m?C`1>CTh0D51@04U9B@1;Bd/0AdM704I6AP1<C4`0Cdm?05MGE`1IFET0EEEE05mOG`1PH600EUIF
05EEE@1?Cdl0D51@059BDP1@D500CDe=055AD@19BDT0ATI604A4A018B4P0BDU904Y:BQ@0oooo000B
0?ooo`0W02LW9`1DE5@0JFUY06ATI01UIFD0K6a/06IVIP1fMWH0U9BD0;Fe]@38b<P0c<c<0<o?c`35
aLD0[jn_0;jn_P3Ti>@0g=cL0=KFeP3Cdm<0d];B0<[:bP3AdM40e]KF0=kNgP3MgMd0emOG0<30`02A
TI40Shn?08V9R@1gMgL0JVYZ0451@@0N7Qh061PH02LW9`0S8b<0820P00809bLW01`04A4A034a<@0/
;2`08b<S020P800X:2P0F5QH04I6AP0a<C40:b/[01TI6@0j>SX0K6a/051@D00`<3005aLG04e=C@1e
MGD0H61P04Q8B00];Bd02PX:01DE5@0T92@0;Bd]01dM7@0V9RH0:b/[0P0V9RH02`0T92@09RHV024Q
8@0Q8B408R8R024Q8@0M7Ad06ATI01PH600K6a/092@T0080;Rh^08D05ADE02d];@20P800a<C40?3`
l03^k^h0oooo0>SXj03emOD0oOgm09FEU@0e=CD092@T020P800n?Sh0MgMg0=GEe@3emOD0oOgm0?oo
o`3gmoL0oOgm0=kNgP1jNWX08R8R01hN7P0k>c/0TI6A0>3Ph03oool0nOWi0?Gem@3oool0k>c/0:n_
[`1IFET09bLW01TI6@0R8R80NWYj0=GEe@3/k>`0j^[Z0>KViP3dm?@0o_kn0?ooo`2NWYh0<S8b024Q
8@0Y:BT0<C4a024Q8@1gMgL0i>CT0?Cdm03lo?`0n_[j0>[ZjP3oool0oOgm09jNWP0`<30051@D020P
8011@D40TY:B0<o?c`2n_[h0`<300<c<c03EeMD0cLg=0=;BdP3Ng]h0clo?0<[:bP3<c<`0c/k>0<G5
a@32`/80`l?30<;2`P3>c/h0dM7A0<g=c@3Fe]H0c/k>0;Jf]P2l_;`0e]KF0=cLg039bLT0a/K60<k>
cP2j^[X0_kno0<c<c038b<P0aLG50<S8b036a/H0a<C40<_;b`39bLT0a<C40=;BdP3Ogml0h^;R0=GE
e@3:b/X0_[jn0<_;b`3Hf=P0dM7A0=kNgP3Lg=`0_kno0=KFeP3Ng]h0dM7A0=OGe`3Ph>00kno_0;jn
_P3?cll0g=cL0=SHf038b<P0c/k>0=CDe02c/k<0[jn_01H0oooo03L0^k^k0;Bd]02ZZZX0Xj>S09nO
W`2CTi<0SXj>08J6QP27QhL0NWYj08F5Q@26QXH0QHF508:2PP23Ph<0SXj>09:BTP2GUiL0YjNW0:n_
[`2a/K40_Kfm0<;2`P36a/H0b<S80<G5a@36a/H0alO70<K6aP30`<00`L710;2`/02b/[80Z:RX09RH
V02;Rh/0RHV907emO@1YJFT0HF5Q04];B`19BDT0?Cdm03lo?`0c<c<0;Bd]02HV9P0W9bL08R8R02LW
9`0T92@08R8R02DU9@0/;2`0<C4a0080:b/[00P0=cLg03Hf=P0l?3`0?3`l03dm?@0j>SX0;2`/03<c
<`<0<S8b00l0:RXZ02TY:@0X:2P0<30`02TY:@0W9bL07QhN01XJ6P0N7Qh06a/K020P800F5QH061PH
01`L700H61P00P0K6a/0600P820092@T02LW9`0g=cL0AdM705IFEP1YJFT0N7Qh07inOP2BTY80QhN7
08R8R026QXH0RXZ:09JFUP2MWId0XJ6Q0:2PX02ZZZX0YZJV0:n_[`2ZZZX0WYjN08^;R`80SHf=01l0
TI6A09fMW@2ZZZX0X:2P0:FUY@2XZ:P0[Zj^09bLW02KVi/0QXJ608>3P`22PX80Shn?09NGU`2TY:@0
Zj^[0:JVYP2QXJ40YjNW0:^[Z`2PX:00TY:B092@T02>SXh0Rh^;08j>SP2=SHd0WIfM09RHV02IVIT0
U9BD0080WYjN00d0VIVI09RHV02:RXX0Shn?08N7Q`2=SHd0Ti>C0:FUY@2ZZZX0W9bL0:>SX`2HV9P0
Vi^K0080V9RH00L0Ti>C09RHV02SXj<0ZZZZ0;Fe]@2o_kl0_[jn0080`l?300P0_Kfm0<C4a034a<@0
a/K60<71`@3;bl/0_kno0<?3``80_kno0100`L710;jn_P36a/H0`L710<;2`P35aLD0`/;20;Zj^P32
`/80_;bl0<71`@32`/80_[jn0<30`02m_Kd0`/;20P36a/H00`30`<00`l?30<O7a`020<W9b@80b<S8
00P0bLW90<K6aP32`/80c/k>0<O7a`33`l<0c/k>0<g=c@80d=3@00@0c/k>0<c<c032`/80cLg=5P3o
ool04P1WIfL0HV9R05eMG@1JFUX0GEeM05mOG`1SHf<0Jf][07EeM@1lO7`0S8b<08j>SP2ATI40UYJF
09nOW`2ZZZX0/k>c0;Jf]P80`L7101L0_;bl0;Rh^02g]kL0]KFe0:^[Z`2TY:@0TY:B08R8R01hN7P0
Lg=c06UYJ@1KFe/0Cdm?04=3@`0f=SH0<C4a02/[:`0Q8B406QXJ01TI6@0J6QX06a/K01TI6@0201hN
7P1I02<S8`0Y:BT0<S8b03Lg=`0e=CD0=3@d03De=@0i>CT0?Shn03Ph>00`<300;bl_03Ti>@0f=SH0
=cLg02l_;`0W9bL092@T028R8P0];Bd0:RXZ02PX:00Y:BT08b<S028R8P0O7al071`L01<C4`0<30`0
2@T900/;2`0?3`l04a<C01XJ6P0L71`0:RXZ038b<P0e=CD0>SXj0410@01>CTh0GUiN079bLP2;Rh/0
X:2P0:ZZZP2f][H0]KFe0:JVYP2GUiL0NGUi071`L01ZJVX0Jf][07EeM@22PX80QHF508^;R`2FUYH0
X:2P09nOW`2GUiL0PX:206UYJ@1/K6`0LW9b07moO`2@T900UIFE08f=S@2BTY80UYJF09:BTP1oOgl0
N7Qh071`L01eMGD0OGem08N7Q`2CTi<0V9RH09BDU028R8P0QhN708Z:RP24Q8@0NWYj06m_K`1`L700
0P1/K6`01@1aLG40PH6109FEU@2BTY80UiNG0080Ti>C00X0RXZ:0820P01dM7@0Jf][06m_K`1bLW80
Ogmo08f=S@2FUYH0Ti>C0P2<S8`01`29RHT0SXj>09:BTP2FUYH0XJ6Q0:ZZZP2e]KD00P2h^;P01`2e
]KD0[:b/0:^[Z`2UYJD0XZ:R0:NWY`2VYZH00P2QXJ402P2PX:00W9bL0:6QX@2QXJ40Y:BT0:>SX`2T
Y:@0Z:RX0:JVYP2TY:@20::RXP030:>SX`2YZJT0ZJVY0080[Jf]00d0ZZZZ0:NWY`2ZZZX0ZZZZ0:BT
Y02RXZ80X:2P0:FUY@2YZJT0ZZZZ0:b/[02ZZZX0]KFe00<0]kNg00/0^k^k0;Rh^02f][H0][Jf0:b/
[02VYZH0U9BD08f=S@28R8P0Ogmo07QhN00D0?ooo`004P3oool05@0N7Qh0:2PX038b<P0X:2P0:BTY
02h^;P0R8R80820P02XZ:P0P8200<30`02`/;00^;Rh0:2PX00d=3@0J6QX0ATI603`l?00b<S80<30`
03dm?@02034a<@1103De=@0i>CT0@41004=3@`0n?Sh06ATI01lO7`10@400FEUI059BDP0m?Cd08B4Q
04Y:BP2DU9@0W9bL07IfMP1ADE40=SHf028R8P1_Kfl0L71`04Q8B00k>c/0ATI608f=S@2[Zj/0IVIV
051@D00f=SH0FUYJ0;Ng]`2NWYh0Fe]K02d];@1JFUX0X:2P07QhN018B4P0:b/[00X:2P0M7Ad092@T
01lO7`0A4A407alO02XZ:P0S8b<07AdM01XJ6P0P8200:2PX02<S8`0R8R809RHV02@T900Q8B40820P
02<S8`0X:2P0<S8b02/[:`0S8b<0Hf=S0<?3``3^k^h00P3gmoL03@3bl_80i>CT0?knoP2o_kl0>c/k
02<S8`0l?3`0B4Q80:BTY03Ng]h0nOWi0?7al@3hn?P00P3oool0;`3dm?@0M7Ad030`<00T92@0C4a<
0:2PX03Zj^X0lo?c0?Ogm`3dm?@0n_[j0>c/k02CTi<0<S8b020P800X:2P0;Bd]05=CD`33`l<0oooo
0>_[j`3/k>`0lO7a0?ooo`3Zj^X0V9RH03hn?P0M7Ad08b<S02XZ:P0W9bL0FEUI0<S8b03kno/0lo?c
0?Gem@3moOd0oooo0>k^kP2:RXX0D51@02HV9P0R8R80?clo09bLW03hn?P0oooo0080lO7a0P3^k^h0
1`3bl_80m?Cd0?Shn03jn_X0o?cl0?Gem@3gmoL00P3clo<05`3emOD0lo?c0?gmo@3lo?`0m?Cd0?gm
o@3oool0m?Cd0>o_k`3hn?P0no_k0?ooo`3gmoL0n?Sh0>[ZjP3[jn/0m?Cd0>k^kP3bl_80oooo0?gm
o@3gmoL0n?Sh0080nOWi103oool04`3no_h0m?Cd0?knoP3inOT0h>3P0>OWi`3oool0i^KV0>o_k`3l
o?`0oOgm0?ooo`3moOd0oooo0?_kn`3_knl0h^;R0?;blP3kno/00P3dm?@00`3Xj>P0jn_[0?ooo`0E
0?ooo`0A0>3Ph038b<P0_kno0;>c/`2QXJ40Vi^K08R8R01mOGd0Kfm_05iNGP1IFET0@T9203`l?00f
=SH09bLW02TY:@0T92@00P0X:2P01`0T92@0:2PX02XZ:P0T92@09RHV02PX:00_;bl00P0^;Rh02`0a
<C40:BTY02XZ:P0a<C40=3@d03De=@0a<C40;Bd]03dm?@0o?cl0?Shn0080A4A400P0?Shn04A4A01<
C4`0CDe=04i>CP1FEUH0D51@05YJFP80IFEU00L0EEEE05=CD`1IFET0Fe]K061PH01TI6@0J6QX0080
HV9R00@0IFEU06YZJP1MGEd0EUIF0P17AdL01@0o?cl0?3`l0410@00d=3@0;Rh^0080;2`/0P0L71`0
9@0G5aL051@D01hN7P0K6a/07QhN01/K6`0T92@05aLG01`L700P82008b<S02/[:`0o?cl0AdM705QH
F01TI6@0KFe]07]kN`2=SHd0Shn?08f=S@26QXH0RHV909FEU@2SXj<0[Jf]0;6a/@2g]kL0]KFe0;Bd
]02_[jl0ZJVY09bLW02?Shl0UIFE09jNWP2SXj<00P2ZZZX04P2/[:`0[jn_0:f][@2PX:00Vi^K08B4
Q025QHD0RHV908J6QP2@T900X:2P0:JVYP2NWYh0VIVI0:RXZ02NWYh0X:2P08Z:RP80R8R800T0RXZ:
08f=S@2;Rh/0TY:B09BDU02GUiL0UIFE09BDU02JVYX00P2@T900;P26QXH0SXj>08^;R`2?Shl0TY:B
0:6QX@2][Jd0Zj^[0;6a/@2`/;00Zj^[0;:b/P2^[Zh0Zj^[0;>c/`30`<00cLg=0=cLg03Shn<0lo?c
0>o_k`3Vi^H0kNg]0>[ZjP3Vi^H0l?3`0>[ZjP3YjNT0mOGe0>g]k@3`l?00jn_[0?7al@3/k>`0j>SX
0>c/k03`l?00jn_[0>c/k03bl_80k>c/0>_[j`3bl_80j^[Z0>o_k`3Zj^X20?7al@0H0>_[j`3clo<0
j^[Z0?;blP3/k>`0m?Cd0>g]k@3/k>`0j^[Z0>c/k03bl_80lO7a0>g]k@3[jn/0m?Cd0>GUi@3_knl0
jn_[0>g]k@3YjNT0l?3`0?;blP3]kNd0inOW5P3oool01P1IFET0AdM703Ti>@0c<c<0;Rh^02TY:@80
9BDU00L07alO01/K6`0K6a/06a/K020P800R8R809RHV0080:BTY00@0;bl_030`<00`<300;bl_0P0W
9bL01@0/;2`0;Rh^038b<P0`<300;2`/0080:RXZ00X0<30`03Hf=P0j>SX0>3Ph03/k>`17AdL0FUYJ
05=CD`1:BTX0B4Q80P12@T801P19BDT0DE5A051@D01BDU80F5QH065QH@80JVYZ02T0FUYJ055AD@1A
DE40De=C05]KF`1JFUX0EEEE051@D01?Cdl0A4A403dm?@0a<C408R8R024Q8@0O7al08b<S028R8P0W
9bL0820P01PH600D51@0410@00`<300:2PX03Ph>01<C4`0K6a/092@T02LW9`0_;bl0=3@d03Xj>P0d
=3@0?Cdm04M7A`1GEeL0L71`08^;R`2JVYX0ZZZZ0;2`/0020;6a/@0o0:>SX`2;Rh/0MgMg06m_K`1e
MGD0PX:208j>SP2EUID0VIVI09nOW`2RXZ80WYjN09RHV025QHD0MgMg075aL@1gMgL0Q8B4096AT@2D
U9@0SXj>09BDU02ATI40SHf=07YjNP1`L700J6QX06m_K`1hN7P0OGem08Z:RP2BTY80TI6A08V9R@26
QXH0S8b<07inOP1hN7P0J6QX06a/K01]KFd0Kfm_071`L01gMgL0QHF508Z:RP2@T900Shn?08^;R`2:
RXX0Ogmo07QhN01bLW80N7Qh07emO@2:RXX0V9RH0:n_[`2f][H0/;2`0;6a/@2][Jd0ZJVY0080/K6a
00<0^;Rh0<_;b`3Hf=P00P3Rh^803P3QhN40fm_K0<W9b@31`L40a<C40;no_`2n_[h0a/K60<?3``34
a<@0c<c<0<K6aP39bLT0a/K60P3:b/X04037alL0cLg=0<W9b@3:b/X0bLW90<o?c`3;bl/0c<c<0<g=
c@39bLT0clo?0=3@d03AdM40c<c<0<g=c@38b<P20<?3``0D0;jn_P2l_;`0^KVi0<30`037alL0d=3@
0=cLg03Fe]H0e=CD0=KFeP3Bd]80clo?0=3@d03<c<`0bLW90;bl_02j^[X0X:2P08V9R@1fMWHD0?oo
o`004P3oool04P0N7Qh08b<S02PX:00N7Qh08R8R02XZ:P0Q8B406a/K01TI6@0V9RH09bLW01DE5@0K
6a/0:2PX01LG5`0C4a<09RHV02@T90808b<S01h0=CDe02XZ:P0/;2`0;2`/034a<@0^;Rh0;2`/03<c
<`0Q8B407QhN03De=@1MGEd0FEUI02d];@0N7Qh0LW9b0>_[j`3kno/0]KFe06a/K00o?cl0:b/[08^;
R`2TY:@0IFEU04A4A010@400NWYj0;no_`1OGel204i>CP0E04U9B@1mOGd0LW9b055AD@14A4@0=SHf
071`L00n?Sh08b<S024Q8@061PH07alO030`<00W9bL0;Rh^04=3@`17AdL0ADE504I6AP15ADD0BTY:
0080F5QH00L0EeMG05=CD`1BDU80Fe]K06i^KP1nOWh0SHf=0080R8R800l0V9RH0<K6aP3clo<0oOgm
0?Win@3jn_X0moOg0?ooo`2n_[h0FEUI03Lg=`0[:b/09bLW09^KV`3Ti>@00P3oool09@3emOD0oooo
0?Shn03YjNT0NGUi030`<00R8R80@d=30::RXP3[jn/0j^[Z0>o_k`3lo?`0lo?c0?ooo`3:b/X0@410
01/K6`0];Bd0=3@d07=cL`2j^[X0h>3P0?Gem@3alO40j>SX0?ooo`3kno/0PH6102TY:@0[:b/0<30`
01HF5P0[:b/0KVi^0<S8b03^k^h00P3moOd0403gmoL0n_[j0=KFeP1mOGd0;Rh^01LG5`0K6a/0@d=3
092@T03Vi^H0oooo0?_kn`3clo<0oooo0?Shn03clo<20?ooo`040?Cdm03moOd0oooo0?[jnP@0oooo
00D0nOWi0?_kn`3lo?`0l_;b0?Cdm0020?ooo`0=0?Ogm`3emOD0oooo0?[jnP3inOT0oooo0?clo03h
n?P0oooo0?Win@3oool0n?Sh0?gmo@040?ooo`0?0?_kn`3emOD0mOGe0?ooo`3moOd0moOg0?ooo`3l
o?`0kno_0?gmo@3no_h0no_k0?clo03moOd0n_[j0080lo?c0P3oool20?[jnP050?ooo`3Rh^80fm_K
0?ooo`3kno/05`3oool0403Ph>00clo?0<30`02l_;`0YZJV09fMW@2:RXX0NGUi071`L01HF5P0CDe=
04=3@`0l?3`0;Rh^01XJ6P0B4Q8301dM7@0701DE5@0Q8B406a/K01lO7`0N7Qh0820P02@T9002020P
800]02@T900P8200;2`/02PX:00_;bl0;Rh^02DU9@0e=CD0@d=304U9B@1CDe<0EUIF05YJFP1EEED0
H61P06ATI01^KVh0J6QX06a/K01ZJVX0KVi^06m_K`1hN7P0Kfm_06ATI01HF5P0H61P069RHP1QHF40
F5QH05UIF@1CDe<0EEEE04e=C@1<C4`0@D5103lo?`0i>CT0>3Ph03lo?`0i>CT0=3@d02d];@0d=3@0
;Bd]0080<c<c02/0>SXj038b<P0g=cL0A4A404I6AP1?Cdl0CTi>05MGE`1TI6@0H61P06UYJ@1hN7P0
Q8B408b<S02KVi/0Y:BT0:FUY@2c/k<0/[:b0:ZZZP2XZ:P0WinO09jNWP2WYjL0][Jf0;Rh^02e]KD0
/k>c0;Rh^02i^KT0/k>c0:6QX@2CTi<0TI6A09fMW@2PX:00Zj^[0:VYZ@2c/k<0Zj^[0:VYZ@2MWId0
UIFE0080S8b<05L0RXZ:08f=S@2NWYh0ZJVY0:NWY`2[Zj/0YjNW0:f][@2RXZ80YjNW096AT@2=SHd0
P820092@T02;Rh/0TI6A092@T02DU9@0UIFE09BDU02MWId0Ti>C09BDU02=SHd0Rh^;08J6QP29RHT0
QhN709>CT`2JVYX0YZJV0:>SX`2/[:`0YjNW0:^[Z`2PX:00YZJV0:^[Z`2f][H0];Bd0<g=c@3Ogml0
kNg]0?7al@3emOD0l_;b0?7al@3inOT0lo?c0>o_k`3emOD0lo?c0?3`l03emOD0m?Cd0>k^kP3dm?@0
m_Kf0>_[j`3gmoL0kNg]0>o_k`3^k^h0kNg]0?KfmP3alO40l_;b0?KfmP3gmoL0m?Cd0??cl`3inOT0
moOg0>k^kP3dm?@0l?3`0?Shn03bl_80m?Cd0??cl`3alO40kno_0?;blP3emOD0lO7a0?Cdm03Zj^X0
0`3^k^h01`3gmoL0jNWY0?3`l03Xj>P0kno_0>g]k@3_knl05P3oool01@1MGEd0?3`l034a<@0[:b/0
92@T00806QXJ0P0F5QH01`0C4a<05ADE01TI6@0H61P05ADE01LG5`0K6a/00P0Y:BT0<00[:b/0:BTY
02@T900N7Qh0820P024Q8@0T92@09RHV02DU9@0V9RH0:b/[02h^;P0l?3`0?Cdm04E5A@16ATH0CTi>
06EUI@1hN7P0NWYj07IfMP1UIFD0GemO05eMG@1TI6@0H61P065QH@1IFET0G5aL05YJFP1MGEd0F5QH
05=CD`15ADD0?clo04A4A01<C4`0BTY:0410@00m?Cd0=cLg03@d=00b<S80<C4a02`/;00V9RH0:BTY
02XZ:P80;Rh^00`0:RXZ02`/;00[:b/0;bl_034a<@0i>CT0?clo04Q8B01>CTh0G5aL071`L01hN7P2
07moO`0=0861P@20P800O7al08f=S@2NWYh0YZJV0:VYZ@2_[jl0/[:b0;2`/02WYjL0SXj>0820P002
07EeM@0>07emO@2>SXh0VIVI0:>SX`2UYJD0ZJVY0:FUY@2GUiL0PX:2079bLP1ZJVX0LG5a08>3P`2;
Rh/209FEU@0<09^KV`2ATI40Ti>C08J6QP1oOgl0M7Ad07]kN`1nOWh0RHV909:BTP2CTi<0SXj>0P2:
RXX03026QXH0OGem07MgM`1[Jf/0J6QX06YZJP1`L700Lg=c07]kN`25QHD0Rh^;09:BTP80TI6A00/0
PH6107QhN01_Kfl0KVi^06UYJ@1bLW80Ogmo09BDU02RXZ80[Jf]0:^[Z`020:f][@0D0:n_[`2][Jd0
^k^k0<O7a`3Bd]80g=cL0>o_k`3^k^h0jNWY0>;RhP3Cdm<0clo?0<S8b036a/H0_[jn0;^k^`33`l<0
`/;20<C4a03;bl/20<k>cP040=7Ad@3Bd]80d=3@0=3@d080bl_;00@0c/k>0<o?c`3Cdm<0dM7A0`3B
d]80203Cdm<0e=CD0=OGe`3?cll0b/[:0<_;b`37alL0c<c<0P32`/804P2l_;`0_[jn0<;2`P3?cll0
e=CD0=;BdP3@d=00dm?C0=KFeP3Jf]X0f=SH0=?Cd`3>c/h0`/;20;:b/P2XZ:P0W9bL08J6QQ@0oooo
000B0?ooo`0J02<S8`0Q8B4092@T01hN7P0T92@0:RXZ02HV9P0S8b<07QhN01TI6@0S8b<07AdM024Q
8@0X:2P061PH01DE5@0P82008B4Q02PX:00W9bL0:RXZ01XJ6P0W9bL08R8R02TY:@0Z:RX202<S8`80
9bLW00l0:RXZ05MGE`1KFe/0A4A4020P801:BTX0Vi^K09nOW`1eMGD0HV9R061PH00`<300B4Q804i>
CP0g=cL00P19BDT01@0o?cl0BTY:069RHP1@D500Fe]K00<0@d=30140CTi>04Y:BP0k>c/0CTi>02/[
:`16ATH0E5AD01LG5`0;2`/07AdM02@T900j>SX0F5QH05mOG`1SHf<0L71`07IfMP0307emO@0607Mg
M`1dM7@0QHF50:RXZ03;bl/0gMgM0P3UiND0=@3/k>`0i^KV0=kNgP3^k^h0moOg0>SXj03kno/0oooo
0;jn_P1BDU808R8R01/K6`0[:b/0E5AD0<o?c`3Zj^X0n?Sh0?Cdm03jn_X0oooo0<_;b`21PH408b<S
02XZ:P0Y:BT0Vi^K0>WYj@3kno/0mOGe0?Ogm`3moOd0oooo0>CTi021PH409RHV024Q8@0f=SH0WIfM
0=?Cd`3moOd0no_k0>_[j`3inOT0oooo0?Cdm02a/K40<C4a028R8P0b<S807QhN02d];@1bLW80eMGE
0080mOGe00`0oOgm0?ooo`3oool0h^;R05YJFP0N7Qh0;Bd]010@401@D500Zj^[0=oOg`3inOT20?Sh
n0110?Gem@3no_h0i^KV0<C4a03AdM40h^;R0=KFeP3?cll0bLW90;>c/`2h^;P0clo?0>_[j`3gmoL0
hN7Q0<k>cP3AdM40bl_;0<g=c@3MgMd0h>3P0<c<c036a/H0f=SH0:n_[`39bLT0inOW0>GUi@3IfMT0
g]kN0<c<c03:b/X0^k^k0<k>cP3Ti>@0h>3P0=SHf03Bd]80`L710;Jf]P3WinL0moOg0?7al@3Vi^H0
hN7Q0<c<c02f][H0^k^k0=?Cd`3Rh^80gmoO0=GEe@3;bl/0_kno0<S8b03MgMd0g]kN0>GUi@3YjNT0
moOg0>KViP3Ogml0oOgm0?[jnP3clo<05P3oool0503?cll0`L710;Vi^@2][Jd0X:2P09>CT`2:RXX0
Ogmo06i^KP1WIfL0De=C04M7A`0h>3P0:b/[01PH600I6AT07AdM01`L700P82007QhN0P0H61P00`0J
6QX05aLG01XJ6P0301`L700301hN7P0M7Ad06ATI00809BDU0P0X:2P02P0a<C40=CDe03dm?@0o?cl0
@D5104Q8B019BDT0ATI604U9B@1:BTX2059BDP0904e=C@1ADE40D51@05=CD`1ADE40C4a<04M7A`15
ADD0?clo0080@d=30180?Shn0451@@0o?cl0BDU90492@P0i>CT0=cLg03/k>`0c<c<0>3Ph03Lg=`0e
=CD0>CTi0410@018B4P0@D5104a<C01=CDd2059BDP0G069RHP1cLg<0M7Ad08J6QP2;Rh/0Ti>C0:BT
Y02WYjL0/[:b0:^[Z`2n_[h0_;bl0<[:bP3?cll0e=CD0<G5a@2j^[X0/K6a0:b/[02VYZH0X:2P0;>c
/`2XZ:P00P2ZZZX0402WYjL0X:2P08Z:RP1nOWh0QhN708B4Q02CTi<0X:2P0:VYZ@2XZ:P0[Jf]0:VY
Z@2/[:`0X:2P09BDU02<S8`209FEU@0L0:2PX02a/K40]KFe0;6a/@2e]KD0^;Rh0;^k^`2^[Zh0YJFU
09BDU02CTi<0UiNG09:BTP2HV9P0VIVI0:6QX@2KVi/0XZ:R09bLW02PX:00UiNG08n?S`25QHD0S8b<
08N7Q`2:RXX0SXj>09^KV`80YjNW0P2TY:@03`2_[jl0ZJVY09^KV`2TY:@0[:b/0;6a/@31`L40clo?
0<g=c@3Bd]80f][J0<o?c`3EeMD0d=3@0<g=c@020<[:bP0@0<S8b03AdM40cLg=0<_;b`39bLT0b<S8
0<_;b`3<c<`0bl_;0<o?c`3:b/X0clo?0<_;b`3:b/X0alO70<;2`P80bl_;01d0alO70<K6aP3:b/X0
b/[:0<k>cP3;bl/0b/[:0=3@d03Bd]80clo?0<[:bP3=cLd0b/[:0<o?c`3=cLd0clo?0<;2`P3AdM40
c<c<0=CDe03;bl/0a<C40<_;b`3@d=00dM7A0=CDe03EeMD0f][J0=KFeP0F0?ooo`0:05QHF00n?Sh0
<c<c02XZ:P0X:2P09bLW028R8P0M7Ad06QXJ01HF5P@04a<C00<05QHF01hN7P0P82000P0S8b<01@0O
7al06ATI01/K6`0K6a/07AdM00808B4Q03`08b<S02DU9@0V9RH0:2PX02/[:`0i>CT0?Cdm0410@016
ATH0Cdm?05ADE01HF5P0EEEE055AD@1>CTh0A4A40451@@12@T80@4100451@@0m?Cd0@d=304Q8B014
A4@0?clo03hn?P0g=cL0=SHf03De=@0c<c<0=3@d03Hf=P0j>SX0>CTi03Xj>P0i>CT0<C4a02XZ:P0[
:b/0<C4a030`<00h>3P0>c/k0410@01<C4`0EUIF05iNGP1JFUX0JFUY06e]K@1jNWX0Rh^;0:ZZZP2g
]kL0]KFe0;Rh^02`/;00[:b/0:FUY@2YZJT20:RXZ00A0;Bd]02g]kL0^k^k0:JVYP2:RXX0MGEe06UY
J@1PH600HV9R06][J`1kNg/0Rh^;08j>SP2DU9@0V9RH092@T01oOgl00P1/K6`06@1`L700Ph>309NG
U`2NWYh0X:2P09nOW`2TY:@0WYjN09JFUP23Ph<0Ng]k07inOP24Q8@0Rh^;09FEU@2PX:00Vi^K09ZJ
VP2IVIT0VYZJ096AT@21PH40LW9b06i^KP1_Kfl00P1aLG400`1kNg/0QXJ608n?S`0208b<S00;08^;
R`27QhL0MGEe06e]K@1[Jf/0L71`07IfMP27QhL0UIFE0:>SX`2][Jd00P2XZ:P04P2YZJT0ZZZZ0:6Q
X@2PX:00ZZZZ0;Ng]`2o_kl0a/K60<;2`P2g]kL0];Bd0;2`/02WYjL0ZJVY0:BTY02VYZH0Z:RX0:b/
[080[Jf]00D0[:b/0:n_[`2^[Zh0[Zj^0:n_[`020:f][@080:b/[02VYZH0YjNW0:NWY`2YZJT0YjNW
0:^[Z`2_[jl20;:b/P0:0;Ng]`2c/k<0]kNg0;Jf]P2h^;P0][Jf0:j^[P2WYjL0XJ6Q09jNWP80X:2P
00T0Z:RX0:b/[02b/[80/[:b0;fm_@2l_;`0_Kfm0;Jf]P2i^KT00P33`l<01@36a/H0_[jn0;:b/P2N
WYh0P82001@0oooo000B0?ooo`1902PX:00S8b<09bLW02@T900Y:BT0:2PX02<S8`0V9RH07alO01<C
4`0S8b<09RHV02PX:00R8R8051@D01XJ6P0Y:BT07AdM02LW9`0[:b/0;2`/02<S8`1:BTX0B4Q804M7
A`0l?3`0@41002PX:00Z:RX0>SXj03Hf=P1LG5`0GEeM04E5A@0I6AT04A4A01dM7@0@41005QHF04=3
@`1WIfL0CTi>051@D01ADE40Cdm?05YJFP0n?Sh0;Rh^03@d=014A4@0<S8b02h^;P0a<C40=cLg03Xj
>P1CDe<0=SHf0410@00o?cl0?Shn0861P@2EUID0?clo01DE5@0T92@0;Bd]03Ti>@1JFUX0IfMW06UY
J@1fMWH0Ogmo08:2PP0208n?S`0<08N7Q`25QHD0YJFU0=_Kf`3jn_X0o?cl0?gmo@3dm?@0oOgm0?oo
o`3_knl0k^k^0P3oool02@3inOT0/K6a04Q8B00Y:BT08B4Q02/[:`22PX80_kno0?Gem@030?ooo`0D
0?clo03Ogml0IFEU01LG5`0V9RH06ATI04=3@`36a/H0i^KV0?gmo@3jn_X0oooo0?[jnP3EeMD0MgMg
02h^;P0N7Qh0;Bd]05aLG03UiND20?knoP0K0?gmo@3bl_80oOgm0?Win@2SXj<0=CDe01/K6`0Q8B40
8b<S024Q8@1`L700g=cL0?_kn`3[jn/0n?Sh0?knoP3clo<0hN7Q09JFUP0O7al0820P02TY:@18B4P0
/K6a0?clo03moOd0n_[j0080no_k02H0oooo0=SHf01_Kfl092@T03De=@11@D40:RXZ03<c<`0d=3@0
8b<S02PX:00d=3@0A4A404e=C@0l?3`0:b/[03<c<`0a<C40=SHf0451@@0o?cl0<30`02XZ:P0b<S80
820P034a<@14A4@0?Cdm030`<00g=cL09RHV02@T900V9RH0<30`03lo?`0k>c/0=CDe03Hf=P80;Rh^
01T0=cLg04A4A00o?cl0>SXj03/k>`0`<30092@T02XZ:P0a<C40?3`l03<c<`0a<C40;2`/024Q8@0Z
:RX0=CDe03Ti>@0j>SX0CTi>0:n_[`3bl_80j^[Z0>SXj03Ti>@0RHV901H0oooo00h0I6AT07=cL`1V
IVH0HV9R06ATI01WIfL0K6a/06=SH`1OGel0EUIF04m?C`12@T80:b/[01hN7P808R8R0P0N7Qh0>P0O
7al07AdM028R8P0R8R809BDU02TY:@0V9RH0820P02PX:00Y:BT0:RXZ02h^;P0Z:RX0<30`038b<P0c
<c<0<C4a03Ph>00i>CT0<30`02`/;00d=3@0<S8b02d];@0c<c<0>SXj03Lg=`0c<c<0?3`l03Lg=`0j
>SX0=CDe03@d=00e=CD0>c/k03Ph>00o?cl0?Cdm03Xj>P0i>CT0=SHf038b<P0l?3`0@D5103/k>`10
@400?3`l04=3@`0l?3`0@41003lo?`15ADD0BTY:04i>CP1<C4`0EUIF05ADE01LG5`205YJFP0P06][
J`1oOgl0QHF509:BTP2LW9`0XJ6Q0;2`/02k^k/0`l?30<k>cP3Bd]80g]kN0=oOg`3IfMT0dM7A0<71
`@2m_Kd0Zj^[0:RXZ02b/[80ZJVY0:^[Z`2ZZZX0[:b/0:n_[`2SXj<0UIFE08N7Q`21PH40RXZ:09VI
V@2QXJ430:NWY`0N0:FUY@2RXZ80UYJF08n?S`29RHT0S8b<092@T02KVi/0YZJV0:^[Z`2^[Zh0/[:b
0:n_[`2^[Zh0YJFU09^KV`2BTY80UIFE08n?S`2BTY80UIFE09bLW02MWId0VYZJ09fMW@2HV9P0VIVI
09JFUP2ATI40QXJ60P23Ph<07@2:RXX0U9BD0:BTY02_[jl0ZZZZ0;2`/02YZJT0[:b/0;2`/02WYjL0
TI6A09JFUP2EUID0U9BD096AT@2GUiL0T92@07emO@1/K6`0GemO05MGE`1@D500ADE5038b<P0_;bl0
=3@d038b<P0];Bd0<C4a0080;Rh^00H0=SHf030`<00/;2`0=SHf02TY:@0^;Rh202XZ:P0H02`/;00Z
:RX09RHV030`<00X:2P0:b/[02d];@0b<S80:BTY02l_;`0c<c<0<S8b02l_;`0];Bd0<c<c030`<00[
:b/09bLW02PX:00c<c<0:BTY034a<@0Y:BT0:b/[0P0`<3001`0e=CD0;Rh^04=3@`1=CDd0E5AD06EU
I@1[Jf/05P3oool03`1<C4`0@d=303<c<`0];Bd0:b/[02HV9P0S8b<07AdM01XJ6P0I6AT05QHF00l?
3`0>3Ph04a<C01`L700202<S8`0:02PX:00/;2`0;bl_034a<@0c<c<0>3Ph03<c<`0Z:RX0:BTY02h^
;P80:BTY0P0^;Rh00`0`<300=3@d03<c<`0203De=@0<02l_;`0Y:BT0;2`/030`<00c<c<0=cLg03dm
?@0n?Sh0=cLg034a<@0d=3@0<c<c0`0b<S8203Ph>080=SHf01P0<c<c03@d=00g=cL0>3Ph03lo?`17
AdL0B4Q80451@@0l?3`0>3Ph03dm?@0k>c/0@D5104I6AP1;Bd/0D51@05EEE@1IFET0IFEU06a/K01n
OWh0SHf=0:BTY031`L420<g=c@0M0<G5a@2l_;`0_Kfm0;bl_02j^[X0][Jf0;Ng]`2i^KT0];Bd0:6Q
X@26QXH0L71`06EUI@1RHV80IFEU07=cL`24Q8@0S8b<09RHV02NWYh0X:2P09JFUP22PX80LG5a06YZ
JP1[Jf/0MWIf08f=S@2CTi<00P2GUiL0102FUYH0TI6A08N7Q`1jNWX207QhN00307moO`27QhL0U9BD
00<0WIfM01L0V9RH09:BTP2<S8`0Ph>307MgM`1_Kfl0Jf][06UYJ@1/K6`0MWIf08>3P`24Q8@0QhN7
08F5Q@23Ph<0QXJ608B4Q01fMWH0LG5a07IfMP21PH40T92@0:RXZ0020;jn_P0A0;2`/02TY:@0UYJF
08n?S`22PX80I6AT04m?C`1=CDd0BDU90451@@0m?Cd0=cLg02d];@0Z:RX09RHV02<S8`0Z:RX00P0V
9RH02P0U9BD0;2`/03<c<`0c<c<0;bl_03De=@0`<300;bl_02h^;P0Z:RX202@T9009020P800T92@0
8b<S02@T900Z:RX0;Bd]02h^;P0`<300;2`/0080=SHf01X0>SXj03<c<`0c<c<0<C4a02/[:`0V9RH0
71`L01dM7@0J6QX06ATI01lO7`0Y:BT0;bl_038b<P0g=cL0=3@d03/k>`15ADD0DU9B061PH01`L700
SXj>09ZJVP2MWId0RHV906=SHa@0oooo000B0?ooo`0M02LW9`0P820092@T02<S8`0W9bL08B4Q01dM
7@0Q8B406a/K01lO7`0N7Qh05QHF01dM7@0Q8B406QXJ01hN7P0P8200:2PX02<S8`0R8R809RHV03/k
>`2LW9`0`<300<c<c02^[Zh0ZJVY05=CD`0P82000P0Y:BT0;01ADE40D51@03/k>`0`<300<S8b02`/
;00J6QX0:RXZ05ADE01]KFd0BDU903/k>`0Z:RX0?Cdm05MGE`0d=3@0<C4a03/k>`1SHf<0KVi^05eM
G@1VIVH0GEeM04=3@`1VIVH0CDe=04M7A`10@400BDU908V9R@2DU9@0@D5101LG5`0[:b/0?Cdm03Lg
=`1IFET0KVi^06UYJ@1`L700NWYj07UiN@1oOgl0Rh^;0P2:RXX01`2][Jd0i>CT0?knoP3gmoL0mOGe
0>k^kP3bl_800P3lo?`03@3jn_X0o?cl0?Ogm`31`L40BDU902<S8`0P8200:b/[08:2PP3Kfm/0oooo
0?Win@3kno/00P3lo?`03P3`l?00W9bL028R8P0`<300820P04Y:BP2HV9P0oooo0?Gem@3gmoL0no_k
0??cl`3inOT0LW9b0P0F5QH0:`0^;Rh0SHf=0=gMg@3bl_80k^k^0>[ZjP3gmoL0oooo0=WIf@1hN7P0
<C4a01XJ6P0O7al0<C4a02PX:01LG5`0a/K60?3`l03emOD0n?Sh0?_kn`3oool0iNGU06UYJ@0S8b<0
:RXZ02TY:@0X:2P0[jn_0??cl`3Xj>P0m?Cd0?ooo`3inOT0oooo0<W9b@1OGel08B4Q01lO7`0S8b<0
8R8R01/K6`0P82000P0R8R80800];Bd0:2PX01/K6`0O7al08R8R02LW9`0V9RH07alO02<S8`0Z:RX0
:2PX02HV9P0W9bL092@T02HV9P0P82008B4Q01lO7`0M7Ad0;Rh^02<S8`0[:b/0820P01/K6`0S8b<0
8B4Q028R8P0W9bL08B4Q02HV9P0M7Ad08b<S0P0M7Ad00`0V9RH08b<S024Q8@0202LW9`0@02PX:00P
8200:b/[02/[:`0P82009bLW02HV9P0Q8B40820P01lO7`0k>c/0?Shn04M7A`1ZJVX0Fe]K03Xj>QH0
oooo0180:b/[02d];@0W9bL0;2`/034a<@0c<c<0;Bd]02/[:`0V9RH0:2PX02/[:`0S8b<07alO01XJ
6P0B4Q805QHF01LG5`0J6QX301/K6`0701PH600R8R80;Rh^03Xj>P16ATH0DE5A059BDP0205ADE00J
059BDP1IFET0E5AD05QHF01DE5@0HV9R05eMG@1@D500B4Q80410@00k>c/0=cLg034a<@0^;Rh0<S8b
03Hf=P0l?3`0>SXj03<c<`0l?3`0@4100492@P15ADD0BTY:04M7A`15ADD204A4A00O04M7A`1;Bd/0
CDe=055AD@1CDe<0DE5A04e=C@1<C4`0Bd];04M7A`1;Bd/0B4Q804i>CP1<C4`0B4Q805MGE`1KFe/0
FUYJ05UIF@1YJFT0Kfm_07alO026QXH0Ti>C09NGU`2WYjL0/k>c0;Rh^037alL0a/K60=7Ad@020=OG
e`0O0<W9b@2n_[h0/[:b0;2`/02^[Zh0/;2`0;:b/P2][Jd0/;2`0;>c/`2XZ:P0YZJV09ZJVP2@T900
TI6A09:BTP2FUYH0[Zj^0;:b/P2^[Zh0/;2`0:b/[02c/k<0Z:RX09BDU02ATI40Ti>C09BDU02SXj<0
/K6a0:j^[P020:f][@0;0;Vi^@2_[jl0ZZZZ09jNWP2<S8`0Q8B408V9R@27QhL0RHV908b<S02FUYH0
0P2@T9001@2DU9@0W9bL08j>SP2>SXh0QHF50080QhN701T0SHf=08N7Q`2HV9P0Zj^[0::RXP2VYZH0
[:b/0:^[Z`2RXZ80WYjN08j>SP2:RXX0S8b<08J6QP24Q8@0QHF507inOP1/K6`0IVIV05YJFP1<C4`0
>c/k02l_;`0W9bL071`L00806QXJ00<092@T020P800N7Qh00P0P8200300S8b<071`L02@T900P8200
7QhN01dM7@0L71`05aLG024Q8@0P820092@T01dM7@808B4Q01407AdM01/K6`0R8R806ATI02<S8`0L
71`092@T02<S8`0N7Qh0820P01lO7`0M7Ad04a<C024Q8@0P82008b<S028R8P0201/K6`08020P800N
7Qh07alO02@T900Y:BT09BDU034a<@0];BdF0?ooo`0802`/;00Y:BT09BDU02PX:00W9bL08B4Q01TI
6@0A4A4300`<300S00/;2`0?3`l04a<C01PH600R8R809RHV02h^;P0a<C40=CDe03Xj>P1=CDd0JVYZ
07YjNP1oOgl0NGUi06][J`1IFET0BDU903/k>`0d=3@0<c<c03@d=00e=CD0;bl_030`<00Z:RX09BDU
02HV9P0Z:RX0;Rh^034a<@0b<S80=SHf03`l?010@4000P12@T804015ADD0CTi>04i>CP1<C4`0Bd];
04I6AP12@T80?clo0492@P15ADD0A4A404Y:BP1>CTh0Bd];0492@P0n?Sh203Ti>@1J03Xj>P0m?Cd0
@41004E5A@1>CTh0De=C061PH01aLG40Ng]k08R8R02MWId0/k>c0;Vi^@2j^[X0^;Rh0;Jf]P2d];@0
^k^k0;Rh^02g]kL0_;bl0;>c/`2_[jl0WinO08N7Q`1dM7@0JVYZ06IVIP1^KVh0Ng]k08^;R`2DU9@0
VYZJ0:2PX02UYJD0WYjN08j>SP1nOWh0MWIf07EeM@1kNg/0RHV909ZJVP2GUiL0W9bL09nOW`2PX:00
W9bL08R8R01iNGT0Ng]k0820P026QXH0Shn?09JFUP2@T900SHf=08b<S02ATI40PH6107QhN01ZJVX0
Hf=S06ATI01[Jf/0JFUY071`L01oOgl0Q8B408>3P`29RHT0SXj>08^;R`21PH40N7Qh075aL@1fMWH0
NWYj08:2PP2ATI40Z:RX0:b/[02WYjL0Z:RX0:>SX`2=SHd0M7Ad061PH018B4P0>SXj0P0`<3000`0]
;Bd0:2PX02<S8`0201dM7@805QHF00H051@D01DE5@0G5aL06ATI01`L700T92@202/[:`0@02LW9`0X
:2P09bLW02@T900M7Ad0820P01LG5`0H61P05QHF01XJ6P0N7Qh08b<S02@T900U9BD08R8R01`L7080
7QhN01H08R8R02LW9`0R8R8092@T024Q8@0P82006a/K01TI6@0L71`061PH01`L700N7Qh09RHV02@T
900P820071`L01dM7@0T92@0:BTY02/[:`0];Bd0<S8b0P0j>SX00`0n?Sh0=CDe0?ooo`0C0?ooo`00
4P3oool01P0P8200<C4a02/[:`0V9RH08b<S02LW9`80:b/[00@0:BTY01hN7P0J6QX06a/K0P0T92@0
:`0K6a/092@T03`l?00X:2P09RHV03@d=00b<S80HV9R0=7Ad@3Ph>00c/k>0>GUi@3Ti>@0LW9b03Ti
>@10@400?Shn05aLG01MGEd0@41002TY:@0];Bd0=SHf00D51@0W9bL0Hf=S08b<S01GEeL08R8R034a
<@1:BTX0ATI604E5A@10@400ATI606m_K`29RHT0RXZ:06YZJP1^KVh0RXZ:08F5Q@1hN7P00P1MGEd0
0`17AdL0;2`/02XZ:P0201XJ6P0P055AD@1<C4`0;2`/04a<C01fMWH0IfMW07UiN@21PH40M7Ad071`
L01gMgL0TY:B09VIV@2RXZ80dm?C0?_kn`3oool0o_kn0?_kn`3oool0oOgm0?Cdm03oool0nOWi0;Jf
]P0a<C409bLW02HV9P0P8200IFEU0;Vi^@3Vi^H20?_kn`1C0??cl`3oool0n_[j07QhN00Q8B409RHV
02PX:00a<C40Vi^K0>k^kP3moOd0k^k^0?3`l03oool0lo?c06IVIP0c<c<0:2PX03<c<`2KVi/0e=CD
0>c/k03no_h0oooo0?_kn`3bl_80nOWi0:f][@0`<3007AdM02HV9P0S8b<092@T07YjNP3<c<`0jNWY
0?ooo`3/k>`0oooo0?gmo@3clo<0Jf][01/K6`0R8R80:2PX08V9R@2f][H0fm_K0?7al@3gmoL0i^KV
0>c/k03oool0kno_04Y:BP0V9RH0820P02XZ:P0Q8B4092@T02TY:@0H61P06a/K02HV9P0R8R80:2PX
02@T900X:2P0820P02LW9`0R8R80820P02LW9`0Q8B40820P02HV9P0T92@0;Bd]02LW9`0O7al0820P
02HV9P0T92@00P0W9bL01P0Q8B40<30`02@T900N7Qh0820P028R8P80820P00l08b<S020P800W9bL0
9bLW02@T900P8200;2`/01lO7`0M7Ad0<30`02LW9`0N7Qh0:2PX02XZ:P0R8R800P0T92@02@0V9RH0
<C4a02d];@0];Bd08B4Q020P800f=SH0L71`04=3@`0F0?ooo`06020P800Y:BT0:2PX02@T900W9bL0
:b/[0P0X:2P05`0Y:BT09RHV024Q8@0U9BD08b<S01lO7`0R8R807QhN020P800L71`07QhN020P800U
9BD08B4Q02d];@0i>CT0A4A405YJFP1XJ6P0I6AT06a/K01XJ6P0K6a/0080Lg=c00H0MgMg079bLP1]
KFd0JVYZ061PH01HF5P204a<C080?Cdm00h0?Shn0492@P0k>c/0=3@d03Hf=P0i>CT0?Cdm04=3@`18
B4P0Cdm?051@D01DE5@0FEUI05IFEP80G5aL00/0FUYJ065QH@1KFe/0Fe]K05ADE01JFUX0F5QH04A4
A00m?Cd0BTY:04U9B@0204Q8B00=04E5A@18B4P0BTY:05=CD`1LG5`0GEeM07AdM01mOGd0QXJ609VI
V@2HV9P0[:b/0;:b/P020;fm_@0b0<W9b@3Bd]80cLg=0<S8b02i^KT0]KFe0:b/[02YZJT0Xj>S0:6Q
X@2[Zj/0Y:BT0:RXZ02UYJD0WIfM08n?S`2;Rh/0Ph>308V9R@2@T900UYJF0:ZZZP2YZJT0ZZZZ0;2`
/02WYjL0W9bL09FEU@2DU9@0SXj>09BDU02PX:00YJFU0:b/[02c/k<0_;bl0;fm_@2g]kL0/k>c0:BT
Y02CTi<0S8b<092@T02EUID0TY:B09FEU@2MWId0VIVI09NGU`2EUID209RHV00>08f=S@21PH40QXJ6
08J6QP2BTY80V9RH0:6QX@2XZ:P0/k>c0:f][@2TY:@0YjNW0:ZZZP2RXZ82092@T00<08^;R`27QhL0
R8R808^;R`21PH40LG5a06MWI`1ADE40ATI60451@@0c<c<07AdM0`0N7Qh02P0R8R807AdM020P800J
6QX06a/K02h^;P0L71`07alO024Q8@0N7Qh2020P800901/K6`0N7Qh09RHV02HV9P0N7Qh0820P01lO
7`0P82007QhN00807AdM01P0820P01XJ6P0K6a/092@T024Q8@0X:2P06ATI02<S8`0T92@07AdM02<S
8`0R8R808B4Q028R8P0T92@05aLG024Q8@0U9BD0:BTY01dM7@0T92@09RHV02@T900a<C4F0?ooo`03
02XZ:P0_;bl0;Rh^0080:BTY03009BDU020P800G5aL04a<C00l?3`0>3Ph04a<C01TI6@0K6a/08R8R
02<S8`0W9bL0;Bd]03Ph>016ATH0EEEE069RHP1mOGd0Shn?09NGU`2DU9@0QhN706][J`1NGUh0E5AD
05EEE@1ADE40@d=303Ti>@0_;bl0:BTY02HV9P0T92@09BDU02HV9P0[:b/0;bl_03De=@0m?Cd0@410
03hn?P14A4@0CDe=05MGE`1KFe/0I6AT06e]K@1UIFD305EEE@80DE5A0280Bd];04E5A@10@400>3Ph
03De=@0^;Rh0<30`02h^;P0Z:RX0=3@d03lo?`16ATH0Bd];05EEE@1LG5`0K6a/0861P@2HV9P0ZJVY
0;2`/031`L40_Kfm0;^k^`2g]kL0Zj^[0;Bd]02^[Zh0/;2`0:j^[P2[Zj/0VYZJ08B4Q01_Kfl0Hf=S
0P1QHF40501^KVh0Ng]k08V9R@2FUYH0WYjN0:6QX@2EUID0QXJ607]kN`1dM7@0LW9b07]kN`22PX80
RHV909JFUP2KVi/0WIfM09nOW`2CTi<0QXJ60P1mOGd01022PX80Rh^;09BDU02OWil20:BTY00;09jN
WP2EUID0S8b<07moO`1[Jf/0HV9R061PH01XJ6P0KVi^07AdM01nOWh00P2;Rh/06`28R8P0QhN708Z:
RP26QXH0MgMg07EeM@1kNg/0P82008j>SP2NWYh0[Jf]0;:b/P2e]KD0X:2P092@T02<S8`0OWin05YJ
FP15ADD0?3`l03Hf=P0e=CD0<30`02d];@0P82005QHF01`L700201@D500<01DE5@0B4Q804a<C01`L
700O7al08R8R02TY:@0[:b/0:RXZ02PX:00Z:RX0;2`/0P0O7al02`0M7Ad071`L01XJ6P0G5aL06QXJ
01lO7`0V9RH07AdM01`L700Q8B407QhN00<08B4Q00`08b<S02HV9P0N7Qh08B4Q02HV9P0X:2P08R8R
01`L700S8b<0820P02@T900R8R82024Q8@0401lO7`0N7Qh07QhN02HV9P80:2PX00D09BDU02TY:@0]
;Bd0;bl_030`<00D0?ooo`004P3oool02@1HF5P0H61P05mOG`1HF5P0D51@059BDP1OGel0Kfm_07Qh
N002079bLP0G07MgM`22PX80O7al06][J`25QHD0^k^k09^KV`2:RXX0TY:B09ZJVP2l_;`0n_[j0>GU
i@3;bl/0YjNW0:n_[`1SHf<0@41004=3@`17AdL0IfMW061PH010@4000P0Q8B40E@0e=CD05ADE03De
=@1JFUX0IfMW04i>CP0H61P06a/K03Ti>@17AdL0BDU90451@@1>CTh0H61P071`L01gMgL0Hf=S06MW
I`1nOWh0MgMg06UYJ@1PH600HF5Q03`l?016ATH0KVi^02`/;00=3@d0Ogmo05]KF`0f=SH0<S8b04M7
A`0o?cl0BDU905QHF01bLW80K6a/05mOG`1MGEd0EUIF05=CD`1WIfL0PH6109JFUP2^[Zh0Y:BT09jN
WP2BTY80YJFU0<S8b02JVYX0=CDe02HV9P0J6QX0<c<c06e]K@3Cdm<0l?3`0>;RhP3emOD0n?Sh0?oo
o`3WinL0M7Ad038b<P0P82007QhN03lo?`2[Zj/0dm?C0?;blP3jn_X0oooo0?[jnP36a/H0BDU903<c
<`0W9bL06QXJ05eMG@3MgMd0mOGe0?Ogm`3jn_X00P3oool02P3YjNT0WIfM03dm?@0I6AT092@T01/K
6`0S8b<0HF5Q0<30`03kno/20?ooo`0M0?[jnP3no_h0n_[j08R8R00];Bd09RHV01XJ6P1@D500a/K6
0?knoP3Xj>P0oooo0?_kn`3[jn/0oooo0>OWi`2:RXX09RHV034a<@0T92@0;Rh^05QHF01OGel0CTi>
05MGE`18B4P0CTi>04M7A`1:BTX00P16ATH05P0m?Cd0@d=303lo?`14A4@0DU9B055AD@1<C4`0B4Q8
03lo?`11@D40HF5Q03lo?`13@d<0DU9B0451@@0k>c/0Cdm?05]KF`1/K6`0E5AD0451@@0m?Cd203Xj
>P0K04E5A@1GEeL0AdM7059BDP1DE5@0AdM703De=@15ADD0CTi>05mOG`1BDU80CTi>0451@@16ATH0
CTi>055AD@1IFET0EUIF05YJFP1DE5@0@41004U9B@1>CTh0E5AD05YJFP1_Kfl0MgMg01H0oooo00<0
BTY:05YJFP1DE5@00P1CDe<05`1BDU80D51@055AD@1IFET0GEeM05MGE`1MGEd0KFe]065QH@1PH600
GUiN06][J`1ZJVX0Lg=c06m_K`1dM7@0Ng]k0861P@2BTY80UIFE0:BTY02GUiL0W9bL0080WIfM00@0
U9BD08V9R@2>SXh0Q8B40P1iNGT06@1aLG40GEeM04U9B@13@d<0ADE50451@@0k>c/0=SHf03De=@0d
=3@0<c<c03De=@0a<C40>SXj03lo?`0n?Sh0AdM704e=C@1HF5P0C4a<055AD@1IFET0EeMG05EEE@1I
FET00P1LG5`00`1FEUH0GEeM059BDP02055AD@0;04a<C01=CDd0DU9B03dm?@17AdL0A4A404e=C@1<
C4`0ADE504A4A01EEED00P1CDe<01`1LG5`0HF5Q06][J`1YJFT0PH6107IfMP29RHT00`1iNGT0401d
M7@0MWIf07inOP24Q8@0Rh^;08Z:RP2DU9@0V9RH09fMW@2DU9@0SHf=08b<S025QHD0Rh^;09:BTP2H
V9P20::RXP0A0:RXZ02/[:`0Y:BT09fMW@2@T900SHf=08Z:RP2ATI40WYjN0:FUY@2/[:`0ZZZZ0;6a
/@2[Zj/0YjNW0:ZZZP2PX:000P2:RXX0=`2<S8`0QhN709:BTP2@T900U9BD09ZJVP2IVIT0V9RH09ZJ
VP2LW9`0S8b<08f=S@29RHT0R8R808Z:RP2GUiL0YJFU0;6a/@2_[jl0/[:b0:f][@2e]KD0[Zj^0:FU
Y@2JVYX0Ti>C09:BTP2GUiL0U9BD09:BTP2>SXh0Q8B407QhN01_Kfl0Hf=S059BDP19BDT0@d=303dm
?@0h>3P0@d=304M7A`13@d<0@T9203lo?`1:BTX0@4100451@@16ATH0?Shn04M7A`0n?Sh0B4Q804=3
@`0g=cL00P12@T80801?Cdl0Bd];04U9B@17AdL0A4A404e=C@10@400?Shn04=3@`19BDT0AdM704A4
A012@T80B4Q80492@P0l?3`0BTY:04=3@`0m?Cd0BDU904Q8B01=CDd0AdM704A4A01>CTh0CDe=04A4
A015ADD0DE5A0492@P1=CDd0CTi>5P3oool205MGE`0V059BDP1?Cdl0DE5A04i>CP1<C4`0CTi>051@
D01CDe<0E5AD06=SH`1VIVH0H61P06MWI`1bLW80OWin07emO@27QhL0RHV9096AT@2QXJ40[jn_0;2`
/02GUiL0Q8B4079bLP1/K6`0HF5Q05ADE018B4P0@41003`l?00d=3@0:b/[02PX:00T92@07AdM01hN
7P0V9RH3038b<P0903Lg=`0l?3`0?Shn0451@@17AdL0C4a<05=CD`1KFe/0F5QH0080G5aL00d0EeMG
04m?C`1HF5P0D51@04];B`17AdL0Bd];04Y:BP13@d<0>CTi03/k>`0f=SH0=3@d0080=CDe0P0j>SX0
100o?cl0Bd];05UIF@1OGel205eMG@0U05mOG`1TI6@0HF5Q06ATI01^KVh0LG5a07UiN@1mOGd0RXZ:
07emO@1jNWX0JFUY069RHP1PH600HV9R06][J`1jNWX0QhN708f=S@2DU9@0X:2P09nOW`2HV9P0Q8B4
07QhN01_Kfl0K6a/07AdM01nOWh0RHV9092@T02FUYH0VIVI09ZJVP2CTi<0Ph>307UiN@0207]kN`0U
08R8R02>SXh0TI6A09BDU02ATI40Shn?08Z:RP29RHT0Ogmo079bLP1WIfL0J6QX06IVIP1ZJVX0MWIf
0861P@29RHT0Shn?08b<S02@T900Shn?08V9R@1lO7`0NGUi07QhN021PH40Shn?0:>SX`2b/[80]KFe
0:j^[P2[Zj/0XJ6Q092@T01hN7P0IFEU05EEE@0204U9B@0<04e=C@1:BTX0ATI603hn?P0m?Cd0=cLg
038b<P0a<C40;2`/038b<P0c<c<0?3`l0P13@d<08`12@T80?Cdm0451@@13@d<0ATI603lo?`0m?Cd0
@T9203/k>`0j>SX0=SHf03dm?@0l?3`0?Cdm04E5A@1:BTX0Bd];03hn?P0o?cl0?3`l03Hf=P0j>SX0
=SHf03hn?P12@T80@4100451@@12@T80?clo03hn?P10@400?3`l0492@P0n?Sh0?3`l0080BDU900/0
B4Q804=3@`14A4@0A4A403hn?P0m?Cd0ADE504M7A`15ADD0EeMG05QHF00D0?ooo`004P3oool07022
PX80Ph>308J6QP25QHD0P82008N7Q`2MWId0^[Zj0<k>cP3Bd]80e=CD0<G5a@2l_;`0b<S80<g=c@3?
cll0fMWI0=GEe@3Ng]h0lO7a0>3Ph035aLD0a/K60;^k^`38b<P0g=cL0<c<c01UIFD2030`<00F03dm
?@1VIVH0HF5Q04=3@`0V9RH08R8R03@d=00>3Ph08R8R03De=@0^;Rh08R8R00d=3@0P8200B4Q806][
J`1]KFd0GEeM06a/K01mOGd0NWYj07MgM`80JVYZ01@0MgMg07AdM01ZJVX0IFEU06ATI016ATH0Ogmo
0<_;b`1TI6@01`L7065QH@1BDU80>CTi01hN7P0Q8B407AdM01HF5P0S8b<0IVIV03@d=0809RHV00d0
:RXZ02TY:@0I6AT04a<C02LW9`0P82007QhN02TY:@0K6a/06QXJ02/[:`0W9bL051@D00808b<S00D0
O7al0=;BdP3kno/0n?Sh0?Gem@020?clo00U0<[:bP1jNWX0820P02<S8`0[:b/0Fe]K0:b/[03Ti>@0
jNWY0??cl`3/k>`0oooo0?7al@1lO7`05ADE01XJ6P0V9RH0@41009RHV03Vi^H0h^;R0?;blP3^k^h0
o?cl0>;RhP1bLW8092@T01hN7P0K6a/0;2`/03@d=01VIVH0`L710?gmo@3inOT0j^[Z0?Cdm0020?oo
o`090:>SX`0b<S808R8R01LG5`0k>c/0^;Rh0>CTi03hn?P0moOg0080n?Sh00`0oooo0>GUi@1^KVh0
8B4Q02d];@0J6QX0CDe=0:b/[03EeMD0b<S80<30`035aLD20;Rh^0050;>c/`2i^KT0^;Rh0;Ng]`2`
/;000P2f][H04@2n_[h0b/[:0<G5a@2j^[X0/k>c0;2`/02g]kL0bl_;0:^[Z`2e]KD0`l?30:f][@2X
Z:P0_;bl0;no_`33`l<0[Zj^00<0WinO01`0X:2P0;>c/`3<c<`0^;Rh0<71`@35aLD0^;Rh0:FUY@2a
/K40`<300=GEe@3Kfm/0c<c<0:f][@2OWil0YjNW0;Vi^@38b<P0`L710=CDe031`L40W9bL0:JVYP2f
][H0b/[:0<c<c032`/80a<C45P3oool0502ZZZX0Zj^[0;Bd]02VYZH0Xj>S0:NWY`2KVi/0WIfM09jN
WP2RXZ80Y:BT09nOW`2TY:@0Xj>S0:ZZZP2/[:`0/;2`0;6a/@2f][H0`<300P39bLT20<O7a`0J0;no
_`38b<P0a/K60<;2`P2h^;P0^KVi0:6QX@2UYJD0WIfM08Z:RP1hN7P0LG5a06e]K@1JFUX0CDe=04];
B`0o?cl0<S8b030`<00Y:BT0<c<c02h^;P0/;2`0<S8b02XZ:P0i>CT20410@00C04U9B@1EEED0CDe=
05ADE01JFUX0HF5Q06][J`1WIfL0IFEU071`L01[Jf/0I6AT06=SH`1TI6@0G5aL05=CD`1BDU80DE5A
04M7A`0204E5A@0;03`l?00h>3P0>c/k02XZ:P0V9RH0;Bd]02<S8`0O7al092@T028R8P0M7Ad00P0S
8b<0<P0U9BD08B4Q01lO7`0D51@05QHF02@T900W9bL0>c/k04i>CP1KFe/0IFEU07=cL`1lO7`0OWin
08Z:RP25QHD0QhN708J6QP2BTY80WinO0:n_[`2[Zj/0YjNW0:f][@2UYJD0WinO09>CT`27QhL0SXj>
092@T02KVi/0WYjN0:FUY@2QXJ40XZ:R0:BTY02PX:00U9BD08R8R025QHD0Lg=c08>3P`1kNg/0QHF5
07moO`26QXH0Ti>C09FEU@2?Shl0Ti>C0P2:RXX09`2>SXh0QXJ608Z:RP2ATI40UYJF0:ZZZP2UYJD0
[Jf]0:n_[`2][Jd0/;2`0:^[Z`2UYJD0U9BD092@T02:RXX0SHf=09^KV`2QXJ40Xj>S09ZJVP2PX:00
W9bL09FEU@2DU9@0QhN708F5Q@2=SHd0WYjN09nOW`2TY:@0]kNg0;Fe]@2_[jl0]kNg0:n_[`2`/;00
][Jf0;>c/`020;6a/@80];Bd0140/K6a0;>c/`2d];@0/[:b0;Rh^02UYJD0ZJVY0:b/[02VYZH0Z:RX
0:VYZ@2VYZH0YJFU0:VYZ@2XZ:P0/;2`0:n_[`020:^[Z`080;6a/@2f][H0]KFe0;Jf]P2h^;P0][Jf
0;6a/@2g]kL20;Rh^0070;Bd]02b/[80/K6a0;>c/`2d];@0^;Rh0;2`/00F0?ooo`0308J6QP27QhL0
QhN70080OGem01d0PH6108B4Q02>SXh0U9BD09VIV@2FUYH0VIVI0:6QX@2VYZH0[:b/0;Fe]@2`/;00
][Jf0<71`@33`l<0^;Rh0:f][@2ZZZX0WinO096AT@2@T900PX:206a/K01LG5`0Bd];04A4A00o?cl0
=3@d02`/;003024Q8@0D01`L700M7Ad092@T024Q8@0R8R80:BTY030`<00n?Sh0@41004A4A01@D500
EEEE06=SH`1UIFD0IfMW06a/K01WIfL0GUiN06=SH`1QHF4205mOG`0705EEE@1?Cdl0De=C04A4A00h
>3P0>SXj03@d=00202`/;00X02h^;P0[:b/0;2`/030`<00c<c<0<30`02d];@0Q8B404a<C014A4@0?
3`l030`<014A4@0G5aL06QXJ01lO7`0Y:BT0:RXZ02h^;P0/;2`0;Bd]02l_;`12@T80GUiN07]kN`2N
WYh0Z:RX0:ZZZP2][Jd0[:b/0::RXP2@T900OGem06i^KP1ZJVX0Kfm_07]kN`28R8P0SHf=08^;R`80
Vi^K01d0SHf=08B4Q01bLW80MGEe07UiN@20P800PH6107moO`24Q8@0QHF508:2PP1oOgl0LW9b06MW
I`1RHV80GUiN05]KF`1UIFD0IVIV07IfMP1kNg/0RHV909>CT`2ATI40T92@09:BTP2@T900Rh^;08J6
QP0207emO@0D08N7Q`2DU9@0XJ6Q09ZJVP2OWil0W9bL09>CT`2<S8`0NGUi06QXJ01NGUh0I6AT06][
J`1fMWH0RXZ:096AT@2>SXh0SHf=08b<S024Q8@308>3P`0608b<S02KVi/0YjNW0:JVYP2ZZZX0[Jf]
0P2TY:@0102MWId0UIFE09NGU`2FUYH309:BTP80TI6A00L0Shn?09>CT`2DU9@0T92@08b<S025QHD0
SHf=0080T92@01/0UIFE09NGU`2DU9@0V9RH09fMW@2PX:00XJ6Q09bLW02HV9P0VIVI09fMW@2RXZ80
WinO09^KV`2IVIT0WYjN09bLW02MWId0WinO09RHV02BTY80T92@09:BTP2EUID0TY:B08n?S`27QhL0
503oool00180oooo04X0Rh^;08R8R027QhL0QhN708R8R02;Rh/0Vi^K0;Rh^03Bd]80kno_0?clo03m
oOd0n_[j0?Gem@3Rh^80g]kN0??cl`3kno/0moOg0>SXj032`/80[:b/0;jn_P3Lg=`0oooo0?Shn03X
j>P0HV9R02HV9P0c<c<0>SXj05mOG`1MGEd0@41002HV9P0W9bL0CTi>03`l?01BDU80F5QH04=3@`0G
5aL092@T03<c<`15ADD0JFUY07MgM`1bLW80QHF509>CT`20P800MGEe06e]K@1ZJVX0LW9b07EeM@1`
L700FUYJ05MGE`17AdL0IfMW08^;R`18B4P02PX:02/[:`0c<c<0=3@d028R8P0V9RH0;2`/02@T900c
<c<0RHV903Lg=`809bLW02/0;Rh^038b<P0W9bL07AdM02TY:@0O7al05aLG02/[:`0S8b<08B4Q01dM
7@0Q8B40=cLg02XZ:P1QHF40e]KF0?ooo`3dm?@0l?3`0?ooo`3jn_X0j^[Z06UYJ@0V9RH07alO02XZ
:P0b<S80[:b/0?Cdm03Kfm/0oooo0?7al@3oool0gMgM079bLP0];Bd0<c<c01dM7@1ADE40/[:b0?Cd
m03moOd0k^k^0080oooo02P0lO7a07alO00G5aL061PH02`/;00];Bd0:RXZ06a/K031`L40n_[j0?oo
o`3hn?P0k>c/0?ooo`3inOT0`<3003hn?P0G5aL0<c<c0451@@2HV9P0lo?c0>c/k03`l?00oOgm0?Sh
n03oool0i>CT07YjNP0[:b/08R8R01/K6`0m?Cd0WIfM0>[ZjP3alO40mOGe0?Shn03Lg=`0mOGe0P3a
lO405P3jn_X0oOgm0?[jnP3emOD0n?Sh0?;blP3hn?P0no_k0??cl`3YjNT0inOW0>k^kP3inOT0lo?c
0>o_k`3emOD0m?Cd0>c/k03clo<0mOGe0>GUi@3_knl20>[ZjP0B0>k^kP3/k>`0jNWY0?3`l03moOd0
nOWi0?Cdm03inOT0lo?c0>k^kP3emOD0n?Sh0?clo03oool0no_k0>[ZjP3YjNT0lo?c0P3jn_X02P3Z
j^X0no_k0?Gem@3Lg=`0jNWY0>c/k03jn_X0no_k0>;RhP3QhN4F0?ooo`0>0>;RhP3Hf=P0d];B0<[:
bP38b<P0^KVi0;Bd]02k^k/0/k>c0;2`/02e]KD0][Jf0;^k^`2`/;020;^k^`80aLG500`0c/k>0=[J
fP3Fe]H0g]kN0=OGe`3QhN40f][J0=gMg@3Lg=`0bl_;0<30`02f][H20:JVYP0609ZJVP2;Rh/0Ogmo
07alO01cLg<0IVIV0P1MGEd06@1?Cdl0>SXj03/k>`0g=cL0=SHf03/k>`0i>CT0?3`l04a<C01?Cdl0
EEEE04a<C01BDU80F5QH051@D01UIFD0HV9R06=SH`1/K6`0JVYZ06e]K@1TI6@0IfMW05]KF`1IFET0
0P1BDU80:00n?Sh0@d=304U9B@0m?Cd0>c/k03`l?012@T80=3@d03Hf=P0/;2`09RHV034a<@0[:b/0
;Rh^02XZ:P0[:b/0:2PX02/[:`0/;2`0:b/[02DU9@0P820092@T020P800d=3@0@D5104U9B@1JFUX0
JFUY07AdM01nOWh0RXZ:07moO`2@T900R8R808^;R`2=SHd0Xj>S0:FUY@2ZZZX20:JVYP0B0:NWY`2I
VIT0RHV908V9R@26QXH0Ti>C09JFUP2RXZ80ZZZZ0:n_[`2^[Zh0[:b/0:RXZ02VYZH0UYJF08N7Q`22
PX80Ph>30P25QHD02@2:RXX0SXj>09NGU`2EUID0UiNG096AT@2BTY80Ti>C08V9R@02092@T00R08Z:
RP2IVIT0YZJV0;:b/P2][Jd0[Zj^0:^[Z`2e]KD0/K6a0:ZZZP2LW9`0T92@08n?S`2;Rh/0UiNG0::R
XP2YZJT0YZJV0:NWY`2ZZZX0WinO0:JVYP2YZJT0Z:RX0:n_[`2o_kl0c<c<0=_Kf`3WinL0iNGU0>k^
kP3bl_80k^k^0>SXj080k^k^01<0j>SX0?3`l03UiND0j>SX0>KViP3Zj^X0l?3`0>_[j`3Shn<0j^[Z
0>KViP3Xj>P0hn?S0>OWi`3UiND0i^KV0>OWi`3Shn<0j>SX0080i^KV00H0j>SX0>WYj@3YjNT0iNGU
0>_[j`3^k^h20>g]k@0<0?3`l03]kNd0k>c/0?7al@3/k>`0j^[Z0>SXj03Zj^X0k^k^0?7al@3WinL0
i>CT5P3oool01`2DU9@0RXZ:08N7Q`23Ph<0Q8B408R8R02>SXh00P2JVYX00`2VYZH0[jn_0;Vi^@02
0<C4a00H0<c<c03;bl/0alO70<O7a`38b<P0`L710;6a/@2_[jl0ZJVY0:>SX`2FUYH0UiNG08^;R`1^
KVh0GUiN055AD@16ATH0@D5103Ph>00`<300<S8b03De=@0g=cL0<C4a0P0_;bl07@0U9BD0:2PX034a
<@0h>3P0A4A4051@D01LG5`0IFEU07AdM01^KVh0JVYZ065QH@1VIVH0Fe]K05EEE@1OGel0E5AD04i>
CP1;Bd/0C4a<04A4A00n?Sh0=SHf02XZ:P0/;2`0:BTY02`/;00[:b/0=3@d0080=SHf00D0>c/k03hn
?P0i>CT0:BTY02<S8`0201LG5`0801/K6`0H61P06a/K01dM7@0S8b<09bLW030`<00_;bl203<c<`07
03Ph>014A4@0FEUI07alO02CTi<0XJ6Q0;6a/@020;Jf]P040:VYZ@2BTY80NWYj06m_K`80IFEU03l0
KVi^07inOP25QHD0Rh^;08n?S`2JVYX0U9BD08B4Q01kNg/0OGem08:2PP2:RXX0SHf=096AT@2EUID0
TY:B08b<S022PX80NGUi071`L01QHF40GUiN061PH01QHF40IfMW075aL@21PH40Rh^;096AT@2=SHd0
Ti>C09JFUP2IVIT0UIFE08Z:RP29RHT0PH6108B4Q02EUID0XJ6Q0::RXP2KVi/0VYZJ08j>SP27QhL0
NGUi06YZJP1PH600HV9R06e]K@1mOGd0UIFE0:6QX@2YZJT0[Jf]0:n_[`2][Jd0[Zj^0;Vi^@2m_Kd0
alO70=3@d03Kfm/00P3MgMd01@3Lg=`0e=CD0<c<c037alL0_[jn00<0_;bl00/0^[Zj0;no_`2n_[h0
`/;20<K6aP3:b/X0bLW90<G5a@34a<@0alO70<71`@020<?3``0>0<K6aP35aLD0alO70<K6aP33`l<0
alO70<G5a@33`l<0`L710<30`033`l<0b/[:0<o?c`3AdM430=CDe00;0=3@d03AdM40bl_;0<30`02o
_kl0^k^k0;Jf]P2c/k<0[Jf]0:JVYP2JVYX0503oool00180oooo00/0U9BD096AT@2<S8`0SHf=096A
T@2@T900VIVI0;^k^`3Rh^80gmoO0>o_k`020?Gem@090?;blP3Ph>00e]KF0>;RhP3^k^h0hN7Q0=cL
g03Ph>00n?Sh0080oooo01L0n?Sh0?_kn`3`l?00G5aL02<S8`0b<S80<C4a05eMG@1SHf<0@D5102<S
8`0T92@0Jf][07alO028R8P0K6a/03dm?@18B4P0HV9R05QHF014A4@0H61P07EeM@0206YZJP0607Mg
M`1TI6@0FEUI05UIF@1FEUH0F5QH0P1PH6004@0f=SH0AdM704U9B@0k>c/08R8R00/;2`0<30`07QhN
02/[:`0d=3@08R8R01hN7P0S8b<07QhN028R8P1VIVH0<c<c008092@T00D07alO01XJ6P0S8b<08R8R
01/K6`0201lO7`0E02`/;00H61P09bLW02h^;P0T92@07alO06IVIP31`L40oooo0?Win@3gmoL0nOWi
0?Shn03bl_80O7al030`<00R8R80<30`051@D01gMgL0i^KV0080no_k0380o?cl0>o_k`3;bl/0NWYj
01hN7P0P82006QXJ0410@02UYJD0lo?c0?gmo@3inOT0oooo0?clo03oool0WinO02h^;P0Q8B40=3@d
01PH600M7Ad0CDe=0<;2`P3hn?P0moOg0>[ZjP3emOD0oooo0?clo035aLD0ATI6024Q8@0J6QX0C4a<
0;>c/`3[jn/0iNGU0?ooo`3kno/0jn_[0?ooo`3_knl0M7Ad020P800V9RH0:b/[04I6AP2XZ:P0jNWY
0?3`l0<0mOGe00@0oooo0?gmo@3hn?P0n_[j0P3oool05@3moOd0n?Sh0?Cdm03kno/0n_[j0?Ogm`3h
n?P0nOWi0?_kn`3no_h0oooo0?Win@3oool0no_k0?Win@3oool0o?cl0??cl`3inOT0lo?c0?[jnP02
0?ooo`060?clo03kno/0n_[j0?[jnP3oool0mOGe0`3no_h01P3oool0oOgm0?[jnP3jn_X0o?cl0?[j
nP80oooo00`0o?cl0?knoP3lo?`0o_kn0?ooo`3bl_80oOgm0?3`l03alO40nOWi0>[ZjP3QhN4F0?oo
o`060>KViP3Lg=`0gmoO0=SHf036a/H0`L710P2j^[X0?02f][H0^KVi0;Fe]@2g]kL0]KFe0<71`@2j
^[X0_;bl0<;2`P3@d=00b<S80<g=c@3Fe]H0g=cL0>?Sh`3Ph>00hN7Q0>SXj03Ti>@0e]KF0<k>cP2h
^;P0]KFe0:n_[`2PX:00Vi^K09JFUP26QXH0NGUi07EeM@1/K6`0GemO05QHF018B4P0@410059BDP1A
DE40Cdm?04];B`1BDU80De=C05QHF01MGEd0FEUI05aLG01EEED0E5AD05YJFP1FEUH0FUYJ05EEE@1I
FET0E5AD04m?C`18B4P0BTY:03hn?P0k>c/0?3`l02`/;080<S8b0P0U9BD0;P0O7al08b<S01`L700H
61P07QhN01dM7@0Q8B40:RXZ028R8P0Q8B409BDU028R8P0X:2P0:RXZ02<S8`0I6AT08R8R024Q8@0`
<300=SHf04a<C01ADE40H61P079bLP1mOGd0Shn?08Z:RP24Q8@0QXJ608R8R02:RXX0VYZJ0:FUY@2]
[Jd0Z:RX0:VYZ@2ZZZX0X:2P08^;R`2=SHd0Shn?09:BTP2>SXh0W9bL0:NWY`2TY:@20:ZZZP1Q0:RX
Z02RXZ80UIFE08F5Q@2:RXX0RHV908B4Q02<S8`0Ti>C09FEU@2HV9P0UiNG09BDU02ATI40TY:B092@
T028R8P0RHV908F5Q@2:RXX0V9RH0:>SX`2_[jl0/K6a0;>c/`2a/K40/;2`0;Fe]@2WYjL0WYjN08Z:
RP2BTY80RXZ:09FEU@2VYZH0[Zj^0:NWY`2[Zj/0Z:RX0:VYZ@2_[jl0[Jf]0:j^[P2f][H0`/;20=;B
dP3Kfm/0j>SX0>k^kP3clo<0lO7a0>o_k`3Zj^X0lo?c0?Gem@3gmoL0k>c/0?;blP3Zj^X0lo?c0?3`
l03gmoL0k^k^0>g]k@3/k>`0l_;b0>o_k`3alO40k^k^0?_kn`3`l?00mOGe0??cl`3gmoL0l?3`0>k^
kP3fm_H0lo?c0>o_k`3]kNd0m?Cd0?Ogm`3clo<0k^k^0?7al@3inOT0moOg0?_kn`3_knl0l_;b0?Sh
n03dm?@0m_Kf0>o_k`3fm_H0lO7a0?3`l00F0?ooo`0M09VIV@2ATI40Shn?08f=S@26QXH0QhN708^;
R`2CTi<0Vi^K0:>SX`2XZ:P0][Jf0<?3``3<c<`0bl_;0<S8b03:b/X0c<c<0<30`033`l<0bLW90<G5
a@2k^k/0/k>c0:b/[02NWYh0Rh^;06i^KP1FEUH00P1@D5001P1<C4`0A4A404=3@`11@D40?Shn0451
@@80@T9200`0?Shn03`l?00o?cl0ATI605EEE@1CDe<0EUIF05UIF@1NGUh0Fe]K05mOG`1IFET2055A
D@0@04E5A@17AdL0CDe=04A4A010@400=SHf03@d=00Y:BT07alO01`L700I6AT05aLG01hN7P0P8200
7QhN02DU9@8092@T00L0;2`/02/[:`0T92@07QhN01XJ6P0L71`06QXJ00807QhN01l06QXJ01hN7P0U
9BD0;2`/03<c<`0a<C40;Rh^034a<@11@D40DE5A06m_K`28R8P0XJ6Q0:NWY`2e]KD0_Kfm0;>c/`2I
VIT0OGem06m_K`1/K6`0JFUY075aL@21PH40QhN708f=S@2?Shl0UYJF092@T01mOGd0MGEe0080NGUi
01L0OWin08F5Q@2CTi<0VIVI09NGU`2EUID0Rh^;08:2PP1hN7P0JVYZ06ATI01SHf<0H61P06ATI01_
Kfl0Ng]k08:2PP29RHT0Rh^;08f=S@2FUYH0V9RH09BDU00208J6QP0;0861P@28R8P0V9RH0:JVYP2W
YjL0XJ6Q09NGU`2;Rh/0Q8B407UiN@1YJFT00P1RHV80801cLg<0P82009RHV02[Zj/0/[:b0;2`/02c
/k<0[jn_0;Bd]02l_;`0`l?30<O7a`3Cdm<0fMWI0>7Qh@3Ph>00hn?S0=[JfP3@d=00a/K60<?3``30
`<00`l?30<30`034a<@0`<300<S8b03:b/X0dm?C0=;BdP3@d=00clo?0P3AdM420<o?c`80e=CD0100
d];B0<W9b@3=cLd0c<c<0<k>cP36a/H0aLG50<W9b@36a/H0alO70<S8b03@d=00dm?C0=KFeP3Hf=P0
f][J0P3QhN402P3IfMT0c/k>0<[:bP37alL0_[jn0;bl_02d];@0/K6a0:JVYP2TY:@D0?ooo`004P3o
ool03@2CTi<0RHV908R8R02<S8`0TY:B096AT@2LW9`0a/K60?Gem@3no_h0oooo0?knoP3inOT00P3o
ool01@3no_h0kno_0?ooo`3gmoL0nOWi0080oooo08L0mOGe0?[jnP3lo?`0oooo0=oOg`1>CTh06a/K
028R8P0V9RH0H61P06ATI01?Cdl0;2`/01hN7P1PH600L71`07=cL`1MGEd0AdM704e=C@1ZJVX0H61P
04a<C01SHf<0Kfm_04U9B@0T92@0CDe=0410@00d=3@0<c<c030`<00];Bd0>c/k0451@@10@400DE5A
04U9B@15ADD0@d=302XZ:P0H61P06QXJ038b<P0g=cL09RHV01lO7`0V9RH09bLW01lO7`13@d<05ADE
02LW9`1BDU80GemO05UIF@1YJFT0Hf=S04M7A`1<C4`0DU9B065QH@18B4P0EUIF069RHP1dM7@0PX:2
0<K6aP3Ogml0n?Sh0>c/k03hn?P0oooo0?clo03>c/h0=3@d01dM7@0Y:BT0B4Q80:FUY@3>c/h0gMgM
0?3`l03oool0lO7a0?ooo`1CDe<09bLW02@T900b<S80BDU90:JVYP3jn_X0oooo0>OWi`3`l?00oooo
0>c/k02:RXX0:b/[01dM7@0W9bL06QXJ02/[:`1ZJVX0_kno0?ooo`3no_h0l?3`0>;RhP3no_h0oOgm
0:FUY@1IFET07AdM02<S8`1=CDd0YZJV0?;blP3oool0nOWi0?knoP3oool0o?cl0>[ZjP2=SHd0=SHf
01dM7@0O7al0B4Q80;:b/P3IfMT0n?Sh0?_kn`3jn_X00P3oool00`3gmoL0nOWi0?Cdm0020?[jnP0<
0?clo03hn?P0moOg0>c/k03hn?P0kno_0>7Qh@3Zj^X0nOWi0?ooo`3no_h0l_;b0P3[jn/01`3UiND0
lo?c0?ooo`3Ogml0e=CD0?knoP3bl_800P3inOT00`3clo<0m?Cd0?gmo@020?ooo`050>GUi@3Rh^80
no_k0?ooo`3hn?P00`3_knl20?Gem@80lO7a00<0i>CT0=SHf03[jn/00P3no_h0203jn_X0lO7a0?oo
o`3gmoL0lo?c0?_kn`3lo?`0n?Sh5P3oool05@3Ph>00hn?S0=WIf@3>c/h0bLW90<?3``2m_Kd0`/;2
0;^k^`2l_;`0_Kfm0;^k^`2j^[X0_[jn0;no_`33`l<0c/k>0=WIf@3Fe]H0gMgM0>[ZjP020>g]k@19
0??cl`3_knl0l_;b0>o_k`3Shn<0g=cL0<C4a02f][H0/[:b0::RXP2PX:00S8b<07emO@1gMgL0J6QX
06=SH`1HF5P0BTY:03dm?@16ATH0C4a<04i>CP1;Bd/0Cdm?04Y:BP1;Bd/0DE5A05EEE@1=CDd0ATI6
04Q8B011@D40@41004I6AP10@400ADE503/k>`0l?3`0>c/k03Xj>P0l?3`0;Bd]034a<@0f=SH0<30`
02l_;`0];Bd0:RXZ03@d=00W9bL0;Bd]02<S8`0Z:RX0:b/[02TY:@0_;bl0<C4a03Xj>P0d=3@0>c/k
03Xj>P10@400@D5104A4A018B4P0EEEE069RHP1VIVH0L71`07EeM@23Ph<0SHf=09^KV`020:JVYP0D
0:6QX@2IVIT0VYZJ0:6QX@2SXj<0[:b/0:RXZ02e]KD0YZJV0:j^[P2NWYh0UYJF08N7Q`1oOgl0SXj>
09>CT`2QXJ40Z:RX0:JVYP2ZZZX20:VYZ@0;09fMW@2GUiL0QXJ607UiN@1lO7`0Ph>308B4Q02>SXh0
UYJF09FEU@2GUiL00P2ATI40402CTi<0TY:B08j>SP2?Shl0SHf=08j>SP2GUiL0YjNW0;Vi^@2d];@0
[Jf]0;Bd]02g]kL0];Bd0:n_[`2JVYX209FEU@0I092@T02LW9`0[Zj^0;6a/@2_[jl0[:b/0:j^[P2X
Z:P0[Jf]0:NWY`2][Jd0[jn_0;fm_@3@d=00gMgM0>CTi03dm?@0l_;b0>k^kP3[jn/0kNg]0>k^kP3V
i^H0lO7a0>WYj@020>OWi`0;0?7al@3WinL0iNGU0>CTi03UiND0k>c/0>GUi@3YjNT0hn?S0>KViP3X
j>P00P3YjNT03P3Vi^H0jn_[0>;RhP3`l?00j^[Z0>k^kP3_knl0k>c/0>OWi`3YjNT0j^[Z0>WYj@3]
kNd0inOW0P3]kNd02P3Zj^X0i^KV0>OWi`3Zj^X0i^KV0>_[j`3Xj>P0kNg]0?;blP3YjNTF0?ooo`04
09VIV@2BTY80Rh^;08^;R`80RXZ:00X0TI6A09^KV`2NWYh0Z:RX0:n_[`2h^;P0a/K60=7Ad@3Ng]h0
h>3P0P3QhN407@3IfMT0h>3P0=gMg@3=cLd0a<C40;Jf]P2XZ:P0V9RH07emO@1LG5`0CDe=04A4A013
@d<0@T920451@@0n?Sh0>CTi03/k>`12@T80@d=30451@@10@400?Cdm03lo?`1>CTh0D51@059BDP1;
Bd/0B4Q80080A4A400H0AdM703Xj>P0a<C40<C4a038b<P0`<302038b<P0;03Hf=P0b<S80<30`02`/
;00Z:RX0:BTY02DU9@0S8b<0:2PX02h^;P0Z:RX00`0/;2`0700];Bd09BDU02HV9P0U9BD0;Rh^034a
<@0d=3@0>CTi03dm?@12@T80A4A4055AD@1IFET0HF5Q06=SH`1XJ6P0LW9b07moO`2<S8`0Shn?0:6Q
X@2UYJD0]KFe0;Zj^P2e]KD0YJFU08V9R@1_Kfl206MWI`15075aL@1lO7`0QHF508^;R`2EUID0UYJF
09ZJVP26QXH0MgMg06m_K`1dM7@0Ogmo08N7Q`2CTi<0U9BD09:BTP2<S8`0PX:207UiN@1]KFd0I6AT
05eMG@1LG5`0HV9R06UYJ@1cLg<0QhN7092@T02=SHd0SXj>096AT@2GUiL0WIfM09>CT`29RHT0QXJ6
0820P026QXH0VIVI0:VYZ@2^[Zh0Xj>S09fMW@2GUiL0SXj>07emO@1_Kfl0Hf=S06IVIP1bLW80PX:2
09NGU`2/[:`0/K6a0;2`/02^[Zh0[jn_0;2`/02c/k<0^[Zj0<G5a@3=cLd0f][J0>WYj@3WinL0gmoO
0=OGe`37alL0`/;20080_Kfm00l0^KVi0;Ng]`2l_;`0^k^k0;no_`32`/80alO70;fm_@34a<@0a/K6
0<[:bP3>c/h0b/[:0<W9b@36a/H00P39bLT0703;bl/0alO70<S8b03;bl/0bLW90<[:bP33`l<0`/;2
0;fm_@2j^[X0^KVi0;jn_P37alL0c<c<0<g=c@3Bd]80e]KF0=7Ad@3<c<`0b<S80<C4a036a/H0`L71
0<30`02m_Kd0^KVi0;2`/02SXj<D0?ooo`004P3oool0Y01RHV80De=C05ADE01HF5P0FEUI05MGE`1M
GEd0MGEe08f=S@2PX:00WinO0:b/[02f][H0[:b/0::RXP2^[Zh0`L710;6a/@2e]KD0bl_;0=cLg03:
b/X0Xj>S0:VYZ@2^[Zh0Ti>C07alO00X:2P0820P030`<00d=3@0GEeM05]KF`1CDe<0<30`00d=3@0l
?3`0?Shn03De=@0k>c/0DE5A04M7A`1QHF40Hf=S061PH01`L700M7Ad05=CD`0`<3009RHV02`/;00X
:2P0;Rh^03De=@0l?3`0DU9B065QH@1YJFT0HF5Q03Lg=`1?Cdl0QXJ605mOG`0P82006a/K03<c<`0f
=SH09bLW020P800T92@0;Bd]028R8P0g=cL0=CDe069RHP2_[jl0cLg=0<W9b@3IfMT0g=cL0<S8b02n
_[h0/[:b0;jn_P2j^[X0bl_;0<;2`P3GemL0jn_[0?3`l03GemL0h^;R0??cl`3oool0mOGe0<C4a01^
KVh0;2`/01dM7@0j>SX0QhN70>7Qh@3bl_80g]kN0?Win@3Vi^H0oooo0>c/k00Z:RX061PH02HV9P1A
DE40[Jf]0=kNgP3no_h0n_[j0?Ogm`3no_h0lo?c09fMW@0b<S8092@T02HV9P0Q8B407AdM06e]K@3K
fm/0lo?c0?[jnP3_knl0no_k0?ooo`3kno/0^KVi04Y:BP0@4100;Bd]04=3@`2VYZH0moOg0??cl`3l
o?`0oooo0??cl`3kno/0aLG5079bLP0J6QX061PH030`<014A4@0V9RH0?Gem@3bl_80oooo0?gmo@3a
lO40oooo0=cLg01bLW80A4A40451@@18B4P0@d=30P17AdL04P1:BTX0?Shn04i>CP16ATH0=cLg03lo
?`1<C4`0D51@055AD@16ATH0?Cdm03lo?`0m?Cd0C4a<05ADE00i>CT0<C4a05=CD`80C4a<01l0B4Q8
04=3@`14A4@0BTY:04e=C@1:BTX0?3`l03Xj>P1FEUH0FEUI051@D013@d<0ADE504I6AP10@400ATI6
04Y:BP1BDU80BDU903Xj>P13@d<0Cdm?051@D01MGEd0RXZ:0=_Kf`3lo?`0o_kn0?Cdm03inOT0`L71
01H0oooo00L0SHf=08R8R02:RXX0QhN7092@T02>SXh0T92@0080TY:B02L0UIFE08F5Q@29RHT0QHF5
07inOP1cLg<0OGem08>3P`24Q8@0TI6A09NGU`2LW9`0YjNW0:b/[02][Jd0ZZZZ0:^[Z`2UYJD0Xj>S
09FEU@2>SXh0R8R808B4Q01iNGT0MGEe06i^KP1HF5P0De=C04m?C`11@D40?Shn03@d=00e=CD0=cLg
03lo?`13@d<0ATI604A4A01=CDd00P12@T800`17AdL0@T9204=3@`020492@P80?3`l02<0@D5104e=
C@0i>CT0?Shn04M7A`0l?3`0@d=30410@00n?Sh0ADE50492@P0m?Cd0=3@d03`l?00b<S80>3Ph03Ti
>@0f=SH0=cLg03hn?P1=CDd0EUIF069RHP1VIVH0JFUY07]kN`2:RXX0S8b<09ZJVP2VYZH0Y:BT0;Vi
^@32`/80aLG50<?3``020<_;b`0G0=GEe@3<c<`0b<S80;fm_@2h^;P0/;2`0:FUY@2[Zj/0];Bd0:j^
[P2/[:`0ZJVY0;2`/02[Zj/0Vi^K09:BTP2:RXX0S8b<09>CT`2OWil0/;2`0:ZZZP2YZJT00P2/[:`0
2@2][Jd0WIfM08n?S`29RHT0PH6108:2PP2=SHd0UYJF09RHV00209NGU`0909^KV`2@T900Vi^K09>C
T`2HV9P0S8b<08N7Q`2ATI40V9RH0080Zj^[00<0/K6a0;:b/P2d];@00P2[Zj/08@2UYJD0V9RH092@
T021PH40TY:B09>CT`2SXj<0ZZZZ0:^[Z`2ZZZX0YJFU0:^[Z`2PX:00WIfM09RHV02EUID0SXj>09>C
T`2NWYh0Vi^K09RHV01oOgl0Ng]k06i^KP1QHF40EEEE051@D014A4@0@d=304A4A00o?cl0A4A40410
@0020451@@0=0492@P14A4@0@D5103Xj>P0m?Cd0BTY:03Ti>@0o?cl0@D510492@P19BDT0?clo03Hf
=P0303lo?`080410@018B4P0@41003Hf=P10@400A4A40410@00k>c/204A4A00:04E5A@12@T80AdM7
04A4A01>CTh0H61P06QXJ01aLG40OGem08^;RaH0oooo00D0OGem06e]K@1VIVH0GUiN061PH00205iN
GP0a069RHP1VIVH0Jf][06YZJP1dM7@0NGUi0820P027QhL0UYJF09jNWP2XZ:P0[jn_0;>c/`2g]kL0
ZJVY09RHV02:RXX0MGEe06ATI01=CDd0?Shn038b<P0_;bl0<30`038b<P0a<C40>3Ph03@d=00`<300
=SHf03Lg=`0h>3P0>c/k03hn?P13@d<0ADE504U9B@1@D500A4A403dm?@0n?Sh0<S8b03@d=00e=CD0
<S8b03Ph>00m?Cd0@41003dm?@0304A4A080>c/k00@0=cLg02h^;P0`<300;bl_0P0b<S803`0[:b/0
:RXZ02d];@0c<c<0=CDe0451@@15ADD0Cdm?069RHP1hN7P0RHV909BDU02LW9`0YZJV0:n_[`020;no
_`080;Rh^02g]kL0Zj^[0:BTY02_[jl0Zj^[0:NWY`2SXj<20:^[Z`080:VYZ@2JVYX0Rh^;07YjNP1_
Kfl0Jf][06i^KP21PH4208b<S01H09>CT`2IVIT0Y:BT09fMW@22PX80MgMg07=cL`1kNg/0RXZ:09JF
UP2JVYX0TY:B096AT@28R8P0Q8B407QhN01]KFd0Hf=S05iNGP1OGel0IfMW07UiN@23Ph<0Rh^;092@
T02HV9P0Vi^K09ZJVP2PX:00UYJF08j>SP1kNg/0OGem08>3P`2?Shl0VYZJ09VIV@2HV9P0Shn?08b<
S01oOgl0N7Qh06m_K`1YJFT0IVIV06e]K@29RHT0WIfM0;Rh^02e]KD0/[:b0:RXZ02KVi/0SHf=07]k
N`1[Jf/0GemO05YJFP1CDe<0EEEE051@D017AdL0?Shn03De=@0f=SH0<S8b02d];@0/;2`0=CDe038b
<P0h>3P0?Cdm03lo?`1:BTX0AdM703lo?`0m?Cd0>SXj03Lg=`0d=3@0>3Ph03dm?@0i>CT0=CDe03lo
?`11@D40?Shn0451@@80?3`l00<0?clo03`l?00e=CD00P0`<3004P0/;2`0;Bd]03Ph>00o?cl0@d=3
04I6AP1?Cdl0CTi>05ADE01IFET0IVIV07AdM02;Rh/0YJFU0:BTY02WYjL0YJFU09VIVA@0oooo000B
0?ooo`80820P0`0R8R800`0S8b<08R8R01/K6`0201DE5@0:010@400G5aL07alO024Q8@0X:2P0:RXZ
01hN7P0b<S808B4Q02PX:080?Cdm01`092@T02h^;P0T92@092@T02PX:00A4A40:2PX03hn?P0o?cl0
FUYJ05mOG`19BDT0;Rh^01DE5@1FEUH0HF5Q04Q8B00l?3`0DE5A04E5A@1JFUX0IFEU06UYJ@1[Jf/0
JVYZ06=SH`1JFUX0DE5A0P1UIFD206UYJ@0I06=SH`1^KVh0MgMg061PH01LG5`0=SHf05eMG@2OWil0
IVIV01TI6@0M7Ad0=CDe03Ti>@0X:2P06a/K01XJ6P0W9bL09RHV0410@027QhL0/;2`0?Cdm03oool0
k^k^0??cl`020?ooo`1:0??cl`3[jn/0moOg0?Cdm03oool0jn_[0?;blP3alO40jn_[0?ooo`3kno/0
lo?c0?ooo`2a/K40BDU901<C4`0S8b<0?3`l08J6QP3Xj>P0n?Sh0?[jnP3oool0lo?c0?_kn`3hn?P0
Ph>3028R8P0d=3@0D51@0:b/[03hn?P0lO7a0?Cdm03moOd0oooo0?Shn034a<@0=cLg02XZ:P0Q8B40
:BTY01/K6`1?Cdl0_[jn0>[ZjP3[jn/0j^[Z0?Cdm03oool0n_[j0:RXZ00l?3`07QhN02d];@0R8R80
P8200>CTi03`l?00oOgm0?ooo`3[jn/0oooo0>WYj@1=CDd04a<C02TY:@0R8R80Cdm?0:n_[`3Kfm/0
o_kn0?gmo@3gmoL20?ooo`0I0<[:bP1RHV806ATI02<S8`0R8R80:BTY01hN7P0Q8B408b<S02XZ:P0K
6a/0820P02@T900O7al092@T02HV9P0Q8B409RHV020P800I6AT092@T028R8P0K6a/08B4Q02LW9`02
02HV9P0>02@T900R8R808R8R02HV9P0X:2P09bLW024Q8@0K6a/0:RXZ01LG5`0V9RH092@T020P800I
6AT2020P800702/[:`0W9bL08B4Q02TY:@0Z:RX08b<S02TY:@0202/[:`0801HF5P0N7Qh0DU9B06AT
I01KFe/0C4a<05]KF`0n?ShF0?ooo`0:03<c<`0d=3@0<30`02h^;P0c<c<0:b/[034a<@0_;bl0:b/[
02XZ:P8092@T03405aLG028R8P0?3`l07QhN01DE5@0J6QX07alO01`L700M7Ad06a/K01hN7P0O7al0
6a/K01`L700[:b/0820P02@T900Q8B40;2`/02PX:00/;2`0>3Ph02d];@0Z:RX0=cLg02h^;P0e=CD0
>SXj03Hf=P0n?Sh0A4A404];B`14A4@0B4Q80492@P1;Bd/0Cdm?04e=C@1CDe<0E5AD05UIF@1OGel0
EeMG05UIF@1XJ6P0FEUI06IVIP1IFET0Fe]K0080GUiN02X0EUIF059BDP1@D500C4a<04Y:BP1;Bd/0
@d=30492@P0k>c/0>3Ph03Xj>P0l?3`0BTY:05=CD`1HF5P0Jf][07IfMP27QhL0T92@0:6QX@2[Zj/0
_;bl0<S8b03EeMD0hN7Q0>CTi03_knl0j^[Z0>SXj03[jn/0kno_0>7Qh@3IfMT0cLg=0<;2`P2g]kL0
[Jf]0:FUY@2a/K40];Bd0;>c/`2YZJT20;6a/@0Y0:ZZZP2@T900TI6A08j>SP2RXZ80ZZZZ0:f][@2_
[jl0[Jf]0:VYZ@2][Jd0ZJVY09VIV@2CTi<0QXJ608B4Q02ATI40Shn?08Z:RP2EUID0UYJF09FEU@2C
Ti<0V9RH09NGU`2FUYH0P82008F5Q@29RHT0Rh^;08b<S02QXJ40W9bL0:^[Z`2TY:@0YjNW0:j^[P2Z
ZZX0Y:BT08b<S02;Rh/00P23Ph<03@2FUYH0W9bL0:VYZ@2[Zj/0YjNW0:j^[P2ZZZX0XJ6Q09bLW02?
Shl0RXZ:08j>SP2ATI400P29RHT0601iNGT0KVi^05aLG01HF5P0B4Q803Ph>00W9bL0820P01`L700Q
8B407AdM01lO7`0G5aL09RHV01dM7@0P82007alO01XJ6P0L71`0820P01XJ6P0E5AD07QhN01`L7080
7QhN00h071`L020P800G5aL08R8R024Q8@0I6AT08B4Q020P800H61P06QXJ01hN7P0H61P06a/K01lO
7`807QhN00X09BDU02@T900O7al0820P028R8P0];Bd0;2`/02h^;P0d=3@0;Bd]5P3oool202HV9P06
01hN7P0L71`07alO01dM7@0O7al06a/K0P0I6AT0500D51@04Q8B01HF5P0J6QX061PH01hN7P0O7al0
8b<S02@T900Y:BT0:2PX02<S8`0X:2P092@T02<S8`0X:2P0:RXZ02@T900Z:RX0<S8b0`0h>3P04`0j
>SX0<c<c03De=@0l?3`0>CTi0451@@17AdL0A4A404Q8B01@D500BTY:04U9B@18B4P0AdM7051@D01E
EED0EUIF05UIF@1KFe/00`1MGEd02@1PH600HV9R05ADE01>CTh0@41003Xj>P0f=SH0<S8b02/[:`02
02`/;00F02h^;P0_;bl0<S8b038b<P0g=cL0?Cdm04U9B@1MGEd0LW9b096AT@2RXZ80/K6a0<S8b03I
fMT0i>CT0>OWi`3Zj^X0hn?S0=cLg03=cLd0^k^k0;Bd]080/;2`00`0Y:BT0:JVYP2[Zj/0Z:RX09:B
TP22PX80MGEe06UYJ@1]KFd0MWIf08B4Q02FUYH209fMW@080:2PX02WYjL0W9bL08f=S@1hN7P0P820
08N7Q`2>SXh2096AT@0@08j>SP28R8P0QXJ608J6QP20P800K6a/06ATI01QHF40IVIV06UYJ@1aLG40
MGEe08F5Q@28R8P0Rh^;09>CT`80Vi^K00H0S8b<07inOP1mOGd0MgMg07]kN`21PH42092@T00`096A
T@2=SHd0SHf=08N7Q`1kNg/0Jf][05mOG`1VIVH0M7Ad08R8R02WYjL0/[:b0;Zj^P2_[jl0[:b/0:>S
X`2<S8`0KFe]05EEE@10@400>c/k03Hf=P0a<C409BDU02LW9`0O7al07AdM01/K6`0G5aL04a<C01@D
500C4a<051@D01/K6`0Q8B408b<S02HV9P0T92@0:b/[01hN7P0P82007alO01TI6@0M7Ad07alO01TI
6@0J6QX08B4Q0P0M7Ad301hN7P0301lO7`0V9RH07alO00<06ATI00D061PH01/K6`0P82007QhN02@T
900202PX:00902TY:@0^;Rh0:BTY02`/;00c<c<0>CTi0410@00l?3`0?Cdm0080<S8b503oool00180
oooo04@08R8R024Q8@0O7al08B4Q02PX:00Q8B407AdM02<S8`0J6QX07alO01hN7P0O7al06ATI01dM
7@0O7al06a/K02LW9`0X:2P0:RXZ02@T900W9bL0>SXj055AD@0N7Qh0:2PX02@T900X:2P092@T02HV
9P0n?Sh0E5AD05aLG01YJFT0ADE502TY:@0M7Ad0MGEe0:2PX01JFUX0;2`/02<S8`19BDT0GemO06][
J`1cLg<0P82008N7Q`21PH40MgMg05IFEP20P800N7Qh05mOG`1YJFT0HF5Q06=SH`1DE5@0Cdm?06=S
H`1LG5`0?3`l02/[:`0J6QX03@d=01lO7`0b<S80>CTi02@T90808b<S02007AdM024Q8@1ADE40`L71
0>;RhP3bl_80lo?c0?clo03no_h0no_k0?ooo`3hn?P0oooo0?clo03jn_X0o?cl0?[jnP3moOd0n_[j
0?clo03jn_X0moOg0?knoP3Bd]80EeMG014A4@0^;Rh0EeMG0:2PX039bLT0lO7a0?gmo@80o?cl05<0
oooo0?Shn01VIVH09RHV020P801GEeL0]KFe0=SHf03gmoL0o?cl0?Ogm`3kno/0oooo09jNWP0k>c/0
7QhN020P800W9bL08b<S05UIF@2h^;P0m?Cd0?3`l03lo?`0k^k^0?ooo`3inOT0Rh^;03De=@0N7Qh0
8R8R034a<@1/K6`0eMGE0?knoP3hn?P0m?Cd0?Win@3oool0lo?c08>3P`0R8R807AdM02TY:@1?Cdl0
[Jf]0>3Ph03clo<0moOg0?ooo`3emOD0oooo0>c/k01dM7@08B4Q02XZ:P0Y:BT0820P02XZ:P0X:2P0
7AdM02<S8`0Y:BT09RHV01lO7`0W9bL08b<S02LW9`0S8b<07QhN02LW9`0V9RH0:BTY02@T900Q8B40
92@T02TY:@0[:b/0;2`/02h^;P0N7Qh07alO02<S8`0202@T900702LW9`0X:2P0:b/[01dM7@0Q8B40
9bLW02<S8`0202LW9`03020P800X:2P0:BTY0080:2PX00H092@T02XZ:P0[:b/0820P028R8P0^;Rh2
02LW9`0602HV9P0T92@061PH02HV9P0S8b<0:BTY5P3oool02`0O7al07AdM02TY:@0O7al06ATI01`L
700J6QX07alO01dM7@0J6QX07alO00807AdM00<06QXJ01hN7P0H61P00`0J6QX00`0F5QH05ADE01PH
6002020P800902HV9P0O7al08b<S028R8P0N7Qh0;2`/02DU9@0_;bl0:b/[0080<C4a0180=3@d03<c
<`0g=cL0>3Ph0492@P14A4@0?clo04E5A@17AdL0C4a<05IFEP1EEED0De=C05MGE`1LG5`0I6AT069R
HP1OGel205iNGP80Hf=S00@0IfMW06IVIP1WIfL0HV9R0P1CDe<09P17AdL0BTY:0451@@11@D40?3`l
03<c<`0_;bl0;Rh^02/[:`0Z:RX0=CDe03lo?`1:BTX0De=C06EUI@1^KVh0Ogmo08f=S@2IVIT0YJFU
0;jn_P37alL0d];B0=gMg@3[jn/0l?3`0?7al@3_knl0l_;b0>k^kP3alO40hn?S0=OGe`3;bl/0a/K6
0;Rh^02g]kL0^;Rh0P2b/[801P2a/K40][Jf0;Ng]`2XZ:P0WIfM092@T080UYJF00T0YJFU0:^[Z`2X
Z:P0[jn_0:VYZ@2UYJD0ZZZZ09^KV`22PX800P27QhL02025QHD0QXJ608n?S`2HV9P0WIfM09:BTP2K
Vi/0UiNG0P2@T9005@2;Rh/0S8b<0861P@29RHT0Rh^;09>CT`2QXJ40Y:BT0:VYZ@2MWId0ZZZZ0:VY
Z@2LW9`0RHV908J6QP29RHT0SHf=09BDU02QXJ40[:b/0:^[Z`020:VYZ@0f0:f][@2VYZH0XZ:R096A
T@2?Shl0RXZ:092@T02ATI40RXZ:08F5Q@1gMgL0J6QX05IFEP19BDT0@D5103@d=00R8R809RHV020P
800M7Ad06a/K02<S8`0R8R8092@T01LG5`0K6a/071`L024Q8@0S8b<07AdM020P800S8b<07QhN028R
8P0M7Ad08B4Q028R8P0M7Ad0820P028R8P0L71`0820P01DE5@0O7al092@T02DU9@0O7al08R8R01PH
600N7Qh09BDU01/K6`0O7al07AdM0P0N7Qh01P0P820092@T028R8P0S8b<07alO020P81H0oooo00<0
8B4Q020P800R8R800`0K6a/201PH600301TI6@0J6QX0820P00807AdM01806a/K01PH600J6QX06QXJ
01dM7@0L71`07QhN02<S8`0Y:BT0;Bd]02/[:`0Y:BT09bLW02`/;00[:b/0;Bd]03<c<`0`<30203Xj
>P80?3`l01d0?clo04A4A01:BTX0C4a<04e=C@18B4P0ATI604Y:BP1?Cdl0EEEE05iNGP1QHF40GUiN
06=SH`1PH600Hf=S05eMG@1NGUh0GemO05aLG01HF5P0DE5A04I6AP0g=cL0;Rh^02DU9@0P82007alO
01hN7P02024Q8@8092@T00h09RHV030`<00j>SX0AdM705YJFP1gMgL0SXj>0:>SX`2b/[80a/K60<k>
cP3Ph>00i^KV0>OWi`80iNGU00D0dm?C0<[:bP35aLD0_Kfm0;Bd]0020:j^[P0b0;Bd]02/[:`0X:2P
08^;R`1kNg/0M7Ad075aL@1fMWH0Ph>308^;R`2FUYH0WinO0:>SX`2ZZZX0Xj>S08N7Q`1lO7`0N7Qh
07YjNP1oOgl0S8b<09:BTP2;Rh/0SXj>08R8R020P800NWYj06a/K01VIVH0IfMW06UYJ@1ZJVX0LG5a
07moO`29RHT0SXj>08N7Q`2BTY80UIFE096AT@26QXH0NWYj07AdM01_Kfl0MWIf0820P02>SXh0UiNG
09>CT`2>SXh208V9R@0H07moO`1^KVh0IVIV06YZJP1hN7P0Rh^;09jNWP2b/[80^[Zj0;Fe]@2YZJT0
Vi^K08n?S`1jNWX0GEeM04i>CP15ADD0>c/k03<c<`0b<S80;Bd]02/[:`0N7Qh05QHF0P0A4A40800D
51@04Q8B01@D500M7Ad07alO02DU9@0W9bL0;2`/02XZ:P0T92@07alO02DU9@0S8b<09BDU01/K6`0H
61P07AdM024Q8@0N7Qh08R8R01dM7@0N7Qh08R8R01hN7P0P82007QhN01/K6`0M7Ad071`L02DU9@0V
9RH092@T0P0O7al02P0L71`07alO02LW9`0R8R808B4Q01lO7`0N7Qh08B4Q028R8P0Q8B42020P8080
7alO503oool00180oooo00h09RHV028R8P0T92@08b<S02LW9`0S8b<07alO020P800F5QH07QhN02<S
8`0W9bL07QhN01XJ6P807AdM03`0:BTY02d];@11@D40;Bd]02TY:@1HF5P0N7Qh038b<P0[:b/0:BTY
02HV9P0o?cl0@D51024Q8@0Y:BT0D51@05]KF`13@d<08b<S01@D501]KFd0ZJVY07=cL`13@d<0=3@d
04E5A@1eMGD0Rh^;07moO`1nOWh0N7Qh05]KF`15ADD0IVIV06][J`19BDT0@d=305UIF@1HF5P0HF5Q
04I6AP0Y:BT0Cdm?06ATI01SHf<0HF5Q03hn?P0F5QH07QhN02`/;00l?3`08b<S01/K6`0Q8B40=3@d
04Y:BP1^KVh0b<S80>KViP3hn?P20?ooo`090?clo03jn_X0oooo0?Cdm03kno/0mOGe0?_kn`3oool0
o_kn0080oooo01H0o_kn0?Gem@3moOd0bLW905UIF@0Y:BT0:b/[01lO7`2FUYH0h>3P0=CDe03^k^h0
oooo0?gmo@3oool0lo?c08>3P`0];Bd06a/K06=SH`2j^[X0hN7Q0P3oool0BP3`l?00moOg0?ooo`3<
c<`0?clo00`<300/;2`0;Bd]02@T901cLg<0i>CT0>c/k03`l?00oooo0?clo03oool0o?cl09fMW@0S
8b<07alO02@T900`<300Jf][0<W9b@3WinL0nOWi0?;blP3`l?00oooo0<g=c@1FEUH0:BTY020P800J
6QX0;Bd]0:NWY`3oool0k^k^0?_kn`3jn_X0no_k0?[jnP3AdM40KVi^02`/;00X:2P0820P02HV9P0f
=SH0:b/[03hn?P14A4@0<30`03Ti>@0b<S8092@T02d];@0b<S80?Shn04=3@`0o?cl0@41003Xj>P0X
:2P0=cLg04E5A@1:BTX0C4a<04U9B@11@D40=cLg03/k>`0j>SX0>c/k0P0l?3`0700k>c/0>CTi03Hf
=P0a<C40>CTi03/k>`0j>SX0ADE504I6AP0k>c/0ADE504U9B@14A4@0?Cdm034a<@0b<S80=cLg03Xj
>P18B4P0ATI604=3@`0n?Sh0<c<c03De=@0k>c/0DU9B04i>CP0k>c/F0?ooo`0403Lg=`0d=3@0>CTi
03@d=0<0<C4a00L09bLW034a<@0Z:RX08R8R02XZ:P0R8R807alO00806ATI00T05ADE01XJ6P0L71`0
9bLW01/K6`0U9BD0:BTY024Q8@0W9bL00P0[:b/02@0Z:RX0<S8b03<c<`0e=CD0;bl_03Xj>P0i>CT0
;Rh^03<c<`0203Ph>0090492@P0l?3`0?Cdm04E5A@12@T80ATI605]KF`1DE5@0GEeM0080E5AD06D0
GUiN06EUI@1SHf<0F5QH05]KF`1HF5P0HV9R05iNGP1OGel0E5AD04];B`1>CTh0E5AD04e=C@18B4P0
AdM703lo?`11@D40@T9203`l?00e=CD0<30`03Ti>@0b<S80@41004Y:BP1EEED0GUiN06e]K@1lO7`0
Ph>309VIV@2OWil0]KFe0<?3``37alL0d];B0>?Sh`3dm?@0lO7a0>g]k@3fm_H0m?Cd0?3`l03Ph>00
e]KF0<?3``2i^KT0^k^k0;2`/02_[jl0/[:b0;6a/@2][Jd0ZZZZ0;>c/`2/[:`0Ti>C08b<S02?Shl0
UYJF0:f][@2[Zj/0ZZZZ0;6a/@2e]KD0^KVi0:ZZZP2HV9P0Ti>C08Z:RP29RHT0T92@08j>SP2CTi<0
VYZJ09nOW`2UYJD0UIFE0::RXP2NWYh0UiNG09JFUP29RHT0Rh^;08j>SP2BTY80X:2P0:JVYP2YZJT0
Y:BT0:ZZZP2SXj<0W9bL09>CT`26QXH0PX:207inOP27QhL0Rh^;09BDU00209jNWP0T0:6QX@2WYjL0
Y:BT09jNWP2DU9@0SXj>08^;R`29RHT0SHf=08Z:RP2@T900RXZ:07inOP1[Jf/0G5aL059BDP15ADD0
?3`l02/[:`0W9bL0;2`/02h^;P0c<c<0=cLg02h^;P0/;2`0>c/k030`<00l?3`0=cLg02d];@0l?3`0
=3@d03De=@0k>c/0>3Ph0P0f=SH06`0a<C40>c/k0410@00i>CT0=3@d03<c<`0a<C40=3@d03De=@0f
=SH0<C4a03Ph>00i>CT0<30`03Ph>00d=3@0=cLg03Hf=P0h>3P0?clo03/k>`0i>CT0=SHf03@d=00o
?cl0=cLg03Hf=P0F0?ooo`0602l_;`0Z:RX092@T01hN7P0K6a/0820P0P0J6QX04`0O7al061PH01LG
5`0J6QX05aLG01HF5P0I6AT07alO02HV9P0[:b/0=3@d03Xj>P0^;Rh0<S8b030`<00[:b/0<c<c038b
<P0_;bl00P0`<3002P0[:b/0<C4a034a<@0k>c/0=cLg03<c<`0m?Cd0B4Q804m?C`1@D50204];B`0/
05EEE@1GEeL0HV9R06EUI@1DE5@0D51@04i>CP1CDe<0EeMG05IFEP1>CTh0Bd];059BDP1DE5@0DU9B
04A4A00o?cl0<C4a02h^;P0_;bl0<30`02/[:`0Z:RX0;2`/02XZ:P0_;bl0<30`034a<@0g=cL0@410
04m?C`1MGEd0OWin09FEU@2VYZH0^[Zj0<o?c`3QhN40i^KV0?3`l03UiND0g]kN0=GEe@37alL20<;2
`P080;no_`2b/[80Zj^[0;6a/@2^[Zh0VIVI0861P@1`L70206EUI@0n07=cL`1kNg/0QHF5096AT@2K
Vi/0Z:RX0:^[Z`2RXZ80Shn?07]kN`1hN7P0QHF508f=S@2FUYH0Ti>C09RHV02ATI40T92@08R8R01g
MgL0Kfm_06UYJ@1VIVH0JFUY06e]K@1fMWH0Q8B409:BTP2GUiL0WIfM09^KV`2QXJ40UiNG08R8R01n
OWh0LW9b07AdM01hN7P0Ogmo08Z:RP29RHT0QXJ608B4Q023Ph<0NGUi06i^KP1UIFD0H61P06=SH`1^
KVh0OWin09>CT`2ZZZX0^KVi0;Jf]P2][Jd0XZ:R08j>SP1jNWX0GUiN04Y:BP12@T8203dm?@0B03hn
?P0g=cL0:RXZ02LW9`0N7Qh0820P024Q8@0L71`0820P028R8P0Z:RX0=cLg03hn?P11@D40?Shn03<c
<`0h>3P0@T920P0k>c/01@0b<S80;Bd]034a<@0];Bd0<30`0080;bl_01L0<S8b030`<00c<c<0=SHf
03<c<`0];Bd0:b/[034a<@0d=3@0=SHf03De=@0b<S80=SHf03Ph>00d=3@0<S8b03@d=00e=CD0=cLg
03De=@0g=cL0>CTi030`<00203@d=004038b<P0k>c/0=CDe03De=A@0oooo000B0?ooo`0;01lO7`0c
<c<0ATI604Y:BP1?Cdl0E5AD05]KF`1ZJVX0Kfm_065QH@1dM7@00P27QhL08`29RHT0Rh^;08F5Q@29
RHT0MgMg08Z:RP1nOWh0P8200:j^[P3>c/h0QHF506ATI029RHT0VYZJ0;>c/`2/[:`0PH6106UYJ@1T
I6@0EeMG03dm?@0^;Rh03`l?03De=@1TI6@0F5QH04m?C`1FEUH0GEeM04E5A@19BDT0IVIV079bLP1=
CDd0@4100080MgMg0140<c<c04a<C02ATI40G5aL038b<P1oOgl0Shn?038b<P0c<c<0=SHf05QHF02;
Rh/0NWYj03<c<`0F5QH08b<S03De=@0201hN7P0O03Ti>@1SHf<0N7Qh0820P03:b/X0k^k^0?ooo`3l
o?`0dm?C09fMW@2KVi/0/k>c09JFUP2OWil0Y:BT0:j^[P2][Jd0WinO0:2PX02WYjL0WinO09ZJVP1f
MWH0?Shn01dM7@0S8b<0B4Q8096AT@3YjNT0l_;b0>k^kP020?ooo`0E0>SXj02WYjL0H61P03@d=00I
6AT0:2PX0;no_`3emOD0l_;b0>KViP3`l?00no_k0?knoP32`/80GEeM01XJ6P0T92@07QhN02d];@2V
YZH0gmoO0080o?cl01<0moOg0?Win@3kno/0jNWY08f=S@10@4007alO01hN7P0g=cL0RXZ:0=kNgP3c
lo<0oooo0?Gem@3_knl0oOgm0;Ng]`0n?Sh06QXJ00808b<S01L0HF5Q0:BTY03Lg=`0o_kn0?Gem@3b
l_80o?cl0>o_k`2LW9`0ATI602LW9`0M7Ad08B4Q034a<@1fMWH0`<300;bl_02h^;P0aLG50<S8b03G
emL0bLW90;Fe]@020;Rh^00?0<30`033`l<0_[jn0;Rh^02^[Zh0/;2`0<K6aP3Cdm<0c/k>0<_;b`3A
dM40cLg=0<?3``3<c<`0cLg=0080c<c<01L0b/[:0<K6aP34a<@0`L710<30`03;bl/0c<c<0<K6aP3A
dM40cLg=0<30`03<c<`0e=CD0=?Cd`3?cll0`/;20<30`034a<@0b<S80=SHf03IfMT0g=cL0=SHf002
0<W9b@040<K6aP39bLT0[jn_0;Ng]aH0oooo00H0/;2`0:b/[02YZJT0Vi^K09RHV029RHT208F5Q@0A
07=cL`1ZJVX0JFUY069RHP1PH600HF5Q05]KF`1SHf<0J6QX06m_K`1]KFd0LW9b07UiN@1eMGD0P820
07QhN020P8000P25QHD208B4Q00;08Z:RP24Q8@0Ph>308>3P`1kNg/0NGUi06m_K`1RHV80HF5Q05iN
GP1MGEd00P1IFET0101BDU80De=C04=3@`19BDT204E5A@1504];B`1>CTh0C4a<04];B`1?Cdl0DU9B
05IFEP1HF5P0FEUI059BDP1DE5@0EUIF055AD@1JFUX0F5QH055AD@1BDU80Bd];04Q8B014A4@0?clo
0410@011@D40?Shn03/k>`1=CDd0EEEE06IVIP1/K6`0Kfm_07MgM`21PH40S8b<09BDU02NWYh0X:2P
0;2`/02XZ:P0[jn_0;Jf]P2d];@0ZZZZ0:BTY02JVYX0SHf=08Z:RP20P800M7Ad07moO`1nOWh0PX:2
08Z:RP2BTY80UIFE09ZJVP2IVIT0Vi^K08V9R@2;Rh/0R8R809FEU@2QXJ40YJFU0:^[Z`2WYjL0Z:RX
0:NWY`2RXZ80VIVI0080Shn?00`0R8R808^;R`2EUID0WIfM09ZJVP2PX:00Z:RX0:2PX02MWId0W9bL
09fMW@2@T90208R8R00]09>CT`2GUiL0WinO0:FUY@2/[:`0Z:RX0:b/[02YZJT0VIVI09BDU029RHT0
Q8B407MgM`23Ph<0TI6A09RHV02OWil0XJ6Q0::RXP2UYJD0XZ:R09FEU@2?Shl0Q8B408F5Q@20P800
SHf=08j>SP2DU9@0TI6A09FEU@2>SXh0RXZ:08b<S022PX80Ogmo08>3P`27QhL0U9BD09fMW@2[Zj/0
]KFe0:n_[`2h^;P0/k>c0080^[Zj0`2d];@02`2i^KT0]KFe0;fm_@2i^KT0_Kfm0;^k^`2n_[h0`L71
0<[:bP37alL0`/;20080^k^k00L0aLG50;fm_@2m_Kd0b<S80;jn_P31`L40a<C40080`l?300`0_Kfm
0;no_`2n_[h0a/K60<O7a`2l_;`0a<C40<;2`P33`l<0cLg=0<30`02n_[hF0?ooo`0805YJFP1EEED0
DE5A04m?C`1>CTh0Bd];04m?C`1>CTh204e=C@0=05=CD`1HF5P0GemO06EUI@1YJFT0MWIf07]kN`1n
OWh0Ogmo0861P@24Q8@0P82007UiN@02071`L00<06m_K`1[Jf/0Jf][06UYJ@1ZJVX0Fe]K05IFEP1>
CTh0A4A40451@@0n?Sh0?3`l0P0m?Cd203hn?P040410@00o?cl0?Shn03/k>`80@T9202L0Bd];05EE
E@1GEeL0FUYJ05]KF`1OGel0GUiN05QHF01BDU80C4a<0492@P0i>CT0=SHf03<c<`0i>CT0=SHf038b
<P0`<300;Rh^030`<00c<c<0>SXj04=3@`1ADE40FUYJ06i^KP2?Shl0YJFU0;Bd]02e]KD0/k>c0;2`
/02^[Zh0YJFU096AT@29RHT0OGem07QhN01`L7000P1cLg<09@1aLG40KVi^071`L01UIFD0H61P05eM
G@1OGel0IFEU07QhN023Ph<0Ti>C09jNWP2SXj<0Y:BT0:2PX02DU9@0QHF507MgM`1dM7@0Lg=c08>3
P`29RHT0SHf=09BDU02ATI40SXj>08Z:RP25QHD0NWYj06m_K`1ZJVX0K6a/07=cL`1oOgl0QhN708n?
S`2GUiL00P2NWYh0902HV9P0Ti>C08R8R01jNWX0KFe]06i^KP1gMgL0OWin08N7Q`2<S8`0SXj>08f=
S@2>SXh0PX:207EeM@1/K6`0IfMW06EUI@1_Kfl0Ph>309FEU@2KVi/0XJ6Q09bLW02BTY80RXZ:07Qh
N01UIFD0G5aL05IFEP1KFe/0HF5Q071`L01jNWX0Ogmo08>3P`80Q8B40180QXJ608N7Q`25QHD0Rh^;
09NGU`2OWil0[Jf]0;2`/02b/[80ZJVY09nOW`2MWId0W9bL09nOW`2LW9`0UIFE09BDU02KVi/209jN
WP080:ZZZP2XZ:P0[:b/0:n_[`2b/[80];Bd0:j^[P2TY:@209^KV`080:2PX02MWId0VYZJ09^KV`2N
WYh0Xj>S0:RXZ02^[Zh20:^[Z`0<0:j^[P2_[jl0/k>c0;6a/@2[Zj/0[:b/0:VYZ@2KVi/0Ti>C08J6
QP1dM7@0JFUY503oool00180oooo06009bLW069RHP23Ph<0RHV908F5Q@29RHT0U9BD0;6a/@3:b/X0
`l?30=OGe`3^k^h0l_;b0?Win@3kno/0jNWY0>;RhP3/k>`0h>3P0=oOg`3Vi^H0j>SX0?ooo`3MgMd0
/k>c0=kNgP3WinL0gmoO0=?Cd`2n_[h0VYZJ07alO01ZJVX0AdM703De=@0J6QX0;Rh^03Xj>P0[:b/0
I6AT0<;2`P2LW9`0<30`00D51@0/;2`0@41002<S8`0j>SX0YJFU08Z:RP0Q8B40?Shn09FEU@1ADE40
51@D05=CD`1TI6@0:b/[01LG5`0?3`l0;2`/069RHP1WIfL0>CTi020P800a<C40=3@d01PH600X:2P0
De=C08F5Q@2BTY80RHV90<g=c@3moOd0fm_K07inOP0j>SX08B4Q02@T900P82006QXJ01hN7P0R8R80
9bLW028R8P0K6a/08B4Q02`/;00N7Qh06a/K028R8P0M7Ad06QXJ04Q8B02HV9P20?ooo`0;0?Ogm`3d
m?@0oooo0?knoP2^[Zh0;Bd]01HF5P0M7Ad0<C4a07MgM`3moOd00P3oool03P3[jn/0lo?c0?ooo`2f
][H0ATI601/K6`0J6QX0<c<c034a<@23Ph<0k^k^0?_kn`3alO40i^KV0P3dm?@02P30`<00F5QH02PX
:00N7Qh0;Rh^0451@@2=SHd0kno_0?ooo`3alO420?clo00;0?gmo@2`/;00@410024Q8@0S8b<092@T
07QhN03>c/h0oooo0??cl`3UiND00P3oool0403no_h0WYjN02<S8`0>3Ph0<S8b01XJ6P0];Bd0Ti>C
0=WIf@3jn_X0no_k0>k^kP3`l?00lo?c0?Ogm`3lo?`20?gmo@0<0?clo03no_h0o_kn0?_kn`3hn?P0
lo?c0?Win@3oool0nOWi0>OWi`3Ti>@0lo?c0P3oool02`3inOT0o_kn0?gmo@3lo?`0nOWi0?Ogm`3j
n_X0moOg0?Gem@3kno/0oooo0080nOWi00X0mOGe0>k^kP3gmoL0n_[j0?gmo@3oool0no_k0?[jnP3i
nOT0m?Cd0P3no_h0203gmoL0l_;b0>k^kP3emOD0lO7a0??cl`3MgMd0j^[Z5P3oool02P3Kfm/0dm?C
0<c<c039bLT0`L710;:b/P2][Jd0[jn_0:FUY@2PX:020:FUY@0>0:>SX`2UYJD0Y:BT0:^[Z`2j^[X0
`l?30<_;b`3=cLd0eMGE0=SHf03Lg=`0h>3P0=cLg03Ng]h20>3Ph00<0=KFeP3De=@0emOG0<C4a038
b<P0/[:b0:b/[02JVYX0UYJF07moO`21PH40MWIf0P1]KFd04P1VIVH0EUIF04M7A`15ADD0?Shn03/k
>`17AdL0BTY:04=3@`1;Bd/0Cdm?05=CD`18B4P0@d=30410@011@D40ADE503lo?`80@D510100B4Q8
03dm?@0i>CT0@41003Ti>@0a<C40;Rh^034a<@0i>CT0?Shn03/k>`17AdL0FUYJ06EUI@1[Jf/0JFUY
0P1VIVH01P1OGel0H61P065QH@1SHf<0GUiN05IFEP80BTY:01H0>SXj02l_;`0Q8B4061PH01dM7@0H
61P04Q8B02@T900f=SH0B4Q805ADE01GEeL0KVi^07alO023Ph<0P82007moO`24Q8@0PH6108f=S@2N
WYh0/;2`0P2YZJT00`2ZZZX0ZJVY0:FUY@0209:BTP0408j>SP2?Shl0TI6A09RHV0@0X:2P01P0WYjN
0::RXP2HV9P0S8b<08J6QP23Ph<0S8b<08>3P`2?Shl0UiNG09nOW`2LW9`0WinO0::RXP2UYJD0ZJVY
09FEU@27QhL0SHf=08J6QP2=SHd0UIFE0:FUY@2TY:@20:FUY@80[:b/00<0YZJV096AT@2;Rh/00P2=
SHd05@2:RXX0SHf=09JFUP2JVYX0Vi^K09RHV02OWil0UIFE09BDU02FUYH0YZJV0:n_[`2h^;P0bLW9
0=WIf@3Xj>P0kno_0>WYj@3fm_H0kNg]0?Cdm0020??cl`0Q0>g]k@3alO40k^k^0>k^kP3alO40k^k^
0>o_k`3clo<0kNg]0?;blP3clo<0jn_[0>WYj@3_knl0k^k^0?Cdm03]kNd0lo?c0?Cdm03`l?00lO7a
0?3`l03fm_H0j^[Z0>_[j`3Xj>P0kNg]0?Ogm`3_knl0jNWY0?;blP3`l?00jn_[0080l?3`00<0lO7a
0?ooo`3oool0503oool0<01lO7`0MWIf07IfMP1hN7P0NWYj07]kN`24Q8@0S8b<08n?S`2IVIT0XZ:R
0:NWY`2][Jd0]kNg0;fm_@37alL0eMGE0=;BdP3GemL0d=3@0<o?c`34a<@0`L710;2`/02ZZZX0YJFU
09jNWP2LW9`0VYZJ096AT@1nOWh0JVYZ05UIF@15ADD0@D5103hn?P0j>SX0>CTi03lo?`14A4@0@T92
03hn?P0g=cL0<30`034a<@0e=CD0>SXj04=3@`80EEEE0200D51@05QHF01DE5@0B4Q803Lg=`0^;Rh0
;2`/02/[:`0U9BD08B4Q02DU9@0Z:RX0<30`02h^;P0a<C40=CDe034a<@0b<S80?Cdm04m?C`1TI6@0
Lg=c07]kN`2GUiL0XJ6Q09BDU01eMGD0DU9B0410@00];Bd06ATI018B4P<0410@01@03@d=00l?3`0E
5AD061PH01/K6`0N7Qh0:2PX03De=@0o?cl0E5AD07YjNP2NWYh0[:b/0:^[Z`2YZJT0/K6a0:RXZ02>
SXh0NWYj06m_K`80K6a/02X0MgMg08^;R`2CTi<0T92@09:BTP2GUiL0Ti>C08N7Q`1iNGT0MGEe07If
MP1cLg<0MgMg07inOP26QXH0QHF508J6QP27QhL0RXZ:092@T024Q8@0MGEe07=cL`1_Kfl0LG5a079b
LP23Ph<0Rh^;08j>SP2<S8`0TI6A09JFUP2GUiL0R8R807EeM@1cLg<0Ng]k07emO@27QhL0Ti>C09fM
W@2KVi/209NGU`0M08b<S01iNGT0IVIV05]KF`1LG5`0H61P06IVIP1aLG40Ph>309FEU@2JVYX0XZ:R
0:>SX`2ZZZX0Zj^[0;Jf]P31`L40dm?C0=_Kf`3Rh^80j^[Z0>WYj@3Rh^80fMWI0<_;b`3:b/X0a<C4
0<71`@2j^[X00P2i^KT01@31`L40`/;20<[:bP3AdM40dm?C0080emOG00d0fMWI0=KFeP3?cll0aLG5
0<?3``3;bl/0b<S80<?3``31`L40a<C40<30`032`/80b/[:0080e]KF00d0d=3@0=;BdP3Fe]H0g=cL
0=KFeP38b<P0alO70<?3``2f][H0[Zj^0:VYZ@2MWId0Shn?01@0oooo000B0?ooo`1B02d];@1PH600
QXJ608b<S026QXH0Rh^;09VIV@2j^[X0g=cL0=SHf03WinL0mOGe0?Cdm03lo?`0oooo0?[jnP3inOT0
oooo0>_[j`3clo<0oOgm0>WYj@3inOT0m?Cd0=GEe@32`/80^k^k0;jn_P3Fe]H0c/k>0:FUY@27QhL0
M7Ad05MGE`0b<S803Ph>01HF5P0R8R806QXJ03/k>`1lO7`0HF5Q02PX:00A4A403Ph>01<C4`0D51@0
5QHF03Hf=P10@400;Bd]01/K6`0Z:RX0=SHf038b<P0[:b/08R8R03<c<`0b<S80@41004M7A`1<C4`0
DU9B051@D01ADE40<S8b03@d=00Z:RX0BTY:06i^KP2;Rh/0TY:B09RHV02UYJD0[Jf]06][J`0M7Ad0
410@02PX:00`<3007alO02LW9`@08R8R00`08b<S024Q8@0P820092@T01TI6@0[:b/0:RXZ02TY:@2=
SHd0fMWI0?;blP3emOD20?ooo`0;0?_kn`2i^KT0EUIF01PH600`<3007alO071`L03MgMd0lO7a0>o_
k`3dm?@00P3oool0<02g]kL0?Cdm00l?3`0^;Rh05aLG0410@02[Zj/0moOg0?Win@3clo<0oOgm0>KV
iP3oool0lo?c05]KF`0G5aL0<c<c02HV9P13@d<0WYjN0>SXj03no_h0n?Sh0?Gem@3lo?`0lO7a09RH
V00f=SH07QhN028R8P0W9bL0GEeM0=OGe`3dm?@0oooo0?7al@3Ogml0oooo0>OWi`2NWYh0<c<c01DE
5@0^;Rh06ATI02@T902@T900nOWi0?ooo`80l?3`00<0n_[j0?Win@3inOT00P3no_h20?gmo@090?oo
o`3kno/0nOWi0?[jnP3no_h0oooo0?_kn`3no_h0oooo0080oOgm00P0oooo0?gmo@3hn?P0o_kn0?oo
o`3inOT0n_[j0?gmo@80oooo00<0oOgm0?ooo`3hn?P00P3no_h0203kno/0oooo0?ooo`3no_h0o?cl
0?gmo@3oool0oOgm0P3oool02`3hn?P0oOgm0?knoP3hn?P0n_[j0??cl`3UiND0dM7A0>_[j`3moOd0
mOGe01H0oooo00P0iNGU0=7Ad@3=cLd0`/;20;^k^`2e]KD0[jn_0:FUY@80YjNW0100[:b/0:BTY02/
[:`0Z:RX0:2PX02f][H0a/K60<k>cP3<c<`0f][J0=oOg`3UiND0inOW0?7al@3[jn/0iNGU0`3Ph>00
8P3UiND0e]KF0<S8b033`l<0];Bd0;Jf]P2KVi/0U9BD07moO`1^KVh0L71`06IVIP1NGUh0FEUI04Q8
B00o?cl0=3@d02TY:@0R8R808B4Q02d];@0_;bl0<30`034a<@0];Bd09bLW02DU9@0N7Qh08B4Q01lO
7`0W9bL092@T02`/;00d=3@203<c<`0;030`<00f=SH0=SHf03De=@0h>3P0?3`l04U9B@1<C4`0F5QH
05]KF`1TI6@00P1KFe/00`1IFET0DU9B05ADE002051@D00804i>CP13@d<0@d=303Hf=P0d=3@0:RXZ
01hN7P0I6AT2020P800901lO7`0/;2`0;2`/03/k>`17AdL0F5QH06QXJ01eMGD0QHF50080OWin00D0
Ph>308N7Q`2ATI40Vi^K0:NWY`020:VYZ@0<0:j^[P2_[jl0YZJV0:>SX`2BTY80T92@08J6QP2GUiL0
Ti>C0:6QX@2SXj<0W9bL0P2SXj<05P2UYJD0YjNW09RHV024Q8@0TY:B092@T02ATI40UIFE09jNWP2Y
ZJT0Z:RX0:NWY`2ZZZX0[:b/09fMW@2BTY80RHV907moO`26QXH0RHV909ZJVP2OWil30:FUY@0H0::R
XP2TY:@0WYjN096AT@24Q8@0QXJ608f=S@22PX80UIFE09>CT`2HV9P0W9bL09fMW@2TY:@0Vi^K09NG
U`2RXZ80Z:RX0:b/[02j^[X0eMGE0>;RhP3WinL0j^[Z0P3alO402P3/k>`0l_;b0>o_k`3[jn/0m_Kf
0?3`l03gmoL0m_Kf0?;blP3dm?@20?KfmP0>0?;blP3fm_H0lO7a0?Shn03dm?@0l?3`0?Cdm03inOT0
m_Kf0?Win@3dm?@0lo?c0?Gem@3dm?@20?KfmP0=0??cl`3inOT0lO7a0?clo03dm?@0lo?c0?3`l03g
moL0m?Cd0>o_k`3/k>`0k^k^0>g]k@0F0?ooo`0S07]kN`1bLW80MWIf07UiN@1jNWX0P82008J6QP2>
SXh0Vi^K0:RXZ02`/;00/K6a0;Jf]P2g]kL0_kno0=cLg03Rh^80fm_K0=OGe`3EeMD0f][J0=7Ad@3=
cLd0_kno0:FUY@2OWil0VYZJ09VIV@2KVi/0T92@07inOP1/K6`0F5QH0492@P0b<S800P0[:b/01`0/
;2`0<30`03Hf=P0b<S80;Rh^02DU9@0M7Ad00`0H61P0A00N7Qh0;2`/03Ph>00h>3P0<S8b02d];@0W
9bL0820P01dM7@0J6QX0820P028R8P0/;2`0<C4a03hn?P10@400?Shn03dm?@0l?3`0@T9204=3@`1:
BTX0F5QH069RHP1cLg<0LW9b07MgM`1/K6`0F5QH03hn?P0e=CD0:b/[020P800L71`05ADE018B4P0@
41003`l?01<C4`0E5AD07QhN020P800T92@0;Bd]03Xj>P13@d<0DE5A06][J`1iNGT0TI6A09nOW`2]
[Jd0/k>c0:f][@2RXZ80R8R807inOP1eMGD0N7Qh07]kN`24Q8@0R8R808^;R`2>SXh0Ti>C09FEU@2;
Rh/0MgMg0P1`L700101bLW80O7al0820P02?Shl209:BTP0G09bLW02RXZ80WIfM092@T01mOGd0KVi^
075aL@1]KFd0M7Ad07moO`2;Rh/0TI6A092@T02>SXh0T92@08^;R`1mOGd0LW9b06i^KP1eMGD0Ng]k
08Z:RP2FUYH00P2GUiL03@2ATI40SXj>08>3P`1cLg<0IfMW05iNGP1JFUX0GemO06i^KP1kNg/0TI6A
09VIV@2UYJD00P2/[:`0502_[jl0[:b/0:n_[`31`L40bLW90=KFeP3Vi^H0k^k^0>OWi`3MgMd0e]KF
0<k>cP37alL0`<300<C4a033`l<0`L710<O7a`3:b/X0d=3@0P3Cdm<0303Fe]H0emOG0=GEe@3De=@0
eMGE0=7Ad@3De=@0c<c<0<k>cP3?cll0c<c<0<G5a@80alO70180b<S80<[:bP3?cll0fMWI0>3Ph03M
gMd0gmoO0=WIf@3GemL0clo?0<[:bP30`<00^k^k0;6a/@2][Jd0Xj>S09nOW`2ATI4D0?ooo`004P3o
ool0300Z:RX0HV9R0861P@28R8P0RHV909>CT`2PX:00_kno0=_Kf`3Vi^H0lo?c0?knoP80n?Sh00P0
no_k0?Win@3oool0moOg0?Win@3kno/0oooo0?gmo@80oooo03h0lO7a0;Vi^@2h^;P0/K6a0<g=c@3K
fm/0/k>c08^;R`1dM7@0F5QH04I6AP0/;2`07alO02d];@0l?3`0=cLg03De=@0];Bd0<S8b04M7A`18
B4P0BTY:05UIF@1GEeL0DU9B055AD@1gMgL0Jf][051@D01FEUH0Hf=S04m?C`15ADD0CTi>0451@@1<
C4`0B4Q803Xj>P0k>c/0>CTi030`<00Q8B40=cLg04m?C`1cLg<0PX:208R8R02@T900]kNg071`L014
A4@07AdM01PH600T92@08b<S01dM7@0O7al08R8R01lO7`0S8b<08B4Q01hN7P808R8R01D092@T02`/
;00V9RH0410@02@T901eMGD0i>CT0?;blP3Zj^X0n?Sh0?_kn`3inOT0/K6a03lo?`0M7Ad07QhN02d]
;@1:BTX0bl_;0?ooo`3jn_X00P3oool0>@3bl_80[Zj^04A4A00K6a/08b<S02HV9P0n?Sh0Y:BT0?Wi
n@3hn?P0nOWi0>k^kP3oool0n?Sh0>CTi02RXZ80=3@d02h^;P0R8R80A4A40:j^[P3/k>`0l_;b0?Cd
m03oool0lo?c0?gmo@2DU9@06QXJ02<S8`0Y:BT0820P07IfMP3AdM40oooo0??cl`3hn?P0j^[Z0??c
l`3inOT0NWYj02`/;00G5aL09bLW024Q8@0D51@0Fe]K0;no_`3Xj>P0moOg0?Gem@3moOd0oooo0=WI
f@2h^;P0bLW90;Zj^P020;Rh^00I0;Zj^P2c/k<0/k>c0<;2`P3De=@0j>SX0=OGe`35aLD0/;2`0:BT
Y02OWil0XZ:R0:NWY`2/[:`0YZJV0:RXZ02LW9`0YZJV0;Ng]`32`/80c<c<0;no_`2k^k/0YJFU0:VY
Z@020:j^[P80^k^k0P2^[Zh01P2][Jd0/;2`0;2`/02h^;P0^[Zj0:f][@80[Zj^00P0^k^k0>3Ph03k
no/0mOGe0=OGe`3YjNT0no_k0?Cdm1H0oooo00X0^KVi0;bl_02h^;P0/K6a0:f][@2^[Zh0Zj^[0:VY
Z@2e]KD0/;2`0P2[Zj/0>@2_[jl0/K6a0;2`/02i^KT0_;bl0<k>cP3De=@0e]KF0=kNgP3Shn<0jn_[
0>c/k03alO40l?3`0>OWi`3QhN40hn?S0=kNgP3Kfm/0dm?C0<_;b`2n_[h0^;Rh0:f][@2DU9@0QHF5
07]kN`1eMGD0K6a/06ATI01ADE40BTY:03dm?@0n?Sh0?Cdm03Ph>00i>CT0?Shn03/k>`1:BTX0@d=3
04];B`16ATH0DE5A04U9B@1?Cdl0DU9B05QHF01BDU80AdM704e=C@15ADD0ATI60410@00n?Sh0@d=3
0410@00204A4A00M04i>CP1EEED0E5AD05UIF@1@D500Bd];04E5A@17AdL0ADE504];B`1=CDd0?clo
04=3@`0f=SH0>3Ph02TY:@0P82006QXJ01LG5`0H61P08B4Q01PH600S8b<0<C4a03hn?P18B4P0F5QH
06YZJP1gMgL00P1mOGd0301gMgL0Ogmo07UiN@20P800VYZJ09jNWP2][Jd0XZ:R0:ZZZP2TY:@0XZ:R
09fMW@80T92@00<0Shn?09:BTP2EUID00P2NWYh02@2XZ:P0WYjN0:NWY`2QXJ40VIVI0:6QX@2<S8`0
UIFE08b<S00209bLW00A0;:b/P2a/K40[:b/0:j^[P2XZ:P0/[:b0:BTY02CTi<0Q8B408J6QP22PX80
Rh^;09>CT`2SXj<0Y:BT0:^[Z`2UYJD00P2RXZ80402FUYH0Rh^;08N7Q`2;Rh/0Q8B408f=S@29RHT0
SXj>08f=S@2>SXh0Rh^;096AT@2DU9@0SXj>08R8R02>SXh20::RXP0F0:f][@2g]kL0a<C40<O7a`3>
c/h0alO70<?3``36a/H0`L710;Rh^02k^k/0]kNg0;2`/02c/k<0[jn_0;2`/02g]kL0[Jf]0:>SX`2X
Z:P0YZJV0:^[Z`80YZJV01<0YjNW0:6QX@2SXj<0XZ:R0:^[Z`2RXZ80ZZZZ0;2`/02a/K40[Jf]0:b/
[02][Jd0YjNW0:RXZ02YZJT0XJ6Q0:JVYP2/[:`0]KFe0080_[jn00<0`l?30;^k^`31`L405P3oool0
6P28R8P0Q8B407emO@1oOgl0Q8B408Z:RP2?Shl0UiNG0::RXP2SXj<0ZJVY0;>c/`2i^KT0^[Zj0;no
_`38b<P0d=3@0=[JfP3IfMT0emOG0=cLg03Ogml0eMGE0<K6aP2h^;P0[jn_0P2XZ:P04P2LW9`0SXj>
07QhN01XJ6P0FUYJ04];B`0o?cl0=SHf02/[:`0];Bd0;2`/02h^;P0Z:RX0;2`/02TY:@0];Bd0=3@d
04=3@`80CDe=0100EUIF05UIF@1IFET0FEUI04a<C01;Bd/0@T920410@00f=SH0>CTi03/k>`0j>SX0
>3Ph03De=@0g=cL0<C4a0P0b<S807`0l?3`0Bd];04m?C`1OGel0IFEU07AdM01]KFd0Fe]K04U9B@0d
=3@0:2PX02DU9@0K6a/05QHF01@D500A4A403@d=00l?3`0A4A405aLG01TI6@0O7al09BDU02l_;`0g
=cL0@41004];B`1XJ6P0Q8B409VIV@2PX:000P2ZZZX00`2OWil0SXj>07YjNP03071`L00M07alO02=
SHd0SXj>092@T02?Shl0TY:B08N7Q`26QXH0MgMg071`L01/K6`0L71`07AdM024Q8@0Ti>C09RHV02N
WYh0VIVI0:JVYP2QXJ40UiNG08Z:RP1jNWX0MgMg07=cL`1kNg/0Q8B408j>SP2?Shl00P2=SHd09`2<
S8`0R8R807IfMP1[Jf/0KFe]07AdM020P800SXj>09ZJVP2PX:00VYZJ092@T025QHD0OGem079bLP1Q
HF40F5QH05aLG01OGel0Hf=S06e]K@1gMgL0PX:208f=S@2DU9@0UiNG09nOW`2QXJ40W9bL0::RXP2^
[Zh0][Jf0;Bd]02f][H0]kNg0;Zj^P2a/K40XZ:R09JFUP0208n?S`0M08Z:RP27QhL0Rh^;08R8R027
QhL0RHV908j>SP2=SHd0Shn?08j>SP2BTY80VIVI09^KV`2MWId0UiNG09BDU02BTY80R8R808F5Q@24
Q8@0R8R808^;R`2CTi<0VIVI09JFUP2GUiL0UYJF09VIV@2JVYX00P2LW9`02@2NWYh0YJFU0:VYZ@2c
/k<0];Bd0:^[Z`2RXZ80V9RH09BDU00D0?ooo`004P3oool00`0a<C40LW9b08R8R00208^;R`0608n?
S`2EUID0/K6a0<[:bP3Hf=P0iNGU0P3dm?@0AP3gmoL0n?Sh0?Cdm03no_h0oOgm0?ooo`3kno/0nOWi
0?[jnP3hn?P0no_k0?Shn03`l?00jn_[0<C4a02c/k<0[:b/09>CT`27QhL0O7al05mOG`1KFe/0JVYZ
06EUI@1FEUH0F5QH071`L02HV9P0PX:207AdM01TI6@0Cdm?03hn?P0k>c/0@D5104a<C00g=cL0>SXj
03`l?016ATH0=CDe030`<00c<c<0?3`l04M7A`0[:b/0:RXZ02h^;P0];Bd0=CDe038b<P0Y:BT0=CDe
05=CD`1_Kfl0PX:208>3P`25QHD0T92@0<k>cP1DE5@0820P01PH600J6QX05ADE02XZ:P13@d<0DE5A
04Y:BP19BDT205UIF@0G04i>CP1?Cdl0FEUI06YZJP14A4@0DE5A05IFEP25QHD0_kno0?Win@3dm?@0
moOg0?Win@3dm?@0XZ:R03Ti>@0D51@07alO02/[:`1]KFd0YJFU0?Gem@3Zj^X00P3oool0A03gmoL0
QXJ603Ti>@0E5AD0<C4a02HV9P0/;2`0U9BD0?;blP3UiND0l_;b0>[ZjP3bl_80oooo0<?3``1KFe/0
8B4Q028R8P0P8200;2`/09>CT`3moOd0l_;b0>c/k03oool0n?Sh0?ooo`3:b/X0>c/k024Q8@0b<S80
:2PX07UiN@34a<@0kno_0?ooo`3no_h0n_[j0?clo03jn_X0^[Zj030`<00P8200:b/[020P800b<S80
Rh^;0<g=c@3Lg=`0mOGe0?ooo`3lo?`0oOgm0=WIf@1^KVh0820P02HV9P0b<S80:RXZ02LW9`0Z:RX0
820P01/K6`0W9bL0<c<c04I6AP0a<C40:BTY0P0S8b<04`0T92@08R8R024Q8@0R8R80:2PX02d];@0N
7Qh08B4Q02PX:00[:b/0=3@d02HV9P0b<S807alO028R8P0T92@08b<S02d];@0[:b/00P0P8200400Q
8B409bLW02TY:@0a<C40<S8b02@T900V9RH05aLG02XZ:P1PH600WIfM0<W9b@3=cLd0gMgM0=cLg02h
^;PF0?ooo`0906=SH`1/K6`0L71`07EeM@1hN7P0PH6108V9R@2@T900U9BD0080WIfM0140YJFU0:VY
Z@2VYZH0Z:RX0;>c/`30`<00b<S80<[:bP3Hf=P0gMgM0>KViP3^k^h0inOW0?Gem@3^k^h0m?Cd0>SX
j0020>CTi00E0=cLg03GemL0clo?0;jn_P2i^KT0YZJV0:BTY02HV9P0T92@08R8R01oOgl0NGUi075a
L@1YJFT0KFe]06UYJ@1QHF40DU9B05YJFP1HF5P0EEEE0080Cdm?01/0ADE504A4A00l?3`0@41003Ph
>00g=cL0=3@d03Lg=`0b<S80<30`02/[:`0/;2`0;Rh^03`l?00d=3@0=CDe0410@013@d<0BTY:055A
D@1GEeL0D51@05YJFP1<C4`0Cdm?04e=C@1>CTh00P1@D5004`1?Cdl0BTY:04E5A@11@D40A4A403`l
?00n?Sh0?clo04A4A017AdL0BDU904i>CP1TI6@0JVYZ07=cL`25QHD0RXZ:092@T02CTi<00P2<S8`0
3`24Q8@0QhN708j>SP2JVYX0X:2P09jNWP2[Zj/0XZ:R09ZJVP2>SXh0RHV908:2PP28R8P0QXJ6092@
T00209JFUP0b09^KV`2FUYH0WinO09NGU`2FUYH0RHV908N7Q`26QXH0R8R808B4Q02>SXh0TI6A0:6Q
X@2NWYh0Y:BT0:NWY`2LW9`0VIVI09FEU@2?Shl0Ph>30861P@2=SHd0UIFE0:FUY@2a/K40/;2`0;6a
/@2XZ:P0ZZZZ0:FUY@2IVIT0Rh^;08j>SP2ATI40T92@09ZJVP2RXZ80VYZJ09VIV@2QXJ40Vi^K09fM
W@2CTi<0U9BD08^;R`26QXH0SHf=08R8R02<S8`208F5Q@0E07YjNP1YJFT0GUiN04e=C@14A4@0?3`l
02HV9P0U9BD0:RXZ02l_;`0R8R808b<S028R8P0J6QX08b<S024Q8@0T92@07QhN028R8P0M7Ad08b<S
00808B4Q01H07alO02LW9`0M7Ad0:BTY02@T900N7Qh0820P028R8P0M7Ad07QhN024Q8@0R8R808B4Q
01/K6`0S8b<092@T02/[:`0k>c/0?3`l051@D01TI6@0Fe]K5P3oool04P1iNGT0MgMg07MgM`1jNWX0
O7al08B4Q02:RXX0TI6A09VIV@2MWId0YJFU0:b/[02f][H0^;Rh0<;2`P3AdM40fm_K0>7Qh@80iNGU
01L0i>CT0=SHf03AdM40a<C40;jn_P2_[jl0YJFU09JFUP2<S8`0PH6107alO01hN7P0L71`05mOG`1L
G5`0FEUI05]KF`1GEeL0FEUI05EEE@1CDe<0CTi>04m?C`0204e=C@0E04M7A`15ADD0@T9204A4A00k
>c/0<S8b02/[:`0/;2`09RHV028R8P0Q8B408b<S028R8P0X:2P0;Rh^030`<00e=CD0=3@d03Lg=`0m
?Cd0ADE50080CTi>03/0F5QH06=SH`1SHf<0H61P05iNGP1ADE40A4A403dm?@0b<S80<C4a02`/;00Y
:BT0;2`/02d];@0^;Rh0<c<c03Xj>P13@d<0Cdm?059BDP1KFe/0GEeM065QH@1UIFD0L71`08>3P`2F
UYH0UiNG0:>SX`2YZJT0WinO092@T01oOgl0KFe]06QXJ01TI6@0KVi^07]kN`25QHD0Rh^;092@T02A
TI40R8R807YjNP1aLG40KFe]06i^KP1_Kfl0LW9b07QhN022PX80QHF508b<S02ATI40TY:B08V9R@23
Ph<0NWYj079bLP0206UYJ@0406YZJP1hN7P0QhN709BDU080UiNG02P0UIFE08j>SP28R8P0O7al07Ee
M@1fMWH0OGem08n?S`2PX:00YZJV09nOW`2GUiL0S8b<08:2PP1iNGT0L71`06IVIP1QHF40Jf][079b
LP1nOWh0S8b<09ZJVP2OWil0XZ:R0:BTY02DU9@0RHV907alO01RHV80CTi>04U9B@1>CTh0@d=303hn
?P0f=SH0:BTY02<S8`0L71`06a/K0P0F5QH0100D51@05ADE01`L700R8R82024Q8@06020P800V9RH0
:2PX02/[:`0X:2P0:BTY0P0U9BD05`0T92@0:2PX02DU9@0O7al07AdM01XJ6P0D51@061PH018B4P0D
51@07QhN020P800Q8B409bLW02d];@0`<300<S8b03Ph>019BDT0EeMG06UYJ@1lO7`0PH610080Shn?
00<0O7al0?ooo`3oool04P3oool00180oooo01L0=cLg07=cL`28R8P0T92@09FEU@2FUYH0Xj>S0<W9
b@3YjNT0j>SX0>c/k03gmoL0nOWi0?gmo@3kno/0lO7a0?Ogm`3jn_X0o_kn0?clo03oool0o_kn0?Sh
n0030?ooo`080?knoP3oool0k^k^09fMW@1gMgL0SHf=07alO01ZJVX205ADE00J0410@00X:2P0;Rh^
04Q8B01ZJVX0F5QH061PH01:BTX0<30`03De=@1=CDd0DU9B04I6AP15ADD0ATI602h^;P10@400?clo
02XZ:P0d=3@0HF5Q05]KF`0k>c/0=3@d03Xj>P0l?3`20410@00504I6AP1GEeL0Lg=c08V9R@2;Rh/0
0P29RHT06@23Ph<0_[jn06m_K`0M7Ad061PH01/K6`0D51@0BDU9096AT@2l_;`0_kno0<30`03Ng]h0
j^[Z0=SHf034a<@0]kNg0;jn_P2h^;P0eMGE0=KFeP3Ng]h0emOG0?Shn03moOd00P3oool0=P3Vi^H0
BTY:01XJ6P0b<S80;2`/06a/K03MgMd0oooo0?7al@3[jn/0mOGe0?Ogm`3GemL0@D5101DE5@0[:b/0
8R8R01@D5023Ph<0jNWY0?7al@3[jn/0lo?c0?_kn`3oool0eMGE05mOG`0Q8B407AdM02d];@0n?Sh0
[:b/0?3`l03lo?`0mOGe0?ooo`3kno/0oooo0=WIf@1JFUX08R8R02<S8`0P8200I6AT0=7Ad@3oool0
n?Sh0?3`l03clo<0o_kn0?;blP2UYJD0ADE502<S8`80820P01H06ATI04a<C038b<P0oooo0?3`l03h
n?P0nOWi0?[jnP3clo<0S8b<02TY:@0I6AT061PH02LW9`0N7Qh0820P02h^;P0[:b/09bLW02PX:00R
8R80:BTY100Z:RX04@0Y:BT09RHV028R8P0P82008B4Q030`<00W9bL09RHV020P800N7Qh0;2`/02@T
900[:b/092@T02`/;00Z:RX09RHV0080:RXZ0180:BTY024Q8@0Q8B4092@T02<S8`0Y:BT0;2`/02LW
9`0/;2`0:BTY02XZ:P0];Bd09bLW02HV9P0T92@0A4A404i>CP1lO7`F0?ooo`0b034a<@0_;bl0=SHf
03hn?P11@D40CTi>05EEE@1HF5P0LG5a07alO028R8P0UIFE09fMW@2WYjL0/;2`0<?3``37alL0bl_;
0=SHf03Ng]h0i>CT0?;blP3^k^h0l?3`0>k^kP3clo<0kNg]0>o_k`3fm_H0jNWY0>SXj03GemL0f=SH
0<C4a030`<00[jn_0:ZZZP2MWId0S8b<08:2PP1aLG40KVi^065QH@1HF5P0De=C05ADE018B4P0ADE5
04=3@`0k>c/203hn?P0;0492@P10@400?clo03Ph>010@400?Cdm0492@P0j>SX0?Cdm03Xj>P0d=3@0
0P0g=cL07P0m?Cd0@41004U9B@1:BTX0DU9B05YJFP1HF5P0FEUI06=SH`1LG5`0GUiN05MGE`1FEUH0
F5QH05EEE@1RHV80J6QX06e]K@1`L700N7Qh07alO023Ph<0QHF508B4Q02HV9P0Xj>S0:VYZ@2k^k/0
`l?30<S8b0<0b/[:00h0c/k>0<[:bP31`L40][Jf0:ZZZP2NWYh0Y:BT0:ZZZP2b/[80[:b/0:f][@2`
/;00ZJVY09bLW080TY:B04T0S8b<08V9R@2HV9P0WinO09ZJVP2LW9`0UYJF09VIV@2RXZ80VYZJ08n?
S`1oOgl0OGem08Z:RP2<S8`0SHf=09^KV`2SXj<0Zj^[0:b/[02QXJ40ZZZZ0:BTY02OWil0TI6A08R8
R02?Shl0U9BD0::RXP2UYJD0YjNW0:j^[P2[Zj/0/[:b0:f][@2WYjL0W9bL09>CT`27QhL0Ph>308N7
Q`2<S8`0Ti>C09BDU02;Rh/0UIFE092@T02CTi<0TI6A08j>SP29RHT0OGem08F5Q@22PX80PH610820
P01mOGd0MGEe06EUI@1GEeL0D51@0451@@0c<c<0;2`/01`L700Q8B40:b/[02DU9@0X:2P07alO028R
8P0P82008B4Q00808b<S00d092@T028R8P0I6AT08R8R01dM7@0S8b<08B4Q01lO7`0X:2P07alO02@T
900Q8B408R8R00808B4Q00d07alO02@T900P8200820P02/[:`0Q8B4092@T02HV9P0X:2P07alO02/[
:`0S8b<092@T01H0oooo00T0D51@05QHF01WIfL0LG5a07]kN`2;Rh/0U9BD0:JVYP2k^k/00P2m_Kd0
2`30`<00_;bl0;no_`3:b/X0d=3@0=7Ad@3@d=00fm_K0=SHf03Kfm/0f=SH0080dm?C00l0bl_;0<K6
aP2e]KD0[jn_0:6QX@2<S8`0Ogmo07IfMP1ZJVX0G5aL05ADE016ATH0@41003Ti>@0g=cL00P0h>3P0
0`0g=cL0>CTi03/k>`020492@P0M0410@011@D40>c/k03Hf=P0e=CD0<S8b030`<00^;Rh0;2`/02d]
;@0e=CD0=SHf03Ph>00k>c/0?clo04=3@`14A4@0BTY:04i>CP1@D500EeMG05eMG@1NGUh0HF5Q05mO
G`1HF5P0EEEE055AD@13@d<00P12@T808`17AdL0De=C069RHP1hN7P0QXJ6092@T02JVYX0YjNW0;6a
/@2h^;P0]kNg0;Fe]@2d];@0[Jf]0:VYZ@2_[jl0ZJVY0:JVYP2RXZ80Xj>S0::RXP2IVIT0RHV907em
O@1bLW80Jf][07=cL`27QhL0TY:B09ZJVP2FUYH0VYZJ09RHV02;Rh/0MgMg0080JFUY0140J6QX06][
J`1gMgL0OGem08>3P`2<S8`0RXZ:09>CT`2DU9@0RHV907]kN`1_Kfl0LG5a07MgM`1nOWh0QXJ608n?
S`0209FEU@0R09JFUP2DU9@0VIVI09:BTP2:RXX0Ogmo07alO024Q8@0Rh^;09JFUP2HV9P0TI6A092@
T027QhL0PH6107EeM@1/K6`0Hf=S05UIF@1KFe/0I6AT075aL@21PH40T92@09ZJVP2KVi/0WIfM09VI
V@2?Shl0Ng]k06MWI`1:BTX0?3`l03lo?`80>CTi00@0<30`02TY:@0Q8B406a/K0P0H61P0200G5aL0
61PH01LG5`0L71`08b<S02/[:`0X:2P09RHV0P0W9bL01@0V9RH09BDU02@T900Q8B407QhN00806QXJ
01407AdM01/K6`0T92@08R8R02@T900Y:BT09bLW02HV9P0X:2P09BDU020P800S8b<08B4Q028R8P0Q
8B408R8R02HV9P02024Q8@0602@T900W9bL0:BTY03@d=00f=SH0@D51503oool00180oooo00T0<30`
06][J`27QhL0RXZ:08f=S@2CTi<0UYJF0=SHf03kno/00P3no_h0103moOd0nOWi0?[jnP3moOd20?[j
nP0G0?knoP3oool0o?cl0?clo03oool0no_k0?Win@3oool0o_kn0?ooo`3jn_X0o_kn0<o?c`1gMgL0
Ogmo08Z:RP2TY:@0Lg=c07EeM@1YJFT0CTi>03Lg=`0d=3@00P0^;Rh0=01FEUH0EeMG05=CD`1HF5P0
FEUI06ATI01RHV80FUYJ05UIF@1BDU80>CTi03Hf=P0b<S80ADE505QHF01dM7@0ADE504A4A00n?Sh0
@41003dm?@19BDT0JFUY07IfMP1hN7P0PX:207inOP2@T900R8R805UIF@1RHV80PX:201/K6`0J6QX0
;2`/03Xj>P2YZJT0mOGe0>_[j`3jn_X0moOg0?gmo@3no_h0oooo0?knoP3clo<0mOGe0>_[j`3inOT0
l_;b0?[jnP3oool20?Shn00?0?clo030`<00De=C02`/;00X:2P07AdM05eMG@3MgMd0o?cl0?Ogm`3a
lO40nOWi0?ooo`3GemL0FUYJ008092@T00@0820P024Q8@0l?3`0YZJV0P3oool03@3jn_X0oooo0?;b
lP3oool0X:2P01dM7@0Q8B406QXJ03lo?`2n_[h0n?Sh0>KViP3bl_800`3oool02`3Xj>P0EUIF02`/
;00Q8B407alO071`L03IfMT0j>SX0??cl`3oool0moOg0080oooo0400WinO03`l?00F5QH0:BTY024Q
8@0K6a/0Cdm?0:j^[P3YjNT0oooo0?Cdm03oool0jNWY0<c<c01[Jf/08B4Q020P800Y:BT09bLW01lO
7`0V9RH0820P02HV9P0S8b<0:b/[024Q8@0S8b<08R8R02@T900R8R80;Bd]02HV9P0M7Ad08b<S028R
8P0T92@0:2PX02HV9P0S8b<092@T02HV9P0W9bL092@T024Q8@0T92@06QXJ02HV9P0W9bL0820P02LW
9`0X:2P08b<S02@T900W9bL0:BTY02LW9`0R8R809bLW02/[:`0W9bL09RHV02TY:@0^;Rh0:b/[0`0V
9RH00`0X:2P0?Cdm0?ooo`0E0?ooo`0I02LW9`0V9RH0=CDe034a<@10@400@T9204m?C`1BDU80IVIV
06m_K`23Ph<0T92@09fMW@2YZJT0^;Rh0;jn_P38b<P0c<c<0=SHf03MgMd0jNWY0?;blP3jn_X0lO7a
0>g]k@030?Cdm00@0?7al@3`l?00jNWY0>?Sh`3Cdm<0cLg=0<o?c`34a<@0/[:b0:NWY`2NWYh0U9BD
08Z:RP1dM7@0J6QX05iNGP80De=C01T0DE5A04e=C@1=CDd0Bd];04E5A@16ATH0@D5104A4A015ADD0
BDU905=CD`19BDT0BTY:04i>CP17AdL0BDU904M7A`13@d<0@D5104Q8B013@d<0DE5A05ADE01BDU80
G5aL0080FUYJ01l0FEUI05mOG`1OGel0GUiN05mOG`1PH600Hf=S079bLP22PX80OGem08R8R02DU9@0
Ti>C0:6QX@2/[:`0[jn_0<71`@3Bd]80g]kN0>KViP3YjNT0kNg]0?7al@3`l?00k>c/0>;RhP3GemL0
a/K60;Bd]02VYZH0[Zj^0080ZZZZ02D0/;2`0:VYZ@2XZ:P0YJFU0::RXP2EUID0Ti>C092@T02DU9@0
T92@09JFUP2LW9`0VIVI09RHV02IVIT0VYZJ09>CT`2EUID0QXJ608F5Q@24Q8@0QXJ6096AT@2KVi/0
[:b/0:VYZ@2`/;00];Bd0:j^[P2_[jl0Z:RX09>CT`29RHT0Rh^;08n?S`2NWYh0YjNW0080[Zj^0200
/[:b0;2`/02_[jl0/K6a09bLW02;Rh/0TY:B08n?S`26QXH0UiNG092@T02ATI40Ti>C09NGU`2@T900
UYJF08f=S@20P800Ogmo07UiN@23Ph<0O7al07emO@1kNg/0OWin075aL@1QHF40F5QH04U9B@0k>c/0
:RXZ02HV9P<07alO00@06a/K01PH600L71`071`L0P0V9RH01`0H61P06QXJ01lO7`0R8R807QhN01lO
7`0L71`00P0N7Qh05P0M7Ad09BDU01lO7`0O7al0820P01dM7@0V9RH061PH02<S8`0T92@07QhN028R
8P0T92@061PH01hN7P0R8R80820P02HV9P0J6QX08B4Q020P800S8b<F0?ooo`0;04Q8B01BDU80Hf=S
06MWI`1hN7P0Ogmo096AT@2OWil0^k^k0<;2`P3:b/X00P3<c<`02P3=cLd0c<c<0<_;b`3=cLd0d=3@
0<o?c`3=cLd0emOG0=_Kf`3EeMD20<_;b`0Q0=3@d03AdM40`l?30;>c/`2PX:00R8R807YjNP1^KVh0
IVIV065QH@1HF5P0C4a<04I6AP0m?Cd0=cLg038b<P0`<300>3Ph03Xj>P0o?cl0BDU904];B`1<C4`0
Bd];04I6AP0n?Sh0?Cdm03Ph>00m?Cd0@D510492@P15ADD0@41000<0@D510P15ADD06@16ATH0BDU9
04e=C@1ADE40HF5Q05mOG`1MGEd0HF5Q05QHF01EEED0De=C059BDP1ADE40EUIF069RHP1aLG40Q8B4
09bLW02][Jd0][Jf0<_;b`3IfMT0h>3P0>SXj03QhN400P3@d=004039bLT0_kno0;Vi^@2^[Zh0ZJVY
0:>SX`2KVi/0TY:B08:2PP1gMgL0KVi^06m_K`1cLg<0PH6108b<S02EUID209ZJVP0509JFUP2ATI40
PH61079bLP1[Jf/00P1UIFD01P1WIfL0MGEe07alO022PX80SHf=09>CT`80UiNG00X0SHf=07]kN`1f
MWH0M7Ad07alO02:RXX0UYJF09^KV`2JVYX0Vi^K0P2IVIT0=`2@T900OGem07EeM@1iNGT0OWin096A
T@2LW9`0WYjN09bLW02IVIT0TI6A08^;R`21PH40Kfm_05iNGP1FEUH0GemO065QH@1YJFT0NGUi08N7
Q`2EUID0Vi^K09jNWP2FUYH0Rh^;06m_K`1LG5`0Cdm?04E5A@11@D40=SHf02`/;00V9RH07alO01dM
7@0L71`05ADE00l?3`0>3Ph04A4A01HF5P0J6QX07alO028R8P0S8b<092@T02d];@0/;2`0:RXZ028R
8P0I6AT07alO01/K6`0L71`00P0K6a/01`0L71`08R8R01hN7P0O7al092@T024Q8@0X:2P00`0T92@0
100O7al092@T01lO7`0N7Qh201dM7@0401TI6@0O7al07QhN01lO7`80820P00<0:b/[034a<@0l?3`0
503oool00180oooo00`0:2PX06EUI@26QXH0SHf=09:BTP2HV9P0VYZJ0=?Cd`3_knl0oooo0??cl`3e
mOD20?ooo`030?_kn`3`l?00oOgm00<0o_kn0P3oool0403moOd0o?cl0?ooo`3oool0oOgm0?_kn`3o
ool0inOW09BDU01]KFd0V9RH0=SHf02:RXX0M7Ad06m_K`1bLW8206a/K00>06][J`1DE5@0NGUi0820
P026QXH0VYZJ08b<S01eMGD0O7al07MgM`1oOgl0TY:B04m?C`0m?Cd205ADE00;04i>CP1QHF40De=C
04Q8B00^;Rh0<30`0410@01ZJVX0PX:208R8R01lO7`00`26QXH05@1SHf<09bLW02TY:@1GEeL0=CDe
01PH600j>SX0TI6A0<W9b@3clo<0k>c/0?_kn`3jn_X0o?cl0?3`l03Zj^X0lo?c0?Cdm03gmoL0oOgm
0?[jnP020?Shn00K0?;blP3moOd0oooo0??cl`1HF5P08R8R020P800W9bL0IfMW0<g=c@3gmoL0i^KV
0?clo03dm?@0o?cl0;Jf]P1BDU805aLG02HV9P0T92@08b<S038b<P2PX:00moOg0?Cdm03jn_X0no_k
0080m?Cd01L0RXZ:03@d=00Z:RX09RHV02h^;P2:RXX0inOW0?_kn`3Zj^X0oooo0?Ogm`3oool0j^[Z
06a/K00N7Qh0:b/[028R8P1bLW80dM7A0>;RhP3^k^h0n_[j0?clo0020?ooo`0Y0=OGe`0n?Sh0820P
028R8P0Y:BT08B4Q06][J`30`<00moOg0>_[j`3jn_X0oooo0>_[j`3Fe]H0MgMg02/[:`0O7al07AdM
01lO7`0a<C40>c/k03lo?`0l?3`0@4100451@@1=CDd0B4Q804U9B@16ATH0>CTi03@d=00m?Cd0?3`l
03hn?P18B4P0ADE50451@@0f=SH0;Rh^034a<@13@d<00P1CDe<01018B4P0@410038b<P0d=3@204U9
B@0:03Ti>@0e=CD0<c<c034a<@0g=cL0A4A4059BDP1?Cdl0?Shn03Ti>@80?Cdm00T0@d=304Q8B01>
CTh0BTY:04=3@`0k>c/0?3`l04E5A@0m?Cd05P3oool0200c<c<0>SXj0410@01:BTX0C4a<04Y:BP1E
EED0HV9R0P1aLG40@@23Ph<0Ti>C09JFUP2UYJD0/;2`0<C4a03?cll0e]KF0=cLg03Rh^80i>CT0>c/
k03Zj^X0l?3`0?Shn03fm_H0lo?c0?Shn03alO40n_[j0>o_k`3QhN40e=CD0=kNgP3>c/h0`l?30<71
`@2d];@0[Jf]0:JVYP2IVIT0RHV908N7Q`20P800N7Qh07UiN@1gMgL0MGEe07AdM01bLW80KVi^07Ui
N@1bLW80JVYZ06QXJ01]KFd0IfMW06a/K01VIVH0G5aL05QHF01DE5@0CDe=051@D01BDU80C4a<04i>
CP1FEUH0EEEE05QHF01MGEd0DE5A05=CD`1EEED0De=C0080EEEE00H0De=C06EUI@1WIfL0Jf][07Qh
N01nOWh208j>SP0V09BDU02RXZ80Zj^[0;jn_P3:b/X0e=CD0>GUi@3QhN40k^k^0>[ZjP3/k>`0lo?c
0>3Ph03Fe]H0b/[:0;no_`2g]kL0/K6a0;>c/`2][Jd0ZJVY0;:b/P2[Zj/0YZJV09jNWP2BTY80S8b<
0820P02ATI40R8R8096AT@2EUID0U9BD09VIV@2CTi<0V9RH09NGU`2>SXh208J6QP1=08N7Q`20P800
RHV909NGU`2UYJD0Z:RX0:FUY@2WYjL0ZJVY0:2PX02SXj<0SXj>08f=S@29RHT0Rh^;09RHV02RXZ80
ZJVY0:j^[P2`/;00[:b/0:j^[P2b/[80XZ:R096AT@2:RXX0Rh^;08b<S02BTY80Ti>C0:BTY02KVi/0
XZ:R09bLW02NWYh0W9bL09BDU028R8P0Ng]k0820P022PX80Ph>30861P@28R8P0OWin06][J`1QHF40
FEUI04Y:BP11@D40=3@d02d];@0_;bl0=3@d03De=@0c<c<0=CDe03Ti>@0h>3P0>SXj03Ph>00i>CT0
?Cdm03Ti>@0k>c/0>CTi03Lg=`0e=CD0?Cdm03/k>`0h>3P0?Cdm03Ti>@0d=3@0=SHf038b<P0m?Cd0
0P14A4@0200i>CT0=SHf03Hf=P0d=3@0>c/k03Xj>P0k>c/0>SXj0P0l?3`203hn?P0303Xj>P3oool0
oooo01@0oooo00l0@D5105=CD`1SHf<0L71`07QhN023Ph<0UYJF0:NWY`2^[Zh0/;2`0<71`@37alL0
aLG50<o?c`3Bd]800P3Ng]h00`3GemL0c<c<0=;BdP020=3@d00?0=;BdP3De=@0e=CD0=7Ad@3;bl/0
_[jn0;6a/@2VYZH0TI6A08B4Q01mOGd0NWYj06m_K`1YJFT0Hf=S0080IFEU01H0H61P05YJFP1MGEd0
HV9R06UYJ@1_Kfl0LG5a06i^KP1YJFT0H61P05YJFP1GEeL0DU9B04M7A`16ATH0AdM704];B`1>CTh0
Bd];04I6AP13@d<0A4A40`15ADD0201;Bd/0CDe=051@D01EEED0De=C05EEE@1@D500AdM70P18B4P0
=`1;Bd/0De=C05aLG01^KVh0Ph>3096AT@2OWil0/k>c0<S8b03De=@0dm?C0=OGe`3IfMT0e]KF0=;B
dP3=cLd0`l?30;Rh^02a/K40[jn_0:j^[P2ZZZX0XZ:R08j>SP21PH40LW9b07AdM01bLW80N7Qh08>3
P`27QhL0T92@09BDU02BTY80QHF507MgM`1]KFd0JFUY06=SH`1XJ6P0JFUY07UiN@23Ph<0QhN708j>
SP2@T900TY:B092@T021PH40N7Qh079bLP1^KVh0LG5a07moO`2=SHd00P2FUYH01@2BTY80U9BD09ZJ
VP2CTi<0R8R80080N7Qh00<0NWYj08>3P`2<S8`00P2JVYX01P2KVi/0U9BD08j>SP2:RXX0P82006i^
KP80H61P01D0IfMW075aL@1nOWh0TY:B0:JVYP2PX:00WinO09RHV02<S8`0Ng]k06=SH`1>CTh0@d=3
04A4A013@d<0?Shn03Xj>P0g=cL0;Bd]02LW9`0T92@00P0S8b<01P0T92@0:2PX02h^;P0g=cL0>SXj
03lo?`80@D5100@0A4A40410@00j>SX0=3@d0P0^;Rh01P0`<300=SHf03@d=00b<S80<C4a038b<P80
<C4a00l0=CDe03<c<`0e=CD0>SXj0410@019BDT0ADE503Hf=P0^;Rh0;Bd]038b<P0e=CD0=3@d034a
<@0b<S800P0d=3@0100e=CD0>CTi03Ti>@0k>c/D0?ooo`004P3oool0200S8b<0Fe]K08>3P`2?Shl0
UYJF0::RXP2][Jd0h>3P0P3hn?P0=P3oool0o_kn0>c/k03bl_80oooo0?clo03oool0nOWi0>k^kP3Z
j^X0lo?c0?_kn`3no_h0nOWi0>o_k`3hn?P0hN7Q0=KFeP3=cLd0`L710:j^[P1TI6@0OGem0:>SX`1A
DE40>c/k03hn?P1=CDd0C4a<04m?C`1MGEd0O7al096AT@2FUYH0WYjN0<S8b02h^;P0Rh^;0:^[Z`1]
KFd0F5QH08>3P`1GEeL0A4A404U9B@0c<c<0=3@d038b<P0i>CT0<S8b03<c<`1=CDd0H61P08J6QP80
R8R801@0PX:208f=S@1iNGT0Fe]K03/k>`0I6AT092@T02`/;01?Cdl0;Rh^061PH02@T900[:b/0=;B
dP3Zj^X0no_k0?Gem@3oool0o_kn0?clo080oooo0P3no_h0C@3jn_X0o?cl0?ooo`3no_h0oooo0?;b
lP2o_kl08R8R01lO7`0Q8B40GemO0<K6aP3[jn/0jNWY0>GUi@3moOd0mOGe0?ooo`1JFUX04A4A02HV
9P0Q8B404A4A04a<C02UYJD0inOW0?clo03gmoL0mOGe0?ooo`3kno/0/;2`03`l?00C4a<09RHV03Lg
=`27QhL0jNWY0>SXj03gmoL0m?Cd0?Gem@3oool0k>c/07=cL`0[:b/0:2PX01lO7`1SHf<0`/;20=kN
gP3Vi^H0no_k0?Gem@3no_h0mOGe0;:b/P1DE5@0:b/[02<S8`0V9RH0:RXZ05ADE03=cLd0inOW0?7a
l@3gmoL0n?Sh0?ooo`3kno/0UYJF02XZ:P0A4A409RHV02h^;P1dM7@0/k>c0080XZ:R00T0X:2P0:RX
Z02`/;00_[jn0;Zj^P2a/K40Xj>S0:^[Z`2/[:`00P2h^;P04@2e]KD0^[Zj0;Vi^@2f][H0Z:RX09jN
WP2MWId0[Zj^0<?3``3;bl/0`l?30;Zj^P2=SHd0V9RH0;Rh^032`/80^[Zj00<0^KVi00@0WYjN0:BT
Y02^[Zh0/;2`0P2VYZH02`2XZ:P0Y:BT0;Jf]P2o_kl0`/;20<C4a030`<00[jn_0:JVYP2][Jd0dm?C
01H0oooo01d0Xj>S0::RXP2EUID0WYjN09FEU@2HV9P0UiNG09RHV02LW9`0Xj>S0:BTY02WYjL0[Zj^
0;:b/P2f][H0bLW90<K6aP3GemL0g]kN0=gMg@3Xj>P0m?Cd0?;blP3_knl0lO7a0>k^kP3YjNT0inOW
0=oOg`020>;RhP100=?Cd`3=cLd0cLg=0;fm_@2c/k<0X:2P09NGU`2CTi<0Ph>307inOP1eMGD0LW9b
07=cL`1/K6`0I6AT079bLP1eMGD0Lg=c06i^KP1bLW80NGUi07QhN01nOWh0Lg=c075aL@1kNg/0Kfm_
065QH@1SHf<0D51@04i>CP18B4P0BTY:04A4A01ADE40CTi>05=CD`19BDT0D51@05]KF`1EEED0De=C
04i>CP1@D500E5AD04i>CP1JFUX0GUiN05aLG01PH600LW9b06i^KP1lO7`0S8b<09:BTP2WYjL0][Jf
0;Zj^P3;bl/0g=cL0>;RhP3`l?00kNg]0?Ogm`80l?3`02l0i>CT0=3@d036a/H0^[Zj0;:b/P2_[jl0
/k>c0:n_[`2f][H0^KVi0;6a/@2VYZH0V9RH08Z:RP2@T900RXZ:09RHV02=SHd0Vi^K09JFUP2JVYX0
V9RH09ZJVP2DU9@0TY:B08N7Q`25QHD0QXJ608Z:RP2?Shl0VYZJ0:2PX02_[jl0[Zj^0:ZZZP2_[jl0
Zj^[0:FUY@2=SHd0Ti>C08R8R02BTY80UiNG0:JVYP2ZZZX0[:b/0:JVYP020:ZZZP030:2PX02HV9P0
TI6A0080R8R802@0Rh^;08f=S@2?Shl0UYJF09BDU02LW9`0V9RH09jNWP2OWil0UiNG08f=S@27QhL0
QXJ608>3P`2<S8`0U9BD09jNWP2MWId0UIFE08j>SP28R8P0Ph>307emO@21PH40Ogmo08B4Q02EUID0
T92@09jNWP2WYjL0XZ:R0:NWY`2UYJD0[jn_0:JVYP2WYjL20:FUY@070:b/[02YZJT0Z:RX0:^[Z`2Z
ZZX0YjNW0:^[Z`020:JVYP0C0:ZZZP2][Jd0ZJVY0:VYZ@2XZ:P0Y:BT0:ZZZP2[Zj/0ZZZZ0:n_[`2[
Zj/0YJFU0:JVYP2UYJD0[Jf]0:VYZ@2VYZH0ZJVY0:^[Z`0F0?ooo`0D07AdM01gMgL0MGEe0820P025
QHD0S8b<09>CT`2RXZ80[Zj^0;Fe]@2j^[X0`<300<?3``37alL0b<S80=7Ad@3Cdm<0f=SH0=GEe@3J
f]X20=oOg`0L0=3@d035aLD0`/;20;Bd]02[Zj/0WinO09BDU02>SXh0P82006][J`1UIFD0HF5Q05QH
F01?Cdl0BTY:04e=C@1ADE40EeMG05aLG01QHF40LW9b07emO@1lO7`0Q8B408>3P`1gMgL0IfMW05eM
G@80De=C0200C4a<04];B`0n?Sh0?Cdm04=3@`0m?Cd0>c/k03`l?00i>CT0@D5104=3@`1<C4`0De=C
05YJFP1DE5@0EUIF04a<C01>CTh0C4a<0451@@0o?cl0@41004A4A01;Bd/0E5AD06IVIP1eMGD0PX:2
09^KV`2f][H0a/K60>;RhP80jn_[01T0jNWY0=_Kf`3;bl/0b<S80;no_`2i^KT0^[Zj0;:b/P2_[jl0
Y:BT09JFUP1oOgl0M7Ad06i^KP1eMGD0N7Qh08N7Q`2ATI40VIVI09nOW`2NWYh0U9BD07]kN`1]KFd0
IVIV0080IfMW02@0Kfm_071`L021PH40QXJ608b<S02ATI40UIFE09>CT`25QHD0O7al07EeM@1fMWH0
NWYj08J6QP2CTi<0W9bL09jNWP2KVi/0VYZJ09RHV02<S8`0P82007=cL`1fMWH0N7Qh08>3P`29RHT0
TI6A08f=S@2;Rh/0QHF508J6QP24Q8@0O7al07AdM01]KFd206YZJP0?06m_K`1hN7P0R8R809NGU`2L
W9`0WYjN09JFUP2=SHd0Ng]k06e]K@1QHF40GUiN06EUI@1YJFT0MGEe0080P82000l0Ng]k07AdM01f
MWH0MGEe07QhN01kNg/0Ph>308f=S@2HV9P0X:2P09nOW`2UYJD0X:2P09VIV@2EUID00P2>SXh00`2:
RXX0Rh^;08b<S00208j>SP0308f=S@2?Shl0TI6A0080U9BD00<0TY:B08j>SP2=SHd00P2ATI404@2=
SHd0T92@09JFUP2HV9P0WinO09NGU`2IVIT0U9BD08j>SP2:RXX0RHV908R8R02;Rh/0QXJ608>3P`21
PH40O7al01@0oooo000B0?ooo`0T02@T901GEeL0PH6108V9R@2=SHd0VYZJ0:b/[03Kfm/0l_;b0>[Z
jP3clo<0_kno06MWI`1?Cdl0GemO05]KF`1GEeL0F5QH04U9B@18B4P0De=C05aLG01SHf<0GEeM04e=
C@1JFUX0B4Q804A4A00j>SX0?Shn0861P@1GEeL0E5AD06EUI@0];Bd0:b/[0P0X:2P06`0Q8B40;Rh^
05=CD`22PX80QHF508V9R@2DU9@0cLg=0<G5a@25QHD0Xj>S059BDP0e=CD0Cdm?03/k>`0[:b/0820P
024Q8@0j>SX0=3@d02XZ:P0`<300I6AT09fMW@2KVi/0WIfM092@T00209:BTP0F092@T01JFUX0:b/[
02LW9`0T92@0;Bd]02XZ:P0Y:BT0NWYj06i^KP1_Kfl0RHV90:^[Z`3Ph>00n?Sh0=cLg03UiND0nOWi
0?[jnP3bl_80h>3P0=?Cd`80oooo00d0no_k0?Win@3kno/0fm_K09BDU01HF5P08b<S02LW9`1]KFd0
g=cL0?Gem@3YjNT0oooo0080mOGe01T0oooo0?7al@0V9RH061PH03Ti>@0P8200<C4a08V9R@3gmoL0
oooo0??cl`3kno/0nOWi0?knoP2_[jl0?Shn02TY:@0P8200<c<c07=cL`36a/H0m?Cd0?Ogm`3moOd0
jn_[0080no_k01H0Vi^K02HV9P0S8b<0<C4a04E5A@3;bl/0oooo0>;RhP3bl_80n_[j0??cl`3oool0
/;2`02`/;00D51@09bLW02PX:00N7Qh0Fe]K09jNWP3Rh^80j>SX0P3emOD03`3moOd0lO7a0;2`/016
ATH09RHV01/K6`0j>SX0Shn?0>GUi@3gmoL0inOW0>GUi@3YjNT0l?3`0?;blP020?Cdm00D0??cl`3`
l?00k^k^0?7al@3inOT0mOGe0>k^kP3_knl0l_;b0?3`l03emOD0l_;b0>SXj03Ph>00i>CT0>WYj@3V
i^H0g=cL0?Cdm03_knl20?Win@0>0??cl`3hn?P0n?Sh0?Shn03jn_X0k>c/0>[ZjP3^k^h0kno_0?Wi
n@3oool0n?Sh0??cl`3bl_820>KViP050>o_k`3/k>`0kno_0?Ogm`3Hf=P05P3oool01P3Ph>00b<S8
0<g=c@33`l<0]KFe0;Ng]`80/;2`00H0[Jf]0:^[Z`2^[Zh0YZJV09nOW`2FUYH208f=S@0409^KV`2>
SXh0S8b<08V9R@80Q8B400P0MGEe06a/K01NGUh0GUiN04m?C`1ADE40Cdm?04Y:BP80De=C02T0C4a<
04m?C`1:BTX0C4a<04E5A@0m?Cd0?3`l03Ph>00l?3`0>CTi0451@@1=CDd0CTi>05ADE01PH600GUiN
06ATI01XJ6P0I6AT06IVIP1ZJVX0Jf][06IVIP1UIFD0HV9R05aLG01KFe/0FEUI04Q8B019BDT0@d=3
04M7A`16ATH0D51@05]KF`1OGel0HV9R05iNGP1QHF40GemO05iNGP0205]KF`0K05mOG`1IFET0EeMG
05aLG01DE5@0G5aL06=SH`1XJ6P0Jf][07YjNP2BTY80Vi^K0:^[Z`2d];@0_[jn0<c<c03Fe]H0hN7Q
0=gMg@3YjNT0hN7Q0=_Kf`3=cLd0^k^k0;:b/P2][Jd0/k>c0080/[:b00H0]kNg0;6a/@2k^k/0];Bd
0:BTY02JVYX209FEU@0309RHV02FUYH0VIVI00<0VYZJ0340W9bL09VIV@2GUiL0SXj>08F5Q@27QhL0
R8R808^;R`2KVi/0Xj>S0:n_[`2YZJT0/K6a0:ZZZP2XZ:P0WYjN09BDU02;Rh/0TY:B08f=S@2HV9P0
XZ:R0:ZZZP2[Zj/0];Bd0;Jf]P2b/[80YjNW0:2PX02EUID0QhN708R8R029RHT0RXZ:08n?S`2DU9@0
Shn?09^KV`2?Shl0SHf=09BDU02<S8`0Ph>30820P027QhL0SHf=096AT@2RXZ80Z:RX0080ZZZZ00`0
Z:RX0:NWY`2/[:`0ZJVY0:NWY`2^[Zh0^;Rh0<W9b@3;bl/0h>3P0>GUi@3Zj^X20>WYj@0R0>KViP3W
inL0iNGU0>CTi03Shn<0iNGU0=oOg`3Rh^80h>3P0>?Sh`3WinL0hN7Q0>?Sh`3Ti>@0h>3P0>KViP3W
inL0k>c/0>_[j`3Vi^H0j^[Z0>GUi@3[jn/0jNWY0>_[j`3_knl0jn_[0>o_k`3YjNT0h^;R0>OWi`3P
h>00j>SX0>[ZjQH0oooo00L0QHF507QhN022PX80PH6108:2PP2;Rh/0T92@0080Vi^K01H0UiNG08V9
R@1lO7`0JVYZ061PH01JFUX0EEEE05QHF01EEED0De=C05EEE@1CDe<0E5AD04i>CP17AdL0@T9203hn
?P0i>CT0>3Ph03Hf=P0h>3P0>c/k0`0g=cL04P0e=CD0=SHf038b<P0c<c<0>c/k04E5A@1BDU80GUiN
071`L01iNGT0O7al08:2PP1gMgL0IfMW05QHF01;Bd/0?Cdm03Ph>080>CTi00@0>SXj03/k>`0n?Sh0
@4100P15ADD07`16ATH0De=C05YJFP1SHf<0K6a/06i^KP1[Jf/0HF5Q05EEE@16ATH0?Cdm03Xj>P0h
>3P0>SXj03hn?P13@d<0B4Q805ADE01WIfL0MGEe09BDU02][Jd0a<C40=GEe@3Ph>00hN7Q0=7Ad@3:
b/X0`<300;Rh^02g]kL00P2_[jl02`2XZ:P0X:2P09:BTP25QHD0NGUi07AdM01jNWX0Ph>308n?S`2F
UYH0W9bL0080X:2P01H0WinO09>CT`1gMgL0K6a/06IVIP1SHf<0JFUY071`L01oOgl0QXJ6096AT@2F
UYH0VYZJ09BDU029RHT0NWYj07IfMP1cLg<0MgMg0861P@2>SXh0TY:B0P2HV9P06P2LW9`0UIFE092@
T026QXH0Ng]k07YjNP1oOgl0Ph>308n?S`2IVIT0V9RH09fMW@2GUiL0RXZ:08:2PP1eMGD0JFUY05iN
GP1KFe/0HF5Q06IVIP1cLg<0PX:208b<S02?Shl0TY:B0P28R8P02023Ph<0MGEe06m_K`1bLW80OWin
08J6QP2DU9@0Xj>S0P2XZ:P20:NWY`0F0:ZZZP2_[jl0/K6a0;Vi^@37alL0dM7A0=[JfP3GemL0fm_K
0=KFeP3;bl/0`/;20;bl_02e]KD0];Bd0;>c/`2h^;P0_;bl0;fm_@2o_kl0`L710<C4a080a/K601L0
a<C40<G5a@38b<P0alO70<G5a@36a/H0a<C40<K6aP3?cll0f=SH0=3@d03De=@0dM7A0<W9b@34a<@0
^[Zj0;Jf]P2][Jd0ZZZZ0:j^[P2ZZZX0YjNW09VIV@0D0?ooo`004P3oool0400V9RH0I6AT08f=S@2@
T900S8b<092@T02OWil0`L710=SHf03?cll0^k^k06IVIP0I6AT051@D01/K6`0J6QX2028R8P0:01lO
7`0T92@0:2PX02@T900W9bL0:BTY028R8P0V9RH09bLW028R8P80820P03@0IFEU06MWI`1oOgl0H61P
034a<@0d=3@0:2PX02LW9`0/;2`0A4A406i^KP28R8P0Ogmo08N7Q`2<S8`0]kNg0:JVYP1?Cdl0D51@
06][J`1^KVh0CTi>038b<P0a<C40<30`03Hf=P0S8b<0820P01/K6`18B4P0Vi^K0=kNgP3De=@0`L71
0;6a/@2NWYh0PH6106MWI`0l?3`08B4Q02XZ:P0W9bL07alO02XZ:P1KFe/0QXJ60:NWY`1oOgl0NWYj
08^;R`2SXj<0K6a/0P14A4@0;P1HF5P0FEUI04m?C`0o?cl0>CTi05MGE`1HF5P0C4a<04U9B@1JFUX0
DE5A02PX:00=3@d06QXJ05aLG03AdM40oooo0?Cdm03emOD0n_[j0>k^kP3oool0fm_K08J6QP0W9bL0
8R8R01PH600^;Rh0X:2P0>GUi@3_knl0m?Cd0?[jnP3oool0moOg0:RXZ01?Cdl07alO02LW9`0M7Ad0
R8R80=kNgP3Vi^H0nOWi0?ooo`3alO420?ooo`0V09nOW`1>CTh092@T01hN7P0V9RH0WIfM0>_[j`3d
m?@0l_;b0>c/k03alO40o_kn0<W9b@16ATH03`l?03Lg=`0K6a/08R8R06][J`2n_[h0jNWY0?Gem@3c
lo<0oooo0?clo03oool0^k^k02`/;00R8R80:2PX04a<C02?Shl0g=cL0?Shn03/k>`0n?Sh0>o_k`3j
n_X20?ooo`040?Shn03gmoL0no_k0?ooo`<0o_kn00H0oOgm0?[jnP3no_h0oooo0?clo03jn_X20?gm
o@80n_[j0P3no_h0103jn_X0m?Cd0?7al@3moOd30?ooo`0C0?clo03hn?P0oooo0?Shn03lo?`0oooo
0?_kn`3moOd0oooo0?Shn03oool0oOgm0>;RhP3Kfm/0h>3P0>KViP3clo<0nOWi0>c/k00F0?ooo`0>
0=gMg@3?cll0b/[:0<30`02i^KT0_;bl0:ZZZP2[Zj/0ZJVY0:b/[02UYJD0WIfM08R8R026QXH207Ad
M00:075aL@1[Jf/0GUiN05QHF01>CTh0CDe=03`l?00j>SX0:2PX01hN7P806QXJ04@06a/K028R8P0V
9RH0;2`/030`<00a<C40;Rh^038b<P0`<300<S8b03@d=00j>SX0=3@d04I6AP15ADD0C4a<05QHF01I
FET0GUiN05mOG`1IFET0GemO061PH01SHf<0JVYZ06EUI@1QHF40HV9R05eMG@1CDe<0DU9B0492@P15
ADD0BTY:051@D01FEUH0H61P069RHP1XJ6P0JFUY06m_K`1[Jf/0JFUY065QH@1XJ6P0Hf=S06][J`1^
KVh0IFEU05eMG@1KFe/0EEEE05YJFP1@D500F5QH05=CD`1EEED0HF5Q05iNGP1[Jf/0GemO06IVIP1P
H600GUiN05EEE@1KFe/0ADE504e=C@80?Shn01P0@D5104];B`1BDU80G5aL06UYJ@1fMWH0PX:208V9
R@2?Shl0V9RH096AT@2BTY80V9RH09FEU@2PX:00XJ6Q09ZJVP2RXZ80VIVI09BDU02EUID0SXj>08Z:
RP20P80208J6QP0;08B4Q02KVi/0Xj>S0:b/[02XZ:P0XJ6Q0:ZZZP2[Zj/0YZJV09ZJVP2EUID00P2@
T9001@2GUiL0ZJVY0:f][@2^[Zh0ZJVY0080Z:RX00d0YjNW09jNWP2@T900QhN707alO025QHD0SHf=
09FEU@2DU9@0UYJF09>CT`2EUID0VYZJ0080V9RH0P2;Rh/00`2?Shl0TY:B09BDU0020:RXZ080[:b/
0100Zj^[0:VYZ@2f][H0/K6a0:^[Z`2d];@0`L710<o?c`3Lg=`0hN7Q0?3`l03[jn/0k^k^0?KfmP3d
m?@0mOGe0P3hn?P01P3_knl0nOWi0?7al@3`l?00n?Sh0??cl`80moOg00@0lo?c0?7al@3clo<0mOGe
0P3`l?004@3moOd0kNg]0??cl`3alO40kno_0?3`l03clo<0kNg]0?Cdm03_knl0lO7a0>OWi`3Zj^X0
kno_0?;blP3Zj^X0k^k^01H0oooo0100PX:207alO01nOWh0PH6108:2PP25QHD0PH6108^;R`24Q8@0
PX:206][J`1@D500>SXj02d];@0S8b<08B4Q0`0P8200400R8R80820P020P800L71`06a/K01PH600K
6a/07AdM02LW9`0_;bl0=SHf03dm?@0o?cl0?Shn03/k>`0e=CD203Hf=P0=03`l?017AdL0DE5A05UI
F@1^KVh0LW9b07IfMP1gMgL0Hf=S05EEE@19BDT0@D510410@0020451@@0B0492@P0o?cl0@T9204A4
A013@d<0@41004I6AP17AdL0FUYJ06m_K`1lO7`0Ogmo07inOP1aLG40Jf][05YJFP1ADE40@d=30P0i
>CT00`0m?Cd0ADE504Y:BP02055AD@0305QHF01MGEd0J6QX0080IVIV00P0HF5Q05IFEP1?Cdl0C4a<
04=3@`0n?Sh0=SHf03Lg=`80=CDe01h0=SHf03dm?@0j>SX0A4A404I6AP1GEeL0IfMW07moO`2DU9@0
XJ6Q0;6a/@2d];@0[Zj^0:FUY@2HV9P0RXZ:06a/K01VIVH0H61P06ATI01_Kfl0NGUi07emO@20P800
PX:208R8R02=SHd0QXJ60861P@1jNWX207]kN`0j08N7Q`2KVi/0X:2P09fMW@2FUYH0UIFE09bLW02H
V9P0Rh^;07inOP1dM7@0Lg=c07]kN`29RHT0Ti>C09:BTP2;Rh/0Q8B408>3P`20P800O7al06i^KP1U
IFD0I6AT06UYJ@1cLg<0Ph>308b<S02@T900Ti>C096AT@2>SXh0Shn?08R8R01kNg/0LG5a07EeM@1n
OWh0RHV909FEU@2XZ:P0YjNW0:RXZ02ZZZX0[:b/0;6a/@2k^k/0_Kfm0;no_`3Bd]80g=cL0>3Ph03T
i>@0gmoO0=kNgP3Fe]H0d];B0<o?c`80b/[:00<0b<S80<C4a03;bl/00P3=cLd0703AdM40dm?C0=3@
d03Bd]80c<c<0<[:bP39bLT0bl_;0<K6aP33`l<0b<S80=3@d03=cLd0g=cL0=gMg@3IfMT0emOG0=7A
d@37alL0bLW90;Zj^P2c/k<0[Jf]0;>c/`2e]KD0/k>c0:6QX@2HV9PD0?ooo`004P3oool0DP0T92@0
Hf=S08f=S@2BTY80Shn?092@T02LW9`0/k>c0<c<c02k^k/0Y:BT04E5A@0D51@0:RXZ02`/;00P8200
6QXJ02LW9`0Y:BT0;2`/02XZ:P0T92@09RHV02PX:00W9bL08b<S03De=@0X:2P08R8R02LW9`16ATH0
GemO09fMW@1SHf<09bLW02TY:@0W9bL0?Shn05]KF`1[Jf/0PX:208N7Q`25QHD0S8b<07emO@21PH40
KFe]038b<P0f=SH0MgMg08^;R`19BDT0:b/[024Q8@0T92@0@d=304I6AP14A4@0Fe]K09fMW@3>c/h0
k>c/0>OWi`3De=@0`<30092@T01DE5@0<S8b02PX:00W9bL0:b/[02LW9`0S8b<0A4A409:BTP26QXH0
WYjN0;Zj^P1[Jf/0HF5Q04E5A@0V9RH200h>3P0801DE5@0F5QH06a/K01dM7@0P82009RHV02@T900V
9RH201dM7@0_02LW9`0V9RH08R8R051@D036a/H0m?Cd0??cl`3emOD0l_;b0>k^kP3no_h0`L71059B
DP0H61P09RHV030`<01IFET0Vi^K0=kNgP3oool0lO7a0?3`l03oool0nOWi0:BTY00`<3008B4Q01HF
5P0T92@0?clo0<[:bP3oool0lo?c0?ooo`3dm?@0oooo0?3`l02MWId0?Shn02@T900K6a/0<C4a07mo
O`3Vi^H0no_k0>_[j`3dm?@00P3oool00`3Hf=P0EeMG01XJ6P0202/[:`0G01dM7@1HF5P0eMGE0?Og
m`3hn?P0oooo0?;blP3gmoL0oooo0>7Qh@1_Kfl06ATI01lO7`0m?Cd0WYjN0>OWi`3YjNT0k^k^0?gm
o@3kno/0oooo0?clo03dm?@00P3kno/0103moOd0n?Sh0?Shn03kno/20?knoP060?_kn`3bl_80lo?c
0?ooo`3lo?`0oooo0P3jn_X20?ooo`80o?cl00P0oooo0?[jnP3hn?P0oOgm0?Win@3gmoL0o?cl0?gm
o@80oooo00H0moOg0?[jnP3moOd0m?Cd0?Win@3oool20?Shn0080?ooo`3kno/0oooo0?3`l03Cdm<0
a/K60;Jf]P36a/HF0?ooo`180=KFeP3=cLd0b<S80;bl_02f][H0]kNg0:NWY`2QXJ40XZ:R09VIV@2J
VYX0SXj>0861P@1kNg/0Jf][071`L01^KVh0GemO065QH@1DE5@0C4a<0410@00m?Cd0<S8b02@T900P
82007QhN01`L700O7al0:2PX02LW9`0X:2P0:b/[03<c<`0f=SH0=3@d03Hf=P0h>3P0<S8b03/k>`12
@T80CTi>04e=C@1DE5@0EUIF05]KF`1QHF40FEUI05IFEP1KFe/0H61P06MWI`1SHf<0GEeM05IFEP1N
GUh0DU9B05=CD`19BDT0DU9B05=CD`1KFe/0IVIV06ATI01gMgL0LG5a07YjNP1kNg/0N7Qh07emO@1i
NGT0N7Qh0P1eMGD0501aLG40IVIV065QH@1VIVH0EUIF05EEE@1ADE40CTi>04a<C01@D500Cdm?04M7
A`0o?cl0AdM704A4A00o?cl0=CDe02h^;P0X:2P07AdM0`0K6a/06@0F5QH092@T03`l?013@d<0EEEE
06=SH`1]KFd0O7al08Z:RP28R8P0QhN708f=S@2<S8`0TY:B09^KV`2LW9`0V9RH096AT@2GUiL0VIVI
09FEU@2=SHd0Q8B408R8R021PH400P29RHT00`2>SXh0UiNG0::RXP020:6QX@80Xj>S01T0WIfM09RH
V026QXH0Q8B408j>SP2DU9@0WIfM0:2PX02^[Zh0Z:RX0:j^[P2][Jd0Xj>S09NGU`2BTY80Ogmo08N7
Q`21PH40QhN709VIV@2MWId0XJ6Q09VIV@2NWYh0Xj>S0080WYjN0P2EUID01P2>SXh0UIFE09bLW02Y
ZJT0/;2`0;Vi^@80/k>c00P0][Jf0;Ng]`2j^[X0[Zj^0;Fe]@31`L40bl_;0=[JfP80jn_[0100mOGe
0>g]k@3hn?P0jn_[0??cl`3^k^h0lO7a0>o_k`3emOD0kno_0?3`l03^k^h0moOg0>g]k@3no_h0l_;b
0P3clo<01`3_knl0l?3`0?Win@3Xj>P0lo?c0?Cdm03bl_800P3clo<0303]kNd0lO7a0>k^kP3[jn/0
m_Kf0?_kn`3fm_H0m?Cd0?3`l03YjNT0inOW0=kNgQH0oooo01D0Ng]k07QhN01lO7`0MgMg07moO`21
PH40OWin07YjNP1kNg/0LG5a05eMG@18B4P0>CTi02h^;P0V9RH0:RXZ02HV9P0Q8B40820P01hN7P0O
7al00P0M7Ad01P0K6a/061PH01/K6`0Q8B40:RXZ038b<P80>SXj0140?Cdm04A4A015ADD0?Shn03/k
>`0n?Sh0AdM7051@D01NGUh0Hf=S06i^KP1WIfL0IFEU05MGE`1ADE40AdM703lo?`020410@00;04I6
AP15ADD0@d=304A4A016ATH0Cdm?051@D01JFUX0HV9R07EeM@21PH400`27QhL05`20P800KVi^06=S
H`1EEED0BTY:04Q8B016ATH0A4A403hn?P14A4@0C4a<05=CD`1IFET0GEeM05MGE`1?Cdl0ADE503`l
?00b<S808R8R01LG5`0D51@04Q8B008051@D02L04Q8B01<C4`0H61P07AdM024Q8@0/;2`0>CTi04M7
A`1JFUX0PH610:>SX`2YZJT0[Zj^0:f][@2YZJT0Xj>S09>CT`1jNWX0Kfm_06ATI01RHV80IFEU06][
J`1cLg<0N7Qh07moO`2;Rh/0T92@08j>SP2:RXX0OGem07EeM@1aLG40MGEe07YjNP21PH40Shn?09BD
U02FUYH00P2KVi/0202BTY80R8R807MgM`1_Kfl0L71`07MgM`22PX80SHf=0P2DU9@04P2<S8`0Rh^;
08:2PP1iNGT0Kfm_06a/K01VIVH0KVi^07AdM025QHD0UIFE09jNWP2MWId0V9RH09VIV@2EUID0SXj>
0861P@80MgMg00X0NWYj08V9R@2LW9`0ZZZZ0;Fe]@2d];@0]KFe0;:b/P2f][H0]KFe0P2h^;P0;@3:
b/X0e]KF0=kNgP3QhN40hn?S0=GEe@3GemL0cLg=0<c<c035aLD0a/K60<C4a03=cLd0alO70<c<c03=
cLd0d=3@0=?Cd`3Hf=P0d=3@0=;BdP35aLD0_kno0<30`034a<@0b/[:0<o?c`3=cLd0e]KF0=WIf@3H
f=P0fMWI0=GEe@3Cdm<0d=3@0<_;b`3=cLd0bLW90;bl_02b/[80Z:RX0:BTY02MWId0U9BD08Z:RP0D
0?ooo`004P3oool0100V9RH0EUIF0861P@28R8P208V9R@0f09BDU02XZ:P0aLG50=cLg03AdM40GemO
020P800Y:BT0820P01lO7`0J6QX0:2PX02`/;00Z:RX09RHV02PX:00[:b/0;2`/02d];@0a<C40?Cdm
03Ti>@0W9bL0:BTY02h^;P0n?Sh0MGEe06ATI00P8200:BTY03@d=01DE5@0M7Ad07EeM@1gMgL0P820
08N7Q`23Ph<0HF5Q04U9B@0l?3`0=SHf05QHF01iNGT0WinO08^;R`2CTi<0QhN708R8R02EUID0^[Zj
0:b/[033`l<0lO7a0P3dm?@01P3inOT0m?Cd0=OGe`1[Jf/0>SXj02@T90809RHV00X0:2PX03@d=018
B4P0L71`07YjNP23Ph<0R8R809bLW02BTY80=SHf0P0Q8B40;00P82008b<S01XJ6P0F5QH08B4Q02TY
:@0b<S807QhN02LW9`0a<C40:RXZ02HV9P0P82007AdM030`<02k^k/0n?Sh0?Win@3oool0n?Sh0?_k
n`3oool0gMgM05aLG00D51@07AdM01XJ6P13@d<0_kno0?Gem@3/k>`0j^[Z0?;blP3jn_X0l_;b0:FU
Y@0m?Cd08b<S02@T900b<S80N7Qh0:^[Z`3_knl0n_[j0P3no_h08`3jn_X0oooo07YjNP0];Bd08B4Q
01LG5`15ADD0NWYj0=7Ad@3^k^h0oooo0?_kn`3gmoL0n_[j0<71`@1KFe/0820P03<c<`0O7al06ATI
0410@02j^[X0l_;b0??cl`3emOD0no_k0?ooo`3dm?@0/K6a06i^KP0];Bd07alO04Q8B02?Shl0f=SH
0080moOg02D0o?cl0?ooo`3^k^h0o_kn0<_;b`2ATI40PX:207inOP1mOGd0IVIV05YJFP2<S8`0Rh^;
07YjNP1WIfL0EeMG05mOG`22PX80TI6A06YZJP1LG5`0F5QH05mOG`1MGEd0EUIF05QHF01TI6@0Rh^;
07inOP1^KVh0EeMG04i>CP1MGEd0M7Ad08f=S@22PX80I6AT0080FEUI00d0F5QH06UYJ@1iNGT0M7Ad
05MGE`1`L700X:2P0>KViP3oool0nOWi0?ooo`3jn_X0k>c/01H0oooo00L0UiNG09JFUP2MWId0W9bL
09^KV`2RXZ80X:2P0080YjNW00X0ZZZZ0:BTY02MWId0TI6A07QhN01_Kfl0KVi^06UYJ@1PH600Fe]K
0P1HF5P03P18B4P0ATI603Ti>@0b<S80:RXZ02HV9P0M7Ad09RHV02<S8`0T92@0;Bd]02HV9P0c<c<0
=3@d0P0a<C40<@0d=3@0<c<c04Q8B014A4@0ATI604a<C01?Cdl0F5QH05UIF@1GEeL0De=C05QHF01D
E5@0H61P06MWI`1^KVh0KFe]06m_K`1[Jf/0KFe]075aL@1jNWX0PH6109>CT`2IVIT0Y:BT0;2`/02k
^k/0];Bd0:j^[P2NWYh0Xj>S09VIV@2CTi<0PH6108N7Q`1oOgl0Kfm_06a/K01_Kfl0HF5Q05UIF@1=
CDd0BTY:04];B`1:BTX0AdM704E5A@1:BTX00P16ATH0100l?3`0@410034a<@0^;Rh202<S8`0^01hN
7P0K6a/07QhN02XZ:P0i>CT0BDU905=CD`1UIFD0Kfm_07inOP2HV9P0S8b<08V9R@24Q8@0RHV908R8
R02JVYX0W9bL0:6QX@2NWYh0UiNG09ZJVP2FUYH0U9BD08^;R`22PX80QHF508j>SP2<S8`0UYJF0:6Q
X@2NWYh0Xj>S0:JVYP2XZ:P0Zj^[09VIV@2?Shl0QhN708J6QP2:RXX0Rh^;09jNWP2MWId0Z:RX0:>S
X`80YjNW0240YJFU09bLW02:RXX0QHF508R8R026QXH0QHF508f=S@2ATI40V9RH09NGU`2NWYh0UIFE
09bLW02HV9P0R8R808b<S02>SXh0Q8B409NGU`2QXJ40[:b/0;Fe]@2a/K40/;2`0;:b/P2d];@0YjNW
0:RXZ02OWil0[Jf]0:^[Z`2][Jd00P2/[:`04`2^[Zh0X:2P09RHV02?Shl0P82008:2PP1fMWH0KVi^
06YZJP1]KFd0HV9R06QXJ01SHf<0HV9R06ATI01VIVH0IFEU06IVIP1UIFD00P1MGEd02P1OGel0HF5Q
06QXJ01LG5`0HV9R065QH@1MGEd0IFEU06IVIP1XJ6P2065QH@07061PH01ZJVX0MgMg08F5Q@2=SHd0
T92@09fMW@0F0?ooo`0=08^;R`23Ph<0PH6107UiN@1fMWH0NGUi07moO`1mOGd0Ng]k075aL@1QHF40
D51@0451@@0202l_;`0402d];@0Y:BT0:RXZ02HV9P80:BTY00X08R8R01lO7`0J6QX05QHF01/K6`0N
7Qh08R8R02`/;00`<300>SXj0P13@d<0<`18B4P0A4A403hn?P12@T80BDU905ADE01QHF40G5aL05UI
F@1FEUH0D51@04a<C014A4@0@d=304E5A@1=CDd0FEUI071`L01mOGd0Q8B40820P026QXH0RXZ:09JF
UP2JVYX0ZJVY0;Bd]02c/k<0ZJVY0:ZZZP2KVi/0QhN706MWI`1BDU80ADE50451@@0j>SX0>3Ph03`l
?015ADD0C4a<04i>CP1NGUh0GemO05UIF@1?Cdl0ATI603hn?P0b<S809BDU01dM7@0201XJ6P805aLG
02L05ADE01TI6@0N7Qh092@T02PX:00`<300>3Ph04I6AP1IFET0NGUi09BDU02YZJT0/[:b0;>c/`2_
[jl0ZJVY09^KV`1jNWX0IVIV05eMG@1PH600IfMW07QhN01kNg/0PH6108J6QP2<S8`0VIVI09FEU@2<
S8`0Ogmo07MgM`1hN7P0MgMg07emO@25QHD0SXj>08b<S02ATI400P2DU9@0=02>SXh0Ng]k075aL@1a
LG40MGEe07UiN@21PH40S8b<08j>SP2@T900Shn?08Z:RP28R8P0PX:2075aL@1XJ6P0JFUY06EUI@1Y
JFT0LW9b0820P02=SHd0U9BD09:BTP2CTi<0Shn?08V9R@1nOWh0LW9b07YjNP20P800RHV909jNWP2Y
ZJT0][Jf0;Fe]@2][Jd0Z:RX09fMW@2HV9P0S8b<08J6QP1oOgl0QHF507UiN@1gMgL0Kfm_06MWI`1P
H600F5QH05=CD`1ADE42051@D00504];B`1<C4`0DE5A05]KF`1HF5P00P1OGel03`1MGEd0H61P069R
HP1PH600FUYJ055AD@17AdL0ADE504M7A`1=CDd0DU9B055AD@1MGEd0GemO061PH00206MWI`0:06IV
IP1WIfL0KFe]07YjNP2>SXh0Xj>S0;2`/02d];@0/K6a0::RXQ@0oooo000B0?ooo`0B02XZ:P1PH600
RHV908b<S02:RXX0QXJ6092@T02PX:00`/;20=OGe`3;bl/0DU9B01PH600N7Qh06QXJ051@D023Ph<0
QXJ60P2CTi<0A02<S8`0Shn?09:BTP2IVIT0Y:BT09ZJVP2DU9@0Zj^[092@T01gMgL0IFEU065QH@1j
NWX0S8b<04Q8B01IFET0Hf=S07IfMP28R8P0PH610820P02BTY80UIFE0861P@1FEUH0<C4a01hN7P0W
9bL0C4a<02<S8`0Y:BT051@D03Ti>@21PH40gmoO0<k>cP3=cLd0fm_K0>;RhP3no_h0o?cl0?_kn`3o
ool0o_kn0=;BdP10@400<30`02d];@0/;2`0:2PX03@d=01BDU80LW9b0820P01iNGT0PX:209ZJVP1l
O7`0IVIV06YZJP0J6QX08B4Q02PX:00[:b/06QXJ01HF5P0Q8B40:BTY0P0e=CD0100m?Cd0;Bd]02@T
900i>CT202h^;P0M06i^KP3/k>`0nOWi0?ooo`3kno/0j>SX0?knoP36a/H0BDU9024Q8@0X:2P08B4Q
03/k>`23Ph<0l_;b0?Ogm`3^k^h0oooo0?Cdm03no_h0cLg=04E5A@0F5QH0:BTY02/[:`1jNWX0h^;R
0>SXj03kno/00`3moOd0>@3oool0ZJVY034a<@0/;2`0:b/[03Xj>P2FUYH0hN7Q0>c/k03no_h0lO7a
0?Shn03oool0c/k>06ATI00M7Ad09bLW02TY:@0X:2P0B4Q80:f][@3clo<0oooo0?;blP3inOT0moOg
0?knoP2j^[X0>SXj01HF5P0Q8B40<30`09jNWP3<c<`0l?3`0?[jnP3bl_80mOGe0?ooo`3kno/0U9BD
05QHF00H61P04a<C01/K6`0Z:RX08B4Q01lO7`0H61P092@T02XZ:P0[:b/07alO01LG5`0P820061PH
020P800201/K6`0>01lO7`0M7Ad06ATI020P800[:b/06QXJ01hN7P0V9RH0820P01dM7@0P82008B4Q
02`/;00];Bd201HF5P0>020P800O7al09bLW02d];@0P82009bLW01dM7@0/;2`0Hf=S071`L01YJFT0
Ogmo0861P@1nOWhF0?ooo`0B04I6AP12@T80A4A404i>CP1BDU80Fe]K05mOG`1dM7@0O7al0861P@22
PX80P8200861P@1cLg<0JFUY06e]K@1hN7P0O7al0P1dM7@05P1jNWX0MWIf06m_K`1]KFd0M7Ad06e]
K@1`L700NGUi07emO@26QXH0QhN708B4Q021PH40QhN708F5Q@1oOgl0LG5a07QhN01eMGD0M7Ad06m_
K`1kNg/2071`L080KFe]01h0J6QX05iNGP1MGEd0GUiN05QHF01>CTh0CDe=04U9B@1DE5@0FUYJ05UI
F@1WIfL0JVYZ07=cL`24Q8@0QXJ609VIV@2UYJD0ZJVY0;:b/P2i^KT0^;Rh0:n_[`2YZJT0VYZJ09>C
T`2<S8`0QHF507EeM@1gMgL206YZJP80FEUI0400FUYJ059BDP1ADE40De=C05ADE01GEeL0A4A403hn
?P10@400>c/k038b<P0_;bl0:2PX02XZ:P0S8b<0:RXZ02TY:@0j>SX0B4Q804m?C`1WIfL0KVi^07al
O026QXH0SXj>08B4Q022PX80Rh^;07moO`29RHT0S8b<09VIV@2GUiL0U9BD09FEU@2DU9@0SXj>08f=
S@22PX80NWYj08V9R@2FUYH0Vi^K0:2PX02[Zj/0Y:BT0:j^[P2YZJT0Zj^[0:ZZZP2MWId0UIFE08N7
Q`2?Shl0VYZJ0:BTY02YZJT0[Zj^0;2`/02f][H0[:b/0:ZZZP2UYJD0RXZ:0P29RHT02P2=SHd0T92@
09>CT`2JVYX0UYJF09BDU02NWYh0VIVI09RHV02@T90208R8R00M08Z:RP2=SHd0SHf=0:FUY@2ZZZX0
/K6a0:RXZ02ZZZX0YZJV0:BTY02YZJT0V9RH092@T02:RXX0Shn?08b<S028R8P0RHV907UiN@1^KVh0
GUiN04e=C@16ATH0<c<c02<S8`0E5AD06QXJ01TI6@0H61P00P0I6AT0700N7Qh05aLG01`L700L71`0
5ADE01XJ6P0G5aL04Q8B01XJ6P0B4Q806QXJ01PH600L71`05ADE01PH600Q8B40820P01hN7P0P8200
5QHF01XJ6P0O7al08B4Q02h^;P0V9RH0<S8b03Xj>P11@D4F0?ooo`0I05mOG`1HF5P0H61P06i^KP1b
LW80N7Qh0861P@29RHT0O7al06e]K@1TI6@0EUIF04e=C@18B4P0C4a<05]KF`1XJ6P0Jf][06UYJ@1a
LG40N7Qh07EeM@1/K6`0KFe]06i^KP0206][J`0707EeM@1dM7@0Lg=c06i^KP1]KFd0KVi^06a/K002
06QXJ00406MWI`1YJFT0HV9R05UIF@80EUIF01h0BDU904I6AP0o?cl0>CTi03Hf=P0b<S80=SHf03/k
>`0n?Sh0ATI605QHF01^KVh0R8R809VIV@2RXZ80/K6a0;Fe]@2l_;`0^;Rh0;:b/P2ZZZX0WYjN08B4
Q01bLW80I6AT059BDP15ADD0@T9204=3@`1@D502055AD@0e05IFEP1NGUh0FUYJ05UIF@1=CDd0Bd];
03dm?@0b<S809bLW028R8P0N7Qh061PH01HF5P0I6AT07alO02@T900Z:RX0<30`03De=@13@d<0Bd];
05YJFP1ZJVX0Ph>309RHV02RXZ80[Jf]0:FUY@2PX:00T92@0820P01XJ6P0FEUI05IFEP1NGUh0K6a/
07alO024Q8@0Rh^;08f=S@2CTi<0UYJF08n?S`28R8P0N7Qh07IfMP21PH40RHV908f=S@2BTY80UiNG
09ZJVP2NWYh00P2KVi/05P27QhL0MgMg075aL@1cLg<0P82008b<S02GUiL0VIVI09FEU@2FUYH0TY:B
08V9R@1oOgl0LG5a06ATI01WIfL0Jf][06a/K01gMgL0PH6108j>SP2<S8`208j>SP0J08F5Q@24Q8@0
NWYj07AdM01cLg<0NWYj08F5Q@2BTY80[Jf]0;2`/02c/k<0ZZZZ0:6QX@2LW9`0Rh^;075aL@1=CDd0
?clo03Hf=P0a<C40:b/[02HV9P0U9BD071`L01TI6@0G5aL2014A4@0800h>3P0;2`/04A4A01HF5P0L
71`07alO02DU9@0R8R8201lO7`04028R8P0N7Qh071`L01TI6@804a<C01@05ADE01PH600J6QX06a/K
01lO7`0Q8B40:BTY02XZ:P0S8b<0820P01lO7`0M7Ad092@T030`<00k>c/0Bd];051@D01QHF40Jf][
06YZJQ@0oooo000B0?ooo`0D02`/;01YJFT0TI6A09:BTP2OWil0W9bL09VIV@2_[jl0clo?0>3Ph03Z
j^X0K6a/01TI6@0N7Qh0:b/[0;6a/@3/k>`0g]kN0?;blP3alO420?3`l00@0?Shn03alO40oooo0??c
l`3no_h0o?cl0>WYj@2l_;`0Shn?07emO@1dM7@0_kno06=SH`1iNGT0QXJ608F5Q@80NWYj06d0QXJ6
0820P01lO7`0EeMG03Lg=`0X:2P092@T034a<@0d=3@0=SHf02`/;00a<C40:2PX03hn?P3Lg=`0gmoO
0=KFeP3oool0mOGe0?Ogm`3hn?P0o_kn0?ooo`3GemL0GEeM01/K6`0V9RH0<c<c02/[:`0Y:BT0ATI6
06][J`26QXH0PH6108^;R`1mOGd0PX:205QHF00b<S80FUYJ05aLG00N7Qh0AdM705mOG`1UIFD0I6AT
071`L01lO7`0R8R8092@T02LW9`0UIFE08J6QP1mOGd0S8b<0;2`/033`l<0lo?c0>o_k`3jn_X0moOg
0?ooo`35aLD0BTY:01/K6`0S8b<09bLW01LG5`2YZJT0gmoO0?Shn03YjNT0m?Cd0?Shn03oool0fm_K
05aLG00M7Ad0;Bd]020P801MGEd0cLg=0>k^kP3_knl0lO7a0?Ogm`3inOT0oooo0:^[Z`1ADE40;Rh^
01XJ6P0V9RH0Ti>C0?Cdm03oool0n?Sh0?Ogm`3oool0n?Sh0<g=c@1TI6@06a/K02PX:00S8b<07QhN
04m?C`2g]kL0jNWY0080o_kn01P0n_[j0?gmo@3oool0i>CT07MgM`0O7al06ATI03Ti>@2IVIT0g=cL
0>c/k03hn?P0mOGe0?Shn03no_h0mOGe09bLW015ADD06a/K02TY:@0a<C40;Bd]02HV9P0X:2P202<S
8`0602@T900N7Qh07QhN02h^;P0T92@0:2PX0P0M7Ad04`0^;Rh092@T01/K6`0R8R80820P030`<00K
6a/08b<S02PX:00T92@09bLW02h^;P0T92@07alO02d];@0K6a/08b<S02TY:@0X:2P00P0V9RH02`0X
:2P09bLW02PX:00S8b<0:b/[02`/;00O7al0820P02PX:00R8R8092@T01H0oooo02/08b<S02DU9@0W
9bL0=CDe03/k>`16ATH0BTY:051@D01IFET0Jf][07=cL`1oOgl0NGUi07alO01fMWH0PX:209BDU02B
TY80UYJF0:BTY02PX:00Z:RX0:n_[`2b/[80/K6a0;:b/P2j^[X0aLG50=KFeP3WinL0h^;R0=OGe`3A
dM40c<c<0;no_`2i^KT0[Jf]0;:b/P2XZ:P0WYjN09FEU@2?Shl0QHF50080NGUi01<0IVIV05iNGP1N
GUh0EEEE05iNGP1DE5@0BDU904Q8B012@T80BDU904e=C@1DE5@0GUiN06IVIP1gMgL0PH6108f=S@2L
W9`0ZZZZ0080ZJVY01/0YZJV0:RXZ02UYJD0Vi^K09BDU02:RXX0Q8B407emO@1iNGT0L71`06ATI01I
FET0Cdm?05=CD`1JFUX0CTi>05IFEP1EEED0GUiN065QH@1IFET0De=C05eMG@1GEeL0Hf=S06MWI`1S
Hf<00P1]KFd08`1gMgL0Ogmo08R8R02ATI40VYZJ0:NWY`2[Zj/0];Bd0:^[Z`2ZZZX0WIfM09RHV02?
Shl0RHV909:BTP2GUiL0XZ:R09ZJVP2GUiL0UYJF09BDU028R8P0Rh^;08N7Q`2:RXX0SHf=09VIV@2O
Wil0Zj^[0:FUY@2[Zj/0ZJVY0:f][@2TY:@0Vi^K0080Shn?02d0SHf=09:BTP2HV9P0[jn_0:f][@2/
[:`0ZZZZ0;2`/02^[Zh0YJFU09:BTP2;Rh/0RHV908f=S@2?Shl0TI6A09VIV@2LW9`0X:2P09ZJVP2I
VIT0Vi^K09nOW`2@T900Rh^;08Z:RP2ATI40UiNG0::RXP2`/;00/[:b0;6a/@2d];@0_;bl0;6a/@2`
/;00Xj>S09FEU@2=SHd0R8R8092@T02=SHd0QHF507moO`1[Jf/00P1JFUX01`18B4P0?clo02`/;00Q
8B406a/K01lO7`0R8R800P0Q8B4201lO7`09024Q8@0U9BD071`L01hN7P0P820051@D02<S8`0L71`0
6a/K00807AdM01007QhN02@T900L71`08R8R01dM7@0S8b<0:RXZ01XJ6P0P82008b<S02DU9@0K6a/0
9RHV02LW9`0X:2P06a/K5P3oool01@11@D40BDU905YJFP1/K6`0LG5a0080O7al0100PH6108V9R@2=
SHd0Ph>307MgM`1ZJVX0JFUY079bLP2=SHd0Xj>S0:RXZ02b/[80_;bl0;Rh^02k^k/0][Jf0P2h^;P0
2P2j^[X0_Kfm0<30`02n_[h0[jn_0:2PX02;Rh/0OGem07MgM`1^KVh207IfMP0F071`L01TI6@0EEEE
04];B`12@T80>CTi03<c<`0_;bl0;2`/02h^;P0c<c<0>3Ph04A4A016ATH0C4a<05QHF01WIfL0OWin
08n?S`2OWil0Zj^[0;:b/P80^[Zj00h0][Jf0:ZZZP2BTY80LG5a061PH01IFET0CDe=04M7A`11@D40
ADE504a<C01>CTh0Bd];04a<C080ATI60P19BDT00`1ADE40D51@04];B`02051@D00705=CD`1ADE40
DE5A05UIF@1]KFd0MGEe08J6QP0208R8R0<0S8b<0140T92@09JFUP2RXZ80YJFU0:>SX`2JVYX0T92@
07YjNP1^KVh0HF5Q05aLG01JFUX0KFe]08:2PP2;Rh/0U9BD09:BTP0209NGU`03096AT@23Ph<0Ogmo
0080N7Qh02/0NWYj08Z:RP2BTY80UYJF096AT@2HV9P0VYZJ09RHV028R8P0NWYj07=cL`1fMWH0O7al
08F5Q@2@T900W9bL09ZJVP2FUYH0T92@08j>SP29RHT0NWYj06a/K01WIfL0JFUY06e]K@1dM7@0Ogmo
08Z:RP2<S8`0SHf=092@T02ATI40U9BD08j>SP20P800O7al07emO@2<S8`0W9bL0:^[Z`2j^[X0/k>c
0080YZJV00h0Vi^K08V9R@1`L700De=C03hn?P0f=SH0=3@d03<c<`0^;Rh09bLW028R8P0M7Ad07alO
01`L708061PH00P04A4A01PH600M7Ad08b<S02HV9P0T92@08b<S02DU9@808B4Q00D071`L01PH600O
7al06QXJ01PH6002024Q8@0<01lO7`0U9BD0:RXZ030`<00Y:BT08R8R024Q8@0K6a/07AdM01/K6`0G
5aL071`L0P0M7Ad01@0P8200;2`/038b<P0e=CD0=SHf01@0oooo000B0?ooo`0D02PX:01QHF40SHf=
08f=S@2EUID0TY:B09VIV@2h^;P0g=cL0>[ZjP3alO40MGEe01XJ6P0S8b<0CTi>0>3Ph03oool0lO7a
0?ooo`3jn_X20>_[j`0?0?_kn`3jn_X0oooo0?ooo`3kno/0l?3`0>_[j`3De=@0XZ:R07alO01UIFD0
^k^k08Z:RP1fMWH0QHF50080O7al0140PX:207inOP1UIFD0De=C038b<P0Y:BT0;2`/02TY:@0`<300
=CDe02TY:@0O7al0:BTY02<S8`0`<300_kno0=WIf@020>k^kP0G0>;RhP3alO40oooo0?knoP35aLD0
N7Qh02<S8`0^;Rh08R8R020P8013@d<0H61P079bLP25QHD0O7al07inOP2@T900M7Ad04m?C`0`<300
820P03Ti>@1?Cdl00P1HF5P0702EUID0T92@09:BTP33`l<0clo?0=OGe`3Xj>P0lo?c0?Cdm03emOD0
k^k^0>GUi@3WinL0hN7Q0?clo03gmoL0nOWi0?gmo@3Xj>P0M7Ad01lO7`0V9RH08R8R01/K6`0o?cl0
iNGU0?7al@3no_h30?ooo`0^0=cLg01`L7009bLW01dM7@0/;2`0Fe]K0;>c/`3Zj^X0n?Sh0?7al@3W
inL0oooo0>;RhP25QHD0<c<c02<S8`0J6QX0<S8b06EUI@34a<@0oooo0>SXj03lo?`0n?Sh0?knoP2c
/k<0EUIF02LW9`0V9RH0:b/[028R8P0`<300WIfM0?clo03jn_X0no_k0?Gem@3inOT0oOgm0=SHf01Y
JFT08R8R03<c<`0V9RH0E5AD0>SXj080oooo02/0kno_0?3`l03oool0lO7a0:b/[00k>c/08R8R01/K
6`0];Bd08R8R024Q8@0a<C40@d=303`l?011@D40?Shn034a<@0X:2P0;Rh^028R8P0Y:BT0:2PX03<c
<`0W9bL092@T03De=@14A4@0<S8b03Lg=`0^;Rh0>CTi03Hf=P0b<S80>SXj03lo?`0a<C40:b/[03`l
?00e=CD0=cLg03Hf=P0^;Rh0:RXZ0080:BTY00D0:2PX030`<00[:b/0=3@d03Lg=`0202d];@0303<c
<`0];Bd0;Bd]01H0oooo01h0;Bd]02DU9@0X:2P0>c/k0410@01:BTX0D51@059BDP1XJ6P0Jf][07Qh
N01oOgl0NGUi07YjNP1lO7`0RXZ:09BDU02NWYh0XJ6Q0:JVYP2a/K40^;Rh0;Zj^P2g]kL0^k^k0<;2
`P34a<@0f=SH0>?Sh`3[jn/20=oOg`0=0=KFeP3Bd]80c/k>0<;2`P2c/k<0[jn_0:FUY@2QXJ40VIVI
09BDU026QXH0MWIf06m_K`0206MWI`0D05mOG`1DE5@0B4Q804Q8B00n?Sh0>SXj03<c<`0j>SX0ATI6
04Q8B01CDe<0H61P07AdM01nOWh0R8R809:BTP2DU9@0UiNG096AT@2HV9P209JFUP80SHf=0540PH61
08B4Q01cLg<0MgMg06e]K@1KFe/0EEEE04i>CP19BDT0CTi>051@D01BDU80F5QH05eMG@1IFET0IfMW
06QXJ01bLW80MGEe0861P@29RHT0UYJF0:RXZ02e]KD0`<300;no_`3AdM40g]kN0=_Kf`3Shn<0i>CT
0=oOg`3EeMD0`l?30;Rh^02QXJ40V9RH09JFUP2GUiL0UIFE09ZJVP2IVIT0Vi^K09JFUP2=SHd0SXj>
08V9R@2:RXX0UiNG0:6QX@2RXZ80ZJVY0;6a/@2][Jd0YZJV0:n_[`2PX:00Shn?08^;R`1iNGT0QhN7
08Z:RP2EUID0WinO09fMW@2SXj<0X:2P0:>SX`2TY:@0TI6A08R8R01lO7`0Q8B407YjNP22PX80Rh^;
09>CT`2EUID0V9RH09BDU02KVi/00P2HV9P02@2@T900SXj>08f=S@2>SXh0Shn?09NGU`2WYjL0YZJV
0:b/[0020:n_[`090;2`/02WYjL0WinO08n?S`2;Rh/0S8b<08j>SP2=SHd0RHV90080N7Qh01D0IFEU
05UIF@1:BTX0A4A403<c<`0Z:RX09BDU028R8P0^;Rh0:RXZ02h^;P0/;2`09BDU02XZ:P0[:b/0;bl_
02PX:00`<3009BDU02h^;P0[:b/00P0_;bl01P0d=3@0:b/[02/[:`0d=3@0<C4a02d];@80:b/[00L0
:BTY02d];@0S8b<0<C4a02TY:@0W9bL0<c<c0080:2PX00<08B4Q0?ooo`3oool0503oool08014A4@0
B4Q805UIF@1`L700MWIf07alO021PH40QhN709:BTP28R8P0PX:207QhN01]KFd0MGEe08F5Q@2OWil0
[:b/0;Rh^02l_;`0`l?30<_;b`3:b/X0_kno0;^k^`2i^KT0^k^k0;fm_@34a<@0_;bl0:ZZZP2GUiL0
SHf=0P2;Rh/0A`27QhL0NGUi07=cL`1[Jf/0GUiN04a<C00o?cl0=cLg02`/;00V9RH09BDU02PX:00/
;2`0;Rh^034a<@0e=CD0?Shn0410@01<C4`0FUYJ07=cL`25QHD0Ti>C0:2PX02`/;00[jn_0:j^[P2X
Z:P0Ti>C07moO`1/K6`0Fe]K05EEE@1?Cdl0BTY:04Q8B01:BTX0A4A404M7A`12@T80A4A403dm?@0i
>CT0>SXj03dm?@15ADD0DU9B05]KF`1PH600JVYZ07EeM@1mOGd0TI6A09nOW`2d];@0aLG50=CDe03M
gMd0f][J0=;BdP35aLD0^[Zj0;6a/@2_[jl0ZJVY09nOW`2JVYX0S8b<07UiN@1YJFT0FUYJ0080DU9B
00X0GEeM07]kN`2>SXh0W9bL0:>SX`2][Jd0Zj^[09^KV`2>SXh0O7al0P1eMGD02@1lO7`0Ph>308F5
Q@2<S8`0SHf=08b<S02@T900S8b<07]kN`0206a/K00406QXJ01dM7@0O7al08R8R080SHf=00L0RXZ:
08N7Q`23Ph<0O7al06e]K@1XJ6P0IfMW0080K6a/00@0MWIf08>3P`28R8P0Rh^;0P2=SHd06@2BTY80
SHf=08N7Q`1jNWX0M7Ad07IfMP1oOgl0SHf=0:6QX@2XZ:P0/;2`0:n_[`2WYjL0UYJF08V9R@1`L700
FEUI04I6AP0j>SX0?3`l03Ti>@0g=cL0<c<c02PX:00U9BD00P0O7al02@0K6a/07QhN01TI6@0N7Qh0
8b<S02/[:`0e=CD0=cLg03@d=00202d];@0A034a<@0_;bl0;2`/02LW9`0X:2P09bLW02PX:00];Bd0
<30`02h^;P0g=cL0<S8b03<c<`0^;Rh0:RXZ024Q8@0K6a/00P0L71`201lO7`0302<S8`0T92@0:BTY
0080<S8b00<0=cLg03Xj>P3oool04`3oool00180oooo01P09RHV04e=C@22PX80RHV909:BTP2DU9@0
YJFU0<;2`P3Ogml0fMWI0>WYj@1lO7`05QHF01<C4`1>CTh0kno_0?gmo@3emOD0oooo0?Cdm03YjNT0
jn_[0?Win@3gmoL20?Gem@070>WYj@3IfMT0h>3P0=WIf@2/[:`0PX:206m_K`020:RXZ00307MgM`2<
S8`0RXZ:0080TI6A00<0MWIf04E5A@0k>c/00P0Y:BT01P0[:b/092@T02d];@0k>c/0=CDe028R8P80
:BTY00/0?Cdm0<G5a@3YjNT0oooo0?_kn`3jn_X0o?cl0?ooo`3Ti>@0Lg=c028R8P0202XZ:P1A02PX
:01FEUH0WIfM0;Ng]`2XZ:P0VYZJ08^;R`29RHT0R8R8061PH00V9RH07AdM024Q8@0Z:RX0FEUI08^;
R`1SHf<0Ogmo08R8R026QXH0^[Zj0=7Ad@3Vi^H0l_;b0?Gem@3clo<0o?cl0?ooo`3kno/0o_kn0?cl
o03`l?00moOg0?ooo`3Ogml0QXJ602PX:00T92@0:b/[01lO7`0d=3@0V9RH0>c/k03UiND0mOGe0>WY
j@3moOd0iNGU071`L00I6AT07alO030`<01^KVh0g]kN0?7al@3Vi^H0j^[Z0?gmo@3^k^h0nOWi0;^k
^`0];Bd09bLW020P800S8b<0Ogmo0>KViP3lo?`0nOWi0?_kn`3inOT0oooo0=SHf01GEeL03Ph>01lO
7`0Z:RX05aLG03@d=02UYJD0jNWY0080oOgm0140o_kn0?gmo@3kno/0`L7104m?C`0K6a/07AdM01/K
6`0i>CT0/K6a0>;RhP3emOD0oOgm0?Win@3no_h0gmoO06i^KP0202/[:`0:020P800i>CT0JVYZ07in
OP2@T900WIfM0;>c/`30`<00WYjN09VIV@80SHf=02D0Vi^K09VIV@2RXZ80YjNW08J6QP1gMgL0T92@
0;>c/`36a/H0/k>c0:b/[02RXZ80V9RH09FEU@2@T900U9BD09VIV@2?Shl0R8R809:BTP27QhL0Rh^;
08f=S@2;Rh/0QhN708>3P`1mOGd0MgMg07emO@23Ph<0VYZJ0:NWY`2OWil0TY:B08:2PP1_Kfl0KVi^
01H0oooo00d0NGUi07EeM@1fMWH0LG5a07inOP1fMWH0P82007alO021PH40QXJ6092@T02<S8`0RHV9
0080NGUi00@0QXJ608b<S02KVi/0ZJVY0P2WYjL02@2b/[80^KVi0<71`@2b/[80_Kfm0;no_`3Bd]80
g=cL0>KViP020=[JfP0d0=WIf@3:b/X0`l?30<30`02j^[X0/[:b0:^[Z`2SXj<0VIVI08n?S`29RHT0
NGUi079bLP1WIfL0GemO05UIF@1ADE40Bd];04M7A`18B4P0?Shn03Lg=`0i>CT0@410051@D01LG5`0
Hf=S07YjNP27QhL0T92@08j>SP2ATI40Shn?09>CT`2?Shl0TY:B09FEU@2NWYh0UiNG08j>SP29RHT0
OGem07QhN01[Jf/0H61P05ADE01OGel0FUYJ05eMG@1SHf<0HV9R06=SH`80Fe]K01P0JFUY06QXJ01_
Kfl0N7Qh07UiN@2<S8`0VYZJ09nOW`2b/[80`L710<c<c03?cll0f=SH0=oOg`3Vi^H0j>SX0=_Kf`35
aLD0^k^k0:f][@2SXj<0WinO09^KV`2IVIT209bLW00909BDU02KVi/0R8R808j>SP2<S8`0QHF5096A
T@2KVi/0Z:RX0080YjNW01D0/;2`0:VYZ@2^[Zh0XZ:R09bLW02BTY80QHF508^;R`2BTY80Y:BT0:JV
YP2[Zj/0Z:RX0:^[Z`2XZ:P0Zj^[09nOW`2BTY80Rh^;08N7Q`2:RXX00P2<S8`00`2FUYH0UiNG09ZJ
VP0209FEU@0[09VIV@2CTi<0SXj>08Z:RP27QhL0Q8B408^;R`2?Shl0W9bL0:FUY@2SXj<0Y:BT0:FU
Y@2SXj<0UIFE08b<S023Ph<0OGem08>3P`25QHD0RXZ:08^;R`28R8P0Ti>C08R8R01mOGd0O7al07Qh
N01dM7@0Lg=c07AdM027QhL0RHV908j>SP2GUiL0Shn?09>CT`2FUYH0Ti>C09JFUP2?Shl0TI6A09BD
U00209NGU`0C09BDU02GUiL0U9BD09JFUP2HV9P0UiNG08V9R@2?Shl0S8b<08N7Q`26QXH0Ph>308:2
PP1nOWh0PX:208f=S@23Ph<0Rh^;08>3P`020861PAH0oooo04h0GemO05iNGP1PH600IVIV07EeM@1f
MWH0Ng]k07alO023Ph<0RHV90820P01eMGD0K6a/06m_K`23Ph<0X:2P0:n_[`2n_[h0a/K60;fm_@2j
^[X0_[jn0;bl_02g]kL0/;2`0;Rh^02j^[X0_[jn0;^k^`2^[Zh0X:2P09RHV02>SXh0QHF507moO`1i
NGT0LG5a06a/K01OGel0CDe=03`l?00`<300:b/[02LW9`0U9BD0:2PX02h^;P0f=SH0>SXj0410@014
A4@0BTY:04];B`1CDe<0IfMW08B4Q02PX:00[Jf]0;Fe]@2i^KT0[Zj^09ZJVP22PX80Jf][06=SH`1M
GEd0Fe]K065QH@1UIFD0IfMW05aLG01ADE40Cdm?04Q8B015ADD0@D5103dm?@11@D4204a<C00[05=C
D`1JFUX0GUiN069RHP1WIfL0MgMg092@T02SXj<0^[Zj0<G5a@3<c<`0e]KF0=7Ad@3:b/X0c<c<0<G5
a@2j^[X0/[:b0:j^[P2QXJ40VYZJ0861P@1^KVh0H61P05IFEP1DE5@0Fe]K06][J`23Ph<0TY:B09^K
V`2RXZ80WYjN09bLW02<S8`0PX:207MgM`1cLg<0PX:208^;R`2BTY80Shn?096AT@0209BDU003096A
T@23Ph<0NWYj0080Lg=c02T0Ogmo08R8R02DU9@0UIFE09NGU`2ATI40SHf=08V9R@22PX80MGEe06e]
K@1YJFT0IfMW06YZJP1]KFd0MGEe08:2PP26QXH0Rh^;08f=S@2CTi<0TI6A08J6QP1kNg/0LW9b075a
L@1fMWH0PH6108^;R`2ATI40VYZJ09FEU@2:RXX0Ogmo075aL@1QHF40F5QH059BDP1IFET0I6AT06a/
K00307MgM`0807YjNP1`L700KFe]06a/K01[Jf/0Kfm_07MgM`23Ph<208j>SP0?08b<S02;Rh/0R8R8
08b<S025QHD0PH610820P01kNg/0OGem07alO01jNWX0MGEe079bLP1jNWX0N7Qh0080Ogmo0100NWYj
07IfMP1fMWH0Kfm_06][J`1UIFD0J6QX06IVIP1ZJVX0KFe]071`L01/K6`0MWIf07AdM01eMGD0Jf][
503oool00180oooo00<0:2PX05]KF`2ATI400`2DU9@03P2RXZ80]kNg0<W9b@3AdM40k>c/096AT@0V
9RH04a<C04E5A@3^k^h0oOgm0?_kn`3lo?`0oOgm0`3oool0303jn_X0o?cl0?[jnP3oool0oOgm0?cl
o03Vi^H0[Jf]0861P@1_Kfl0PX:209fMW@80P82001D0QHF508J6QP1^KVh0BDU902PX:00^;Rh0;Bd]
02`/;00Z:RX0:2PX03<c<`15ADD0<S8b02PX:00/;2`08R8R03Ti>@30`<00jn_[0?Ogm`3emOD00P3o
ool0403GemL0IVIV01dM7@0O7al0;Bd]020P800k>c/0Vi^K0=_Kf`3Ng]h0b/[:0:FUY@2MWId0TY:B
06][J`18B4P2028R8P0<030`<00n?Sh0MWIf09VIV@25QHD0HF5Q08n?S`2DU9@0XZ:R0;jn_P3Vi^H0
n_[j0`3oool09`3lo?`0moOg0?_kn`3jn_X0l?3`0?ooo`3WinL0Lg=c02/[:`0W9bL0=cLg01/K6`0l
?3`0WYjN0>OWi`3jn_X0jn_[0>k^kP3hn?P0[Zj^06=SH`0V9RH07alO02<S8`1MGEd0b/[:0?Shn03i
nOT0o_kn0>OWi`3lo?`0oOgm0;:b/P1<C4`08B4Q02d];@0W9bL0Ogmo0>3Ph0020?ooo`80no_k00d0
oooo0>SXj023Ph<07AdM020P800];Bd07alO03`l?02n_[h0fm_K0?ooo`3moOd0lO7a0080oooo02/0
jn_[05YJFP0T92@08R8R030`<01RHV80WYjN0?clo03_knl0k>c/0>[ZjP3oool0n?Sh08R8R00R8R80
61PH02TY:@0a<C40QHF50<g=c@3Bd]80gMgM0>[ZjP3bl_80iNGU0?7al@3WinL0gMgM0>7Qh@3`l?00
kno_0>_[j`3/k>`0`/;20;jn_P3Lg=`0i^KV0>o_k`3clo<0nOWi0?3`l03Rh^80j>SX0080iNGU01D0
k>c/0?3`l03/k>`0k^k^0>3Ph03Ti>@0inOW0>WYj@3_knl0mOGe0?Shn03emOD0gMgM0=cLg03UiND0
k>c/0>_[j`3Zj^X0j>SX0=oOg`3=cLd05P3oool0;`3=cLd0b<S80;Zj^P2l_;`0/[:b0;6a/@2YZJT0
[Jf]0:FUY@2RXZ80YjNW0:>SX`2DU9@0RXZ:07]kN`27QhL0U9BD09VIV@2QXJ40YZJV0;2`/02c/k<0
^[Zj0<71`@33`l<0b<S80<[:bP3Cdm<0i^KV0>g]k@3Ti>@0jNWY0>CTi03IfMT0c/k>0<[:bP30`<00
/K6a0:ZZZP2SXj<0Vi^K08f=S@22PX80JFUY069RHP1KFe/0D51@0080CTi>01`0BDU90410@00h>3P0
:b/[034a<@0b<S80@D5104I6AP1PH600JVYZ07UiN@1lO7`0Q8B40820P01nOWh0NGUi08F5Q@1oOgl0
Q8B409ZJVP2DU9@0V9RH09>CT`29RHT0O7al07AdM01bLW80IVIV0P1^KVh01@1ZJVX0MWIf07IfMP1h
N7P0J6QX0080IVIV00d0IFEU06][J`1`L700MgMg0861P@2@T900Xj>S0:j^[P2f][H0`l?30<G5a@3G
emL0gMgM0080h>3P01<0dm?C0<c<c031`L40][Jf0:>SX`2MWId0X:2P09bLW02SXj<0WIfM09VIV@2F
UYH0QHF508J6QP23Ph<0Rh^;08f=S@2JVYX0YZJV0080ZZZZ02d0Z:RX0:VYZ@2[Zj/0[jn_09RHV02C
Ti<0TI6A08^;R`2>SXh0WIfM0:RXZ02ZZZX0ZJVY0:n_[`2`/;00/k>c0:ZZZP2IVIT0RHV908f=S@2;
Rh/0RXZ:08n?S`2SXj<0V9RH09ZJVP2KVi/0YZJV09RHV02EUID0V9RH08j>SP2ATI40T92@08b<S02E
UID0YJFU0:JVYP2XZ:P0XZ:R0:j^[P2[Zj/0XZ:R08f=S@28R8P00P25QHD05@23Ph<0TY:B09NGU`2O
Wil0Vi^K09RHV02RXZ80Xj>S09VIV@2LW9`0WIfM0;Jf]P34a<@0alO70=GEe@3Fe]H0d=3@0=WIf@3M
gMd0fMWI0=cLg0020=gMg@80fMWI0P3Lg=`03`3QhN40g]kN0=WIf@3Ph>00h^;R0=gMg@3WinL0h^;R
0=oOg`3Ph>00hN7Q0>WYj@3Ti>@0h^;R0>3Ph0020>CTi0040>KViP3Hf=P0g]kN0>7QhAH0oooo00<0
PH6107IfMP1dM7@00P1fMWH0401hN7P0Ng]k07emO@1lO7`0OWin07emO@1fMWH0KFe]06m_K`1nOWh0
W9bL0:j^[P2l_;`0b<S80<c<c03>c/h20<g=c@0X0<K6aP31`L40`L710<K6aP3;bl/0clo?0;Ng]`2R
XZ80UiNG08F5Q@1jNWX0MgMg07IfMP1]KFd0GemO04Y:BP0j>SX0:b/[02<S8`0K6a/071`L028R8P0[
:b/0<S8b03`l?011@D40?clo03Xj>P0m?Cd0@D51051@D01ZJVX0QHF509ZJVP2c/k<0[Jf]09nOW`28
R8P0NGUi06=SH`80GEeM00l0H61P06QXJ01gMgL0RHV907emO@1eMGD0J6QX05]KF`1BDU80CDe=04Y:
BP17AdL0CDe=055AD@1FEUH00P1LG5`03P1JFUX0Fe]K06UYJ@1kNg/0T92@0:FUY@2h^;P0bLW90=SH
f03IfMT0dm?C0<_;b`2n_[h0^;Rh0P2g]kL02`2[Zj/0WYjN08B4Q01`L700H61P05MGE`1CDe<0EEEE
06ATI01fMWH0TI6A0080VIVI00T0WYjN09BDU027QhL0QXJ607moO`1mOGd0PH6108^;R`2@T9000P2=
SHd01@2?Shl0UiNG09ZJVP2@T900NWYj0080MgMg02`0N7Qh0820P02GUiL0Vi^K09VIV@2FUYH0WIfM
09>CT`26QXH0NGUi06YZJP1WIfL0K6a/06YZJP1^KVh0OGem08V9R@28R8P0RXZ:09FEU@2MWId0V9RH
096AT@29RHT0Ogmo07emO@1hN7P0OWin08Z:RP2GUiL0Ti>C08^;R`28R8P0QhN707AdM01SHf<0EEEE
05]KF`1WIfL0M7Ad08N7Q`2KVi/0WinO0:>SX`80Y:BT00D0ZZZZ0:VYZ@2YZJT0/[:b0;bl_0020<g=
c@0S0<_;b`3:b/X0_Kfm0;Rh^02l_;`0]kNg0;Rh^02i^KT0]KFe0;>c/`2b/[80^KVi0;fm_@2n_[h0
_kno0;jn_P31`L40bl_;0<K6aP38b<P0dm?C0<_;b`38b<P0`/;20<30`02k^k/0]KFe0:n_[`2`/;00
[jn_0:f][@2`/;00/K6a0:j^[P2NWYh0503oool00180oooo01H09bLW05YJFP2?Shl0Shn?08b<S02;
Rh/0X:2P0<;2`P3Ng]h0fm_K0>_[j`2;Rh/09RHV01LG5`0m?Cd0iNGU0?ooo`3emOD0nOWi0?ooo`3j
n_X0iNGU0P3Kfm/04P3WinL0dm?C0=WIf@39bLT0/;2`092@T01[Jf/0F5QH04m?C`1CDe<0MGEe08:2
PP1<C4`0ADE504a<C00l?3`0<C4a02h^;P80<30`0200;Bd]02h^;P0/;2`0;2`/03Lg=`0/;2`0;Rh^
034a<@0J6QX0?3`l0<k>cP3oool0o_kn0?_kn`3hn?P0^k^k06=SH`0O7al08b<S03Xj>P0P8200BDU9
08J6QP3>c/h0gMgM0=OGe`3Rh^80dM7A0:b/[01jNWX0@d=3030`<080:2PX01l0ADE506ATI022PX80
OGem09JFUP1hN7P0QXJ609>CT`21PH40T92@0:n_[`3Ph>00lo?c0?clo03oool0oOgm0?clo03oool0
o?cl0?Ogm`3>c/h0N7Qh01hN7P0W9bL08b<S024Q8@1HF5P0/[:b0?Ogm`3moOd0no_k0080oooo00/0
m?Cd065QH@0R8R808R8R02`/;01<C4`0/K6a0?7al@3/k>`0moOg0?gmo@020?ooo`0R0;:b/P1?Cdl0
6ATI020P800E5AD0@4100;^k^`3no_h0m?Cd0?Shn03oool0o_kn0=gMg@2<S8`0=3@d01dM7@0b<S80
8B4Q03<c<`2TY:@0lO7a0?clo03`l?00l_;b0>[ZjP3`l?00g]kN06=SH`0Q8B4092@T02HV9P0l?3`0
^k^k0>_[j`80no_k02H0l_;b0?ooo`3clo<0Ti>C03Ti>@0V9RH0:b/[02`/;02;Rh/0e]KF0?ooo`3_
knl0l_;b0?gmo@3oool0o?cl0?knoP3inOT0l_;b0?Ogm`3moOd0no_k0>o_k`3`l?00Z:RX0;Jf]P3T
i>@0jn_[0?3`l03gmoL0n?Sh0>[ZjP3jn_X0oOgm0?[jnP3inOT0oOgm0?ooo`80oOgm00h0nOWi0?[j
nP3hn?P0moOg0?[jnP3no_h0oooo0?clo03no_h0moOg0??cl`3bl_80lo?c0?_kn`80oooo00<0n_[j
0?ooo`3oool0503oool0203Ph>00g]kN0=GEe@3>c/h0_kno0;^k^`2j^[X0/[:b0P2c/k<02P2_[jl0
Zj^[09RHV025QHD0P82008j>SP2FUYH0V9RH0:BTY02ZZZX20;Fe]@0d0;6a/@2`/;00];Bd0;2`/02g
]kL0aLG50=;BdP3Hf=P0a/K60<71`@2o_kl0[Jf]0::RXP2PX:00TI6A08^;R`22PX80NWYj061PH01Q
HF40EeMG051@D011@D40@T9203Lg=`0j>SX0>c/k02l_;`0c<c<0;Rh^02TY:@0X:2P0;bl_0492@P1<
C4`0FEUI06YZJP1dM7@0MGEe07IfMP1gMgL0M7Ad07EeM@1dM7@0OGem08>3P`2<S8`0U9BD08j>SP2C
Ti<0Ph>307QhN080MgMg02l0NWYj07IfMP1iNGT0M7Ad07alO01oOgl0MgMg06i^KP1`L700JVYZ065Q
H@1NGUh0IVIV075aL@21PH40PX:209RHV02PX:00[:b/0;Jf]P33`l<0b<S80<c<c03Bd]80c<c<0<30
`02c/k<0[Jf]09nOW`2JVYX0WYjN09ZJVP2LW9`0Z:RX0:BTY02KVi/0VYZJ096AT@2BTY80RHV908n?
S`2MWId0X:2P0:RXZ02/[:`0Xj>S0:^[Z`020:VYZ@0K0:6QX@2BTY80RXZ:08>3P`28R8P0UYJF09nO
W`2UYJD0Xj>S0:VYZ@2ZZZX0XJ6Q09nOW`2@T900Ph>308R8R023Ph<0RHV9092@T02GUiL0WinO09RH
V02GUiL0XJ6Q09RHV02CTi<0Shn?0080R8R803L0SXj>08R8R02FUYH0XZ:R0:JVYP2QXJ40YjNW0:j^
[P2VYZH0XZ:R09NGU`28R8P0Ph>308B4Q02DU9@0WYjN0::RXP2a/K40YJFU0:ZZZP2d];@0ZJVY0;2`
/02_[jl0/;2`0<71`@3:b/X0gMgM0>GUi@3Vi^H0jn_[0>[ZjP3Ti>@0hN7Q0>SXj03QhN40iNGU0>SX
j03Ph>00gMgM0>CTi03YjNT0i^KV0>GUi@3WinL0jNWY0>[ZjP3_knl0lO7a0?Cdm03[jn/0lO7a0?Og
m`3alO40lo?c0080l_;b00H0m?Cd0?;blP3fm_H0k^k^0?Gem@3clo<F0?ooo`0Q08R8R01oOgl0NGUi
07=cL`1dM7@0NGUi08:2PP27QhL0R8R808>3P`1kNg/0Kfm_06IVIP1[Jf/0PH610:>SX`2a/K40^KVi
0<O7a`34a<@0_;bl0;>c/`2YZJT0YjNW0:ZZZP2/[:`0Xj>S0::RXP2IVIT0S8b<079bLP1[Jf/0GUiN
0080EUIF00H0CTi>04M7A`0o?cl0<30`028R8P0H61P201TI6@0P01/K6`0P8200;2`/038b<P0k>c/0
?Shn03/k>`0o?cl0?Cdm04=3@`1BDU80JVYZ08R8R02CTi<0X:2P09ZJVP24Q8@0L71`06=SH`1NGUh0
Fe]K05mOG`1TI6@0LW9b08:2PP2<S8`0RHV908B4Q01mOGd0JFUY05]KF`1DE5@2051@D01G04Y:BP1=
CDd0CTi>05=CD`1DE5@0EUIF05aLG01WIfL0M7Ad08>3P`2HV9P0[Zj^0<30`034a<@0_[jn0<G5a@2k
^k/0/k>c0:b/[02][Jd0YZJV09VIV@2<S8`0N7Qh06YZJP1MGEd0FEUI05iNGP1YJFT0NWYj08R8R02N
WYh0YZJV0:BTY02NWYh0Ti>C08F5Q@1jNWX0LG5a07QhN022PX80R8R808^;R`2?Shl0TY:B09JFUP2E
UID0RXZ:07IfMP1]KFd0JFUY06e]K@1jNWX0RXZ:09JFUP2GUiL0TY:B09JFUP2>SXh0PH6107QhN01Z
JVX0IFEU06YZJP1XJ6P0LG5a07emO@27QhL0R8R808N7Q`2ATI40UYJF09:BTP2=SHd0PX:207QhN01c
Lg<0NGUi0820P02>SXh0W9bL09JFUP2@T900Ti>C08N7Q`1iNGT0KVi^0080HV9R01L0K6a/08:2PP2L
W9`0Zj^[0;Fe]@2l_;`0/k>c0;Fe]@2i^KT0/[:b0;Vi^@30`<00a/K60<o?c`3Cdm<0f=SH0=7Ad@37
alL0`L710;Zj^P2e]KD0^;Rh0;bl_0020;jn_P0J0;no_`31`L40a<C40<_;b`3<c<`0b/[:0<c<c03>
c/h0d];B0=3@d03Fe]H0g=cL0=OGe`3Cdm<0e]KF0=GEe@39bLT0aLG50<;2`P2n_[h0_kno0<71`@36
a/H0b<S80<30`02UYJDD0?ooo`004P3oool06@0V9RH0FUYJ08n?S`2@T900S8b<08F5Q@2DU9@0_[jn
0>GUi@3emOD0k>c/07alO00J6QX07alO04E5A@3WinL0oooo0?knoP3oool0no_k0::RXP1ADE40=SHf
02h^;P0f=SH00P14A4@02`0^;Rh07AdM01XJ6P0Y:BT0>c/k03Lg=`0d=3@0F5QH08n?S`14A4@092@T
0080;2`/00X0=SHf034a<@0Z:RX0:b/[034a<@0i>CT0=SHf03<c<`13@d<0<30`0P0c<c<0:`0K6a/0
@4100<K6aP3oool0m?Cd0?ooo`36a/H0@d=301TI6@0e=CD0:b/[020P800i>CT0Rh^;0=KFeP3YjNT0
iNGU0?3`l03oool0o?cl0:FUY@1ADE409RHV020P800^;Rh0?Shn06a/K02:RXX0Ogmo08J6QP2PX:00
YJFU06=SH`1LG5`0C4a<04i>CP1GEeL0E5AD06IVIP1]KFd0MgMg08R8R02NWYh00P2c/k<0202^[Zh0
De=C030`<00T92@0:RXZ01XJ6P18B4P0`/;20P3oool09P3jn_X0m?Cd0?ooo`3Zj^X0OWin03@d=00/
;2`08B4Q05=CD`2n_[h0lO7a0>o_k`3oool0oOgm0?clo03moOd0bl_;04Y:BP0E5AD092@T03<c<`1i
NGT0^;Rh0=cLg03clo<0o_kn0?Win@3no_h0oOgm07AdM00a<C406a/K028R8P0M7Ad0ADE509BDU03`
l?00i>CT0P3oool0703clo<0no_k0<C4a01JFUX04a<C01hN7P0O7al0EUIF09nOW`3^k^h0mOGe0?[j
nP3inOT0oOgm0?Win@2BTY80;2`/01lO7`0N7Qh0<30`09FEU@3Ogml0lO7a0?Ogm`3dm?@0oooo0?cl
o03moOd20?_kn`<0oooo00H0o_kn0?ooo`3jn_X0oooo0>k^kP3Xj>P30?ooo`060?gmo@3oool0oooo
0?ooo`3moOd0n_[j0P3oool00`3hn?P0mOGe0?gmo@030?ooo`030?gmo@3oool0oooo0080oooo00<0
o_kn0?gmo@3oool00`3oool00`3jn_X0m?Cd0?clo00F0?ooo`040>CTi03Kfm/0f][J0<g=c@80`L71
04l0]kNg0;Jf]P2b/[80];Bd0:^[Z`2ZZZX0X:2P08J6QP22PX80RHV9096AT@2DU9@0Y:BT0:VYZ@2/
[:`0YZJV0:2PX02?Shl0Rh^;08N7Q`1jNWX0LW9b07]kN`1cLg<0IVIV05]KF`1;Bd/0?Shn03/k>`0n
?Sh0<c<c02h^;P0e=CD0>3Ph03`l?00b<S80<30`03De=@0c<c<0>c/k02h^;P0b<S80>c/k03Hf=P0_
;bl08b<S02XZ:P0`<300=cLg04Q8B01>CTh0FUYJ06i^KP1ZJVX0KVi^06IVIP1XJ6P0HV9R06a/K01Y
JFT0Kfm_08N7Q`2>SXh0T92@09:BTP2@T900RHV908:2PP24Q8@0Ph>307inOP2;Rh/0S8b<08V9R@2;
Rh/0Q8B408>3P`1mOGd0M7Ad0080IVIV04L0G5aL05UIF@1FEUH0FUYJ05eMG@1_Kfl0KFe]06i^KP1X
J6P0Kfm_07AdM01/K6`0IFEU06YZJP1YJFT0Hf=S061PH01VIVH0LW9b08N7Q`25QHD0S8b<09RHV02I
VIT0WIfM09JFUP2DU9@0UYJF09VIV@2QXJ40ZZZZ0:n_[`2YZJT0[jn_0;:b/P2/[:`0Zj^[0:>SX`2G
UiL0SHf=08n?S`2ATI40X:2P0:BTY02][Jd0[:b/0:f][@2ZZZX0/;2`0:>SX`2CTi<0QXJ608^;R`28
R8P0SHf=09RHV02?Shl0UYJF09VIV@2PX:00WIfM0:6QX@2GUiL0Shn?08F5Q@2:RXX0PH6108f=S@2B
TY80Z:RX0:6QX@020:JVYP0<0:RXZ02TY:@0W9bL09BDU02:RXX0Ogmo08B4Q026QXH0UYJF0:JVYP2]
[Jd0Z:RX0P2ZZZX0202UYJD0[Zj^0:^[Z`2[Zj/0a<C40<k>cP3Hf=P0k^k^0P3`l?008@3alO40l?3`
0?Gem@3]kNd0m?Cd0??cl`3alO40n_[j0>_[j`3alO40k^k^0>WYj@3clo<0nOWi0>k^kP3_knl0mOGe
0>[ZjP3alO40l?3`0>g]k@3`l?00lo?c0?Win@3gmoL0mOGe0?KfmP3_knl0k^k^0>o_k`3lo?`0m_Kf
0>_[j`0F0?ooo`0]08R8R01iNGT0L71`06MWI`1[Jf/0M7Ad07inOP28R8P0Shn?08^;R`25QHD0Ph>3
07UiN@1bLW80QXJ609jNWP2[Zj/0[jn_0:FUY@29RHT0Kfm_05iNGP1:BTX0=cLg038b<P0`<300<c<c
038b<P0a<C40;Rh^02/[:`0_;bl0:b/[02d];@0i>CT0@D5103`l?00c<c<0<C4a02/[:`0T92@08B4Q
028R8P0X:2P0<30`0080=SHf02L0>c/k03dm?@0c<c<0<S8b03@d=011@D40EEEE06][J`20P800R8R8
08j>SP28R8P0Kfm_06=SH`1HF5P0E5AD05UIF@1WIfL0LG5a08B4Q02FUYH0VIVI09RHV02BTY80PX:2
07QhN01]KFd0IFEU05]KF`1EEED0E5AD05MGE`1IFET0Fe]K05EEE@1FEUH0FEUI05IFEP1BDU800P1F
EUH04P1GEeL0EEEE05MGE`1LG5`0JFUY06EUI@1TI6@0H61P06EUI@1TI6@0H61P05eMG@1NGUh0GEeM
05iNGP1YJFT0OGem09BDU080WinO01L0YJFU0:VYZ@2RXZ80U9BD0861P@1hN7P0Lg=c07UiN@21PH40
Rh^;08n?S`2BTY80VIVI0:2PX02LW9`0TY:B07moO`1fMWH0Lg=c07YjNP29RHT0Shn?096AT@0209:B
TP80TI6A01H0RXZ:07UiN@1ZJVX0IfMW06IVIP1XJ6P0KFe]07alO01nOWh0Rh^;09:BTP2HV9P0UYJF
09>CT`28R8P0OWin07AdM01cLg<0LG5a07emO@2<S8`0W9bL0P2EUID0502>SXh0PX:207MgM`1ZJVX0
GemO061PH01XJ6P0NGUi09>CT`2/[:`0^KVi0;Rh^02a/K40];Bd0;2`/02c/k<0_;bl0<30`03Cdm<0
hN7Q0P3Ti>@02@3Ogml0eMGE0=?Cd`3<c<`0b<S80<_;b`33`l<0b<S80<K6aP020<C4a00I0<30`039
bLT0c<c<0<k>cP3EeMD0d=3@0<K6aP35aLD0c/k>0=3@d03Fe]H0eMGE0=?Cd`3IfMT0f=SH0=7Ad@3=
cLd0a/K60<?3``30`<00alO70<W9b@3<c<`0_kno0:6QX@0D0?ooo`004P3oool05@0X:2P0G5aL08Z:
RP2;Rh/0T92@08Z:RP2?Shl0[Jf]0=7Ad@3UiND0f=SH06YZJP0<30`06QXJ04I6AP3WinL0l_;b0?Sh
n03kno/0n_[j0820P00202XZ:P0@02TY:@0];Bd08R8R02PX:00W9bL0:2PX02XZ:P0j>SX0@d=302d]
;@0[:b/0?clo07UiN@1TI6@0=CDe02d];@80:2PX00@0<C4a02d];@0b<S80<30`0P0c<c<0NP0b<S80
@d=302XZ:P0Z:RX0=SHf02`/;00m?Cd0T92@0;bl_02f][H0VYZJ05]KF`0O7al0;Bd]02TY:@0E5AD0
>CTi08F5Q@3Ogml0n_[j0?Cdm03hn?P0oooo0>OWi`2TY:@0BTY:038b<P0V9RH0<C4a051@D01]KFd0
QHF508^;R`1lO7`0R8R808F5Q@1oOgl0GEeM02d];@0W9bL0:BTY02LW9`0I6AT07AdM01DE5@0C4a<0
5ADE01XJ6P0V9RH08R8R02h^;P0E5AD08R8R020P800];Bd0FUYJ0:>SX`3EeMD0kno_0?ooo`3hn?P0
o?cl0<K6aP1dM7@08R8R01/K6`0c<c<0E5AD0;Jf]P3oool0nOWi0??cl`3emOD0oooo0>k^kP2OWil0
EeMG02/[:`0S8b<0@41008b<S03MgMd0o?cl0?Shn03`l?00n?Sh0?ooo`3Zj^X0[Zj^02d];@0I6AT0
9bLW030`<014A4@0YjNW0>_[j`3kno/0oooo0??cl`3alO40oooo0=WIf@1CDe<06ATI02h^;P0T92@0
K6a/0:VYZ@3Xj>P0oooo0>c/k03clo<0o?cl0?Cdm02?Shl0=SHf020P800^;Rh0DE5A0820P03Kfm/0
no_k0P3oool0803lo?`0n?Sh0<G5a@2LW9`0O7al0861P@2=SHd0Shn?08>3P`1fMWH0O7al07=cL`1m
OGd0WYjN09^KV`2UYJD0VYZJ09:BTP1oOgl0MGEe06m_K`22PX80N7Qh07YjNP26QXH0QhN70820P023
Ph<0Shn?0:b/[02WYjL0WIfM0P2DU9@00`2KVi/0XZ:R0:>SX`0209bLW00309^KV`2LW9`0WIfM00<0
WinO00<0VIVI0?ooo`3oool0503oool04`2;Rh/0QHF508V9R@28R8P0QhN70820P026QXH0PH6108V9
R@2CTi<0UIFE09>CT`23Ph<0NGUi07MgM`23Ph<0Rh^;09BDU02IVIT00P2SXj<0402KVi/0T92@08F5
Q@1gMgL0LW9b06UYJ@1^KVh0KFe]06][J`1KFe/0E5AD04A4A00l?3`0:2PX03<c<`0a<C4202l_;`0:
03Ph>00b<S80=3@d03Ph>00`<300>CTi03`l?00c<c<0=cLg03De=@80<30`0180:BTY02d];@0^;Rh0
;Rh^0410@013@d<0@T9205EEE@1=CDd0E5AD04e=C@16ATH0@D51051@D01EEED0JFUY079bLP1lO7`2
08F5Q@0308V9R@27QhL0Ogmo0080P8200380QHF508Z:RP2?Shl0V9RH08b<S023Ph<0NGUi07moO`1/
K6`0G5aL05ADE01BDU80De=C05IFEP1BDU80ATI60410@00i>CT0=CDe03/k>`0/;2`08B4Q01`L700G
5aL07AdM01`L700J6QX0:RXZ03De=@11@D40E5AD061PH01lO7`0PH6108f=S@2>SXh0RHV908N7Q`29
RHT0V9RH0:RXZ02SXj<0/k>c0:2PX02/[:`0ZZZZ0:2PX02FUYH0TY:B08J6QP80TY:B00@0XJ6Q0:VY
Z@2`/;00[Zj^0P2`/;000`2ZZZX0YJFU0::RXP0209BDU080Ti>C00@0W9bL09^KV`2MWId0X:2P0P2R
XZ80@P2WYjL0Xj>S09FEU@28R8P0S8b<08N7Q`2?Shl0VIVI0:2PX02XZ:P0YJFU0:BTY02YZJT0[Jf]
0:2PX02FUYH0RXZ:08V9R@25QHD0SHf=09RHV02NWYh0YZJV0:j^[P2ZZZX0[:b/0:RXZ02PX:00W9bL
09JFUP2QXJ40ZJVY0:f][@2b/[80ZZZZ0:NWY`2UYJD0VYZJ09JFUP2@T900RHV90820P01kNg/0P820
08>3P`24Q8@0P82007moO`1jNWX0O7al07QhN024Q8@0P82007moO`21PH40QhN707UiN@20P800Q8B4
08J6QP28R8P0S8b<08V9R@2=SHd0T92@08j>SP80UiNG0P2DU9@F0?ooo`0I061PH01KFe/0GEeM05mO
G`1SHf<0KFe]07moO`29RHT0U9BD09>CT`24Q8@0MWIf06QXJ01]KFd0OGem09JFUP2NWYh0XZ:R09JF
UP24Q8@0G5aL04U9B@0j>SX0<30`02TY:@0202d];@0B030`<00a<C40:RXZ02PX:00/;2`0:BTY02`/
;00`<300>SXj03/k>`0f=SH0=3@d038b<P0X:2P0;2`/02l_;`0/;2`0>3Ph0P0f=SH0C@0g=cL0;bl_
02HV9P0V9RH09BDU030`<00k>c/0BDU905eMG@1OGel0HV9R06MWI`1GEeL0DU9B04U9B@1:BTX0EUIF
06m_K`28R8P0WIfM09nOW`2IVIT0VYZJ08b<S01iNGT0IFEU05QHF01GEeL0GEeM06MWI`1XJ6P0IfMW
065QH@1HF5P0H61P05eMG@1CDe<0@410038b<P0];Bd0:2PX01hN7P0I6AT051@D00l?3`0A4A404a<C
01LG5`0K6a/06ATI01hN7P0W9bL0<C4a03`l?013@d<0EEEE07QhN02<S8`0YjNW0:n_[`2c/k<0[Zj^
09ZJVP2:RXX0LG5a06IVIP1RHV80K6a/07]kN`28R8P0RXZ:09:BTP2@T900V9RH09>CT`2=SHd0Ph>3
0080PH6100H0RHV9096AT@2IVIT0VYZJ09VIV@2DU9@209:BTP0408n?S`26QXH0NGUi06m_K`80K6a/
00/0LW9b07alO025QHD0SHf=092@T02EUID0WIfM09^KV`2?Shl0OWin07IfMP0207EeM@0407moO`28
R8P0SXj>09BDU080TI6A0100SXj>08:2PP1aLG40IFEU06ATI01_Kfl0OGem09BDU02TY:@0[:b/0;:b
/P2][Jd0Xj>S09^KV`2@T900Q8B40P1lO7`01`24Q8@0R8R808F5Q@20P800MGEe06m_K`1WIfL00P1V
IVH206EUI@80JVYZ00P0KVi^075aL@1`L700KFe]06i^KP1/K6`0KVi^071`L080Lg=c0140MgMg07Yj
NP1oOgl0NGUi07alO01oOgl0PH6108:2PP1nOWh0OGem07YjNP1kNg/0P82008V9R@2:RXX0Ogmo071`
L00D0?ooo`004P3oool06`0/;2`0HF5Q08:2PP1nOWh0Rh^;08n?S`2ATI40YJFU0<?3``3<c<`0c/k>
07AdM00J6QX09RHV05IFEP3lo?`0oooo0?_kn`3gmoL0m?Cd071`L00P8200;Bd]02HV9P0Q8B409RHV
02XZ:P0202d];@0C02@T900];Bd0=cLg024Q8@0/;2`06QXJ03<c<`1HF5P0<30`02/[:`0/;2`0:2PX
02<S8`0X:2P0:b/[024Q8@0V9RH0<c<c038b<P0203/k>`04028R8P0V9RH08B4Q01/K6`80;Bd]0200
61PH01hN7P0P8200820P02@T900S8b<0Fe]K0:n_[`3hn?P0o_kn0>OWi`3hn?P0oooo0>c/k02KVi/0
<c<c01dM7@0R8R80=SHf05=CD`1lO7`0TI6A07YjNP1[Jf/0NWYj07AdM01QHF40=SHf08J6QP0i>CT0
:2PX02LW9`80820P01`08B4Q01dM7@0O7al07QhN01/K6`0V9RH0:2PX020P800g=cL0820P03@d=02Y
ZJT0jNWY0?_kn`3moOd0o?cl0?Ogm`3_knl0dm?C05QHF00?3`l08R8R03De=@1dM7@0b<S80>SXj03a
lO40oOgm0P3oool0C`3inOT0MWIf02HV9P0R8R8061PH059BDP2c/k<0n?Sh0?7al@3^k^h0j^[Z0>k^
kP3oool0h>3P06a/K00Q8B409RHV02@T900c<c<0I6AT0;6a/@3hn?P0k>c/0>;RhP3clo<0mOGe0?3`
l02=SHd0?3`l024Q8@0M7Ad08b<S06EUI@3WinL0n?Sh0?Win@3clo<0kno_0?knoP3`l?00KVi^02XZ
:P0H61P08B4Q04Y:BP34a<@0no_k0??cl`3oool0lo?c0?Cdm03kno/0b/[:059BDP0J6QX051@D01HF
5P0S8b<09bLW01hN7P0F5QH08B4Q01HF5P0M7Ad05ADE020P800V9RH051@D01LG5`0K6a/09bLW02<S
8`0O7al06QXJ01/K6`0P82007QhN01TI6@0K6a/00P0S8b<02@0R8R806a/K01DE5@0F5QH07AdM02<S
8`0V9RH08B4Q028R8P02024Q8@<08R8R00<08b<S01PH603oool05@3oool0<`0R8R807AdM02/[:`0/
;2`0:b/[03/k>`15ADD0CTi>05IFEP1TI6@0J6QX06m_K`1`L700LG5a07QhN024Q8@0T92@09BDU02I
VIT0YjNW0:BTY02IVIT0UIFE08B4Q020P800LW9b07IfMP1WIfL0Jf][06a/K01NGUh0C4a<04=3@`0h
>3P0:2PX02@T900V9RH09BDU02d];@0[:b/09bLW020P800W9bL09BDU02TY:@0Q8B40:RXZ02<S8`0Z
:RX09bLW02l_;`0202DU9@8092@T05H09RHV02XZ:P0X:2P092@T02<S8`0M7Ad092@T02LW9`0/;2`0
=CDe03lo?`1BDU80Hf=S079bLP1kNg/0Ogmo08N7Q`2;Rh/0R8R80820P02:RXX0Shn?08f=S@2?Shl0
S8b<07QhN01aLG40Kfm_06ATI01IFET0E5AD05=CD`1EEED0Cdm?051@D01>CTh0ATI603hn?P0h>3P0
<30`038b<P0V9RH092@T02`/;00K6a/08B4Q028R8P0c<c<0@D5105=CD`1UIFD0JFUY07alO02EUID0
V9RH09ZJVP2DU9@0V9RH09ZJVP2WYjL0[:b/0:VYZ@2`/;00[:b/0:VYZ@2b/[80Z:RX09ZJVP28R8P0
QXJ608F5Q@2EUID0X:2P0:b/[02][Jd0Zj^[0:VYZ@2a/K40Z:RX09VIV@2CTi<0RHV908^;R`2BTY80
U9BD09RHV080WIfM03L0VYZJ09VIV@2NWYh0WinO09JFUP2=SHd0PX:20820P02;Rh/0Q8B409:BTP2J
VYX0XJ6Q0::RXP2ZZZX0XJ6Q0:FUY@2CTi<0SHf=08F5Q@27QhL0PH61096AT@2SXj<0[Zj^0:n_[`2]
[Jd0/k>c0:n_[`2XZ:P0W9bL092@T02>SXh0RXZ:08j>SP28R8P0QHF507emO@1cLg<0GUiN04m?C`0o
?cl0<S8b02TY:@0M7Ad051@D01TI6@0G5aL071`L014A4@0G5aL051@D01`L700E5AD061PH00806QXJ
0P0G5aL03`0N7Qh0410@01hN7P0D51@0820P01LG5`0C4a<07QhN01TI6@0K6a/05aLG01hN7P0J6QX0
7alO01TI6@0F0?ooo`0;03Lg=`0j>SX0BTY:04m?C`1IFET0M7Ad08>3P`2:RXX0T92@08j>SP27QhL0
0P1lO7`02`1hN7P0Ph>309NGU`2QXJ40VIVI096AT@22PX80HF5Q04Q8B00k>c/0<30`0080<S8b0140
<c<c02XZ:P0[:b/09RHV020P800G5aL061PH01DE5@0G5aL07AdM02TY:@0/;2`0;bl_02/[:`0X:2P0
:RXZ03<c<`0203De=@1L02l_;`0[:b/08b<S024Q8@0J6QX05aLG010@400B4Q805QHF01`L700S8b<0
9bLW02XZ:P0_;bl0=SHf03/k>`1=CDd0GUiN07=cL`2>SXh0ZJVY0;Bd]02_[jl0YJFU096AT@1iNGT0
IVIV05MGE`1@D500C4a<05ADE01KFe/0GEeM05aLG01HF5P0Cdm?05=CD`1=CDd0A4A404E5A@0h>3P0
;bl_02<S8`0L71`06ATI01LG5`0F5QH05ADE01LG5`0M7Ad09BDU02TY:@0c<c<0>c/k03`l?01ADE40
JFUY08f=S@2SXj<0]kNg0;bl_02e]KD0`L710:NWY`2;Rh/0MGEe06ATI01UIFD0Jf][07YjNP22PX80
RHV9092@T02IVIT0WIfM09RHV027QhL0MgMg06m_K`1gMgL0PX:209:BTP2KVi/0WinO09NGU`2@T900
SXj>08n?S`23Ph<0N7Qh06m_K`1XJ6P206i^KP0@079bLP1iNGT0PH6108J6QP2?Shl0Ti>C09^KV`2A
TI40PX:207AdM01^KVh0JFUY06m_K`1fMWH0RHV909:BTP80Ti>C01X0TY:B08N7Q`1mOGd0K6a/06YZ
JP1[Jf/0N7Qh08N7Q`2SXj<0^;Rh0<?3``2k^k/0/;2`09nOW`24Q8@0KVi^05EEE@0o?cl0>3Ph034a
<@0b<S809RHV028R8P0I6AT05aLG010@40803@d=02003Ph>00l?3`0@410061PH01TI6@0O7al07AdM
020P800S8b<07AdM028R8P0M7Ad07alO01/K6`0L71`06ATI01/K6`0H61P05ADE01PH600G5aL06a/K
01<C4`0F5QH07AdM01`L700O7al092@T02/[:`0/;2`0<30`02l_;a@0oooo000B0?ooo`1L02HV9P1F
EUH0PH6108>3P`1lO7`0PX:209>CT`30`<00inOW0>k^kP3[jn/0VYZJ020P800E5AD0AdM70>;RhP3i
nOT0k^k^0?Cdm03kno/0Ogmo01HF5P0c<c<08B4Q05ADE02CTi<0TI6A06m_K`1lO7`0Ph>307AdM01Z
JVX0>SXj02LW9`0[:b/0;Bd]08J6QP2NWYh0VIVI0<71`@22PX80<c<c02PX:00Z:RX0:2PX06ATI02H
V9P0NGUi07QhN02KVi/0@D5101hN7P0c<c<0<30`024Q8@0T92@09bLW02`/;00R8R80:RXZ02<S8`1L
G5`0`/;20?ooo`3gmoL0mOGe0?ooo`3emOD0oooo0<C4a00m?Cd04a<C02`/;00T92@0FUYJ09RHV02_
[jl0SHf=08F5Q@20P800NGUi04m?C`0^;Rh06QXJ051@D02;Rh/0:RXZ02`/;00`<300:BTY02PX:00V
9RH202<S8`1202@T900W9bL0:2PX03<c<`0Z:RX0ADE509nOW`3emOD0o_kn0>k^kP3inOT0n?Sh0?oo
o`3jn_X0CDe=01lO7`0T92@08R8R08F5Q@3Vi^H0oooo0?Win@3gmoL0l_;b0?ooo`3jn_X0QXJ601/K
6`0D51@09bLW04M7A`2YZJT0oooo0?Cdm03hn?P0nOWi0?3`l03oool0iNGU06e]K@0T92@08B4Q02/[
:`0I6AT0OGem0<?3``3MgMd0lo?c0?Shn03dm?@0o?cl0?ooo`2TY:@0=SHf020P800T92@0:BTY04Q8
B02_[jl0lo?c0?ooo`3lo?`0m?Cd0?Shn03Lg=`0IFEU0P0Z:RX0;P0S8b<0?clo0:NWY`3oool0fm_K
0?Cdm03clo<0oooo0?_kn`3Lg=`0IfMW01hN7P0[:b/0:2PX02XZ:P0S8b<08B4Q02PX:00Y:BT0;Rh^
01XJ6P0R8R807alO02@T900N7Qh06a/K02HV9P0X:2P08b<S02TY:@0X:2P0:BTY024Q8@0];Bd0:b/[
02HV9P0a<C408R8R02@T900/;2`08B4Q02PX:00Z:RX092@T02XZ:P0I6AT202XZ:P0702/[:`0R8R80
;Bd]02LW9`0S8b<092@T01lO7`0F0?ooo`0:024Q8@0U9BD0<C4a03<c<`0n?Sh0?Cdm04E5A@1CDe<0
F5QH06=SH`80M7Ad01H0MgMg07]kN`1lO7`0R8R808b<S02MWId0XJ6Q0:n_[`2UYJD0Xj>S09NGU`2=
SHd0PX:207moO`1kNg/0Ph>308R8R02>SXh0R8R807YjNP1/K6`0HF5Q0P1DE5@03P1JFUX0GUiN06MW
I`1`L700I6AT05iNGP1PH600FEUI05EEE@1FEUH0D51@05ADE01PH600IVIV0P1SHf<08@1LG5`0CTi>
03lo?`18B4P0?Shn04E5A@12@T80A4A403Xj>P0o?cl0@T9204Q8B01:BTX0DE5A06YZJP1gMgL0OGem
08f=S@2:RXX0SHf=08R8R02=SHd0UiNG09bLW02HV9P0TY:B08f=S@22PX80PH6107YjNP1SHf<0Fe]K
05QHF00205IFEP0805]KF`1IFET0GEeM04a<C01BDU80@41003Lg=`0d=3@202TY:@0;034a<@0[:b/0
9bLW02TY:@0e=CD0CTi>05IFEP1PH600LW9b07IfMP28R8P00`2KVi/01P2NWYh0Y:BT0:ZZZP2XZ:P0
ZJVY0;:b/P80[Zj^01l0[jn_0:JVYP2DU9@0T92@08N7Q`2?Shl0Ti>C0:ZZZP2e]KD0[Zj^0:b/[02S
Xj<0ZZZZ0:VYZ@2OWil0TY:B08Z:RP2>SXh0Shn?08j>SP2NWYh0Xj>S09fMW@2JVYX0XJ6Q0::RXP2O
Wil0Vi^K08j>SP28R8P0S8b<0080Rh^;01`0U9BD09bLW02UYJD0ZZZZ0:NWY`2SXj<0X:2P09BDU028
R8P0QXJ607moO`21PH40S8b<09ZJVP2[Zj/0YZJV0:f][@2/[:`0Xj>S0:6QX@2JVYX0TY:B08V9R@2?
Shl0R8R808^;R`2:RXX0PX:20P1^KVh01@1CDe<0CDe=0410@00c<c<08B4Q00807QhN018071`L01XJ
6P0K6a/07alO024Q8@0G5aL092@T01`L700S8b<07alO02<S8`0R8R807QhN02@T900Q8B409RHV01lO
7`0Q8B4202@T900301dM7@0J6QX0820P00809BDU00<08B4Q02PX:00I6AT05P3oool0300m?Cd0AdM7
055AD@1IFET0I6AT075aL@22PX80Ti>C09JFUP2GUiL0Shn?07inOP80M7Ad00d0O7al092@T02NWYh0
YZJV09^KV`2;Rh/0K6a/05UIF@1>CTh0BTY:04m?C`1OGel0IfMW0080Jf][05`0HF5Q04m?C`12@T80
=cLg03<c<`0h>3P0BDU905YJFP1YJFT0M7Ad06m_K`1HF5P0EEEE04m?C`1>CTh0Cdm?05=CD`1<C4`0
CDe=04Y:BP11@D40<S8b02HV9P0Q8B40820P02<S8`0a<C40=SHf0451@@12@T80AdM7051@D01UIFD0
N7Qh08Z:RP2JVYX0Z:RX0;Zj^P2g]kL0WIfM08J6QP1[Jf/0G5aL05=CD`1FEUH0FUYJ069RHP1MGEd0
IFEU069RHP1KFe/0FEUI04];B`0o?cl0@d=30451@@0i>CT0;bl_02PX:00V9RH08b<S01`L700N7Qh0
61PH01`L700R8R80:BTY03De=@11@D40ATI605EEE@1^KVh0SHf=0:FUY@2^[Zh0];Bd0;^k^`2i^KT0
^[Zj09:BTP1iNGT0KFe]06MWI`1`L700OWin08J6QP2?Shl0Ti>C09FEU@2IVIT0UYJF08R8R080NWYj
00/0O7al08>3P`2ATI40XZ:R09fMW@2>SXh0Rh^;08Z:RP2<S8`0QXJ607UiN@0206e]K@07071`L01a
LG40MWIf08:2PP28R8P0SHf=09FEU@0209bLW00409>CT`25QHD0N7Qh075aL@80KFe]02T0MGEe08N7
Q`2>SXh0UIFE09>CT`28R8P0Ogmo07IfMP1[Jf/0Hf=S06YZJP1`L700PX:209bLW02b/[80/k>c0;Fe
]@2XZ:P0W9bL08b<S01mOGd0HF5Q04e=C@12@T80?3`l038b<P0/;2`0:2PX02@T900H61P06ATI014A
4@0C4a<0410@014A4@0B4Q805aLG01hN7P0Q8B40:2PX02TY:@0202/[:`0G02TY:@0[:b/08B4Q028R
8P0Q8B4092@T028R8P0U9BD0820P01/K6`0J6QX06ATI01/K6`0O7al07AdM01/K6`0P82009BDU02TY
:@0/;2`0;Rh^038b<P0`<300503oool00180oooo03@09bLW05YJFP20P800OWin07QhN026QXH0WYjN
0<o?c`3emOD0i^KV0?Shn02_[jl09bLW01PH601HF5P0m?Cd0?ooo`3dm?@0jn_[0?Cdm02ATI408R8R
02TY:@0^;Rh0VIVI0?ooo`3Rh^80b/[:0=OGe`2^[Zh0`L710>_[j`1ZJVX061PH02d];@1/K6`0j>SX
0?Ogm`3Kfm/0l_;b0<?3``16ATH0:BTY02`/;014A4@0`/;20?Shn038b<P0`<300<g=c@1QHF409RHV
0P0`<300200T92@09RHV02@T900S8b<0:b/[034a<@1=CDd0^[Zj0P3oool03@3moOd0lO7a0?Win@3j
n_X0/[:b03dm?@0M7Ad0<S8b01lO7`1<C4`0]KFe0?Win@3Bd]800P2CTi<0<021PH40KVi^038b<P0S
8b<061PH03@d=029RHT0KFe]05MGE`1IFET0H61P05QHF01ADE40De=C065QH@1dM7@0PX:208Z:RP2A
TI40OGem09RHV03Bd]80kno_0??cl`3dm?@0lO7a0?ooo`3Zj^X0R8R802`/;00F5QH0:b/[07MgM`3C
dm<0oooo0?Gem@3bl_80k^k^0??cl`3[jn/0Ogmo02TY:@0X:2P09bLW04M7A`2c/k<0lo?c0?Win@80
m?Cd0P3oool0:`3YjNT0PH61028R8P0R8R8092@T01hN7P1IFET0e]KF0?ooo`3no_h0nOWi0?Shn03j
n_X0oooo0:n_[`0m?Cd06ATI02TY:@0P8200FEUI0=_Kf`3[jn/0n?Sh0?ooo`3_knl0o_kn0?Win@23
Ph<03`l?02HV9P0?3`l0B4Q80::RXP3IfMT0j^[Z0=;BdP3UiND0j^[Z0?_kn`2i^KT0C4a<01hN7P0`
<3000P0R8R804P0V9RH0=SHf02/[:`0d=3@0:b/[02@T900a<C40>c/k04Y:BP0a<C40:b/[03@d=00a
<C40<30`03Xj>P10@400DU9B04a<C080>CTi00@0<c<c038b<P14A4@0?Shn0P0o?cl03`0c<c<0?clo
04I6AP10@400ADE503Ti>@0d=3@0:BTY03Lg=`15ADD0D51@0451@@0a<C406QXJ02`/;00F0?ooo`0n
03@d=00h>3P0>c/k03/k>`10@400ADE504e=C@1EEED0IFEU06QXJ01dM7@0OGem07moO`22PX80OWin
08n?S`2GUiL0WinO0;2`/02i^KT0ZZZZ0::RXP2NWYh0TY:B08R8R02?Shl0SHf=0:6QX@2XZ:P0/K6a
0:BTY02[Zj/0VIVI09JFUP25QHD0PH6109:BTP2QXJ40Xj>S0;:b/P2WYjL0WYjN09FEU@2ATI40QXJ6
0861P@2:RXX0R8R808j>SP2PX:00WYjN096AT@24Q8@0O7al06e]K@1UIFD0HV9R05aLG01MGEd0H61P
05EEE@1;Bd/205YJFP0h05mOG`1[Jf/0MGEe07alO02:RXX0Shn?08f=S@25QHD0S8b<08Z:RP2KVi/0
YjNW0:6QX@2LW9`0VIVI08^;R`20P800LW9b06MWI`1NGUh0IVIV065QH@1TI6@0JVYZ06i^KP1UIFD0
GemO05ADE01?Cdl0CTi>051@D01?Cdl0E5AD05IFEP1UIFD0IVIV06i^KP1jNWX0RHV908R8R02?Shl0
Vi^K0:BTY02`/;00WinO0:>SX`2>SXh0VYZJ09^KV`2[Zj/0YJFU0:>SX`2VYZH0ZZZZ0:>SX`2JVYX2
08^;R`0I08V9R@27QhL0U9BD0:>SX`2[Zj/0[Zj^0:NWY`2ZZZX0Z:RX0:n_[`2YZJT0Vi^K08j>SP2B
TY80U9BD09RHV02IVIT0XZ:R0:6QX@2TY:@0XZ:R0:NWY`2VYZH0XZ:R08f=S@0208Z:RP0608b<S02;
Rh/0WYjN09fMW@2YZJT0Z:RX0P2UYJD06@2ZZZX0XZ:R08V9R@2;Rh/0QHF508j>SP2:RXX0UIFE0:>S
X`2ZZZX0X:2P0:6QX@2KVi/0XJ6Q09bLW020P800OWin07emO@21PH40Ph>30820P01fMWH0IfMW069R
HP1@D5000P17AdL01@0g=cL08b<S034a<@0X:2P0:RXZ0080;Bd]01X0<c<c02/[:`0_;bl0<30`03Xj
>P0b<S80=CDe03@d=00g=cL0;bl_03Ph>00m?Cd0<S8b0410@00h>3P0>CTi03Lg=`0f=SH0=CDe03Hf
=P0j>SX0<C4a03Xj>P0m?Cd0=SHf03<c<aH0oooo0240?3`l04A4A01;Bd/0E5AD06MWI`20P800TI6A
09bLW02TY:@0VYZJ08j>SP23Ph<0MWIf07QhN020P800UiNG09bLW02VYZH0XJ6Q09>CT`1fMWH0I6AT
065QH@1VIVH0LW9b08n?S`2QXJ40/;2`0:VYZ@2LW9`0PX:2075aL@1RHV800P1MGEd07P1dM7@0U9BD
0:>SX`2SXj<0XZ:R08b<S01nOWh0MWIf071`L01^KVh0MgMg07QhN01YJFT0IfMW05iNGP1<C4`0?clo
03Ti>@0f=SH0>3Ph03lo?`16ATH0AdM704a<C01=CDd0De=C06MWI`24Q8@0Ti>C0:NWY`80/[:b00l0
YJFU09>CT`1gMgL0JVYZ061PH01RHV80JFUY07]kN`1lO7`0M7Ad06QXJ01KFe/0CTi>04M7A`11@D40
0P0o?cl204Q8B00:04Y:BP1<C4`0CDe=04E5A@12@T80@d=304a<C01LG5`0J6QX071`L080OGem0P26
QXH0<02EUID0X:2P0:>SX`2QXJ40ZZZZ0:j^[P2WYjL0TY:B06a/K01SHf<0GemO06m_K`1lO7`0S8b<
08Z:RP2>SXh0TI6A09FEU@2BTY80R8R807alO01mOGd0Ogmo08J6QP2@T900VYZJ09VIV@2FUYH0T92@
09BDU02EUID0UiNG08>3P`1cLg<0KFe]06m_K`1^KVh0N7Qh07inOP2;Rh/0T92@09BDU02EUID0W9bL
09VIV@25QHD0MgMg07=cL`80MWIf00H0O7al08b<S02CTi<0UIFE08n?S`27QhL208R8R00G075aL@1S
Hf<0IVIV06i^KP20P800T92@0:>SX`2VYZH0Y:BT09:BTP25QHD0Ogmo075aL@1?Cdl0@d=303dm?@0j
>SX0>CTi03De=@0c<c<0:BTY02<S8`0P82000P0Q8B408P0S8b<0820P02<S8`0[:b/0;Bd]03Hf=P0e
=CD0?3`l03/k>`0g=cL0>CTi03Ph>00f=SH0;bl_038b<P0^;Rh0<S8b03Lg=`0m?Cd0>SXj03@d=00h
>3P0<S8b030`<00^;Rh0;2`/02/[:`0/;2`0<30`02l_;`0f=SH0>CTi03Lg=`0j>SXD0?ooo`004P3o
ool0>00Z:RX0EeMG0820P01oOgl0NGUi0861P@2CTi<0`/;20>7Qh@3Vi^H0iNGU09RHV00S8b<06a/K
04Y:BP3Rh^80oOgm0?knoP3emOD0oooo0:f][@0c<c<07AdM020P802UYJD0moOg0?Gem@3/k>`0h^;R
0;jn_P3Ti>@0oooo07inOP0J6QX08R8R07moO`3moOd0moOg0=OGe`3alO40j>SX069RHP0V9RH06a/K
03@d=03Hf=P0oooo0>SXj03Zj^X0g]kN08n?S`1TI6@0KFe]06i^KP1/K6`0LW9b0P1_Kfl07`1HF5P0
K6a/09BDU03<c<`0j>SX0?;blP3^k^h0oOgm0?Win@2PX:00=cLg02TY:@0X:2P09RHV069RHP2LW9`0
dm?C0?knoP3Zj^X0b<S80;Rh^01iNGT0ADE502`/;00V9RH08b<S02`/;029RHT0YJFU071`L01gMgL0
0P1lO7`207emO@0308>3P`2JVYX0^[Zj0080dm?C00<0cLg=0=GEe@3[jn/00`3jn_X20?ooo`0B0:^[
Z`0e=CD0:RXZ03Lg=`1oOgl0j>SX0?ooo`3`l?00no_k0?[jnP3oool0gMgM06UYJ@0/;2`0820P02XZ
:P1DE5@0YZJV0P3emOD20>_[j`0K0?gmo@3emOD0fm_K07EeM@0P82008B4Q02`/;00X:2P0>c/k0;Fe
]@3no_h0jNWY0?Gem@3oool0oOgm0?ooo`3=cLd0De=C01hN7P0M7Ad06a/K06a/K03MgMd0oooo0?Cd
m03clo<0k>c/0080oooo03`0XZ:R0451@@0O7al05aLG05=CD`2k^k/0iNGU0>CTi03/k>`0o_kn0>_[
j`3no_h0a<C404=3@`0A4A4092@T02HV9P0O7al0@41008n?S`2i^KT0[:b/08^;R`1jNWX0T92@0:FU
Y@2MWId0Ti>C09JFUP2WYjL0W9bL08R8R02VYZH0_;bl09bLW02k^k/0]kNg0:>SX`2NWYh0UIFE09>C
T`2OWil0VYZJ0:j^[P2YZJT0WIfM0:b/[02i^KT0]kNg0;^k^`2f][H0WinO08R8R02EUID0Y:BT0:n_
[`2YZJT0Ph>3034a<@0`<30F0?ooo`0=08>3P`1oOgl0PH6107UiN@1dM7@0Kfm_07AdM01iNGT0MGEe
07moO`24Q8@0O7al07inOP0207IfMP0]08F5Q@2>SXh0UiNG0::RXP2UYJD0Z:RX0:ZZZP2NWYh0Rh^;
08f=S@2:RXX0U9BD09fMW@2c/k<0^k^k0;6a/@2_[jl0ZZZZ09^KV`2ATI40RXZ:09^KV`2PX:00/k>c
0;jn_P2j^[X0/[:b09NGU`2BTY80S8b<08F5Q@2:RXX0SXj>0:>SX`2ZZZX0[Zj^0:6QX@2KVi/0Shn?
08Z:RP26QXH0Q8B408V9R@2:RXX0TI6A0080RHV90P2;Rh/0@@2:RXX0UiNG09JFUP2KVi/0V9RH09JF
UP2BTY80RXZ:08F5Q@2?Shl0UiNG09fMW@2NWYh0VYZJ09RHV02<S8`0Ph>307QhN01^KVh0LW9b07If
MP1kNg/0Ogmo08N7Q`1nOWh0MGEe06a/K01TI6@0HF5Q05mOG`1QHF40IVIV07IfMP1mOGd0RXZ:09>C
T`2KVi/0XZ:R0:f][@2d];@0^[Zj0;^k^`36a/H0`L710:b/[02XZ:P0YJFU0:NWY`2SXj<0/K6a0:NW
Y`2YZJT0/k>c0;2`/02TY:@0T92@08f=S@29RHT0Ti>C09RHV02VYZH0Zj^[0:b/[02UYJD0[:b/0080
Z:RX01T0WinO08f=S@2DU9@0RHV909BDU02?Shl0UiNG09^KV`2FUYH0TY:B09nOW`2KVi/0W9bL09jN
WP2>SXh0QHF509BDU02CTi<0RHV909^KV`2WYjL0Z:RX0;2`/02^[Zh0];Bd0080ZJVY01T0WinO092@
T029RHT0TY:B09fMW@2UYJD0/;2`0:n_[`2a/K40];Bd0:f][@2WYjL0WinO09>CT`22PX80S8b<08N7
Q`2;Rh/0Shn?08j>SP28R8P0Q8B407moO`1eMGD0K6a/0080JFUY01T0J6QX075aL@1oOgl0Ph>308V9
R@2EUID0VIVI09JFUP2MWId0U9BD09^KV`2OWil0VYZJ09VIV@2LW9`0WIfM0:FUY@2IVIT0Y:BT09ZJ
VP2QXJ40YZJV09fMW@2KVi/0U9BD0080VYZJ00D0W9bL0:BTY02RXZ80UIFE08f=S@0F0?ooo`0A04e=
C@1>CTh0DU9B05IFEP1QHF40KFe]0820P02@T900U9BD08j>SP22PX80LG5a06a/K01[Jf/0OGem09NG
U`2RXZ800P2YZJT08@2JVYX0QXJ606m_K`1SHf<0H61P07=cL`2>SXh0[Jf]0<?3``2o_kl0ZZZZ08n?
S`1iNGT0JVYZ05mOG`1XJ6P0O7al09bLW02XZ:P0/;2`0::RXP2<S8`0N7Qh06QXJ01ZJVX0KVi^07Ui
N@24Q8@0Rh^;09:BTP29RHT0NWYj071`L00206a/K004075aL@1eMGD0NWYj07]kN`<0M7Ad01/0OWin
08R8R02@T900VIVI09fMW@2BTY80QHF5071`L01UIFD0HF5Q06=SH`1^KVh0QXJ609>CT`2EUID0S8b<
07emO@1]KFd0Fe]K04m?C`16ATH0B4Q804m?C`1EEED0FUYJ05]KF`1JFUX00P1EEED01P1IFET0H61P
075aL@23Ph<0Ti>C0:6QX@80[Jf]01`0/;2`0:^[Z`2`/;00[:b/0:^[Z`2^[Zh0/;2`0:VYZ@2FUYH0
OWin06IVIP1WIfL0LG5a07inOP2:RXX0Ti>C09NGU`2MWId0XZ:R09RHV022PX80Ng]k07UiN@20P800
R8R808n?S`2HV9P0U9BD0P2:RXX01@2;Rh/0QXJ608F5Q@1hN7P0JVYZ0080L71`00L0Kfm_075aL@1l
O7`0PX:208V9R@2@T900WYjN0080VYZJ04T0Ti>C0861P@1gMgL0NGUi07QhN01mOGd0TI6A09VIV@2J
VYX0X:2P09bLW02IVIT0SXj>08J6QP1dM7@0LW9b07MgM`26QXH0UiNG0:>SX`2XZ:P0YJFU0:2PX02C
Ti<0OWin06a/K01MGEd0D51@04];B`1DE5@0EeMG05eMG@1TI6@0J6QX06IVIP1XJ6P0Hf=S069RHP1Y
JFT0L71`07QhN023Ph<0T92@09jNWP2JVYX0WIfM09NGU`2?Shl0Rh^;08J6QP1nOWh0NWYj07MgM`1e
MGD0NGUi08N7Q`2CTi<0VIVI09JFUP2GUiL0Shn?09:BTP2=SHd0PX:207UiN@1eMGD0N7Qh07=cL`1d
M7@0MGEe06YZJP1PH600EUIF01@0oooo000B0?ooo`0o02/[:`1CDe<0QXJ608^;R`28R8P0RXZ:09VI
V@3<c<`0jn_[0=kNgP3moOd0[jn_02`/;00F5QH0A4A40>_[j`3oool0mOGe0?Shn03moOd0Y:BT02`/
;00R8R80:RXZ0:n_[`3gmoL0oooo0?gmo@3Hf=P0gMgM0?gmo@3Xj>P0OGem02d];@0T92@0SHf=0?oo
o`3emOD0i^KV0?gmo@3oool0K6a/02TY:@0W9bL0@4100=oOg`3clo<0mOGe0?ooo`3hn?P0g=cL0=?C
d`3GemL0eMGE0=SHf03Lg=`0e=CD0<c<c02OWil0_[jn0>_[j`3inOT0n_[j0080oooo0200o?cl0:n_
[`1<C4`06ATI02<S8`0];Bd0Fe]K0<30`02a/K40inOW0?knoP3lo?`0jn_[0:j^[P1ADE406ATI02HV
9P0R8R80;Bd]0451@@25QHD0[:b/07QhN021PH40P82008V9R@2ATI40SHf=08Z:RP2IVIT0_[jn0>3P
h0<0oooo06@0n?Sh0?Win@3inOT0n_[j0?gmo@2][Jd0@d=3020P800I6AT0L71`0>k^kP3`l?00oooo
0>KViP3Xj>P0oooo0=cLg01PH6005QHF02TY:@0J6QX0Fe]K0;Ng]`3bl_80nOWi0>c/k03oool0m?Cd
0?ooo`3>c/h0FEUI01TI6@0N7Qh0820P02d];@11@D40Z:RX0>7Qh@3oool0l?3`0>k^kP3oool0o_kn
0<G5a@15ADD08R8R01lO7`0`<300HV9R0=?Cd`3oool0iNGU0?[jnP3lo?`0moOg0>c/k02EUID0:BTY
01LG5`0Y:BT0;2`/0;6a/@3jn_X0jNWY0>c/k03Fe]H0kno_0?ooo`3clo<0JVYZ024Q8@0`<300=SHf
024Q8@0[:b/0ZJVY0?Gem@3gmoL0o?cl0>KViP3Ogml0g]kN0;Vi^@2][Jd0PX:20;Zj^P3hn?P0lo?c
0=GEe@3YjNT0moOg0=7Ad@3Ng]h0h^;R0=gMg@3Ng]h0gMgM0=cLg03Ti>@0g]kN0P3[jn/03`3Ph>00
j>SX0??cl`3dm?@0nOWi0?Gem@3hn?P0iNGU0?7al@3YjNT0fm_K0=WIf@2_[jl0=cLg01lO7`0F0?oo
o`0/0;bl_02f][H0YJFU0:FUY@2JVYX0VIVI08b<S02>SXh0RHV9096AT@29RHT0S8b<08>3P`21PH40
PX:208N7Q`2GUiL0X:2P0:ZZZP2b/[80[:b/0:^[Z`2LW9`0TI6A08j>SP2EUID0UYJF0:NWY`2`/;00
^KVi0;fm_@2f][H0[jn_0:2PX02DU9@0Ti>C09nOW`2^[Zh0^k^k0;jn_P3:b/X0^KVi0:>SX`2IVIT2
092@T00?09NGU`2KVi/0YjNW0;Zj^P2o_kl0/;2`0;Fe]@2i^KT0]kNg0:j^[P2e]KD0`L710<G5a@3D
e=@0dm?C0080d];B00T0d=3@0=GEe@3EeMD0emOG0<c<c02j^[X0]kNg0:f][@2RXZ800P2PX:00@@2S
Xj<0Zj^[0:FUY@2MWId0W9bL09FEU@23Ph<0OWin07alO01cLg<0NGUi08B4Q027QhL0QHF507]kN`1j
NWX0LG5a06UYJ@1XJ6P0H61P06QXJ01_Kfl0Ogmo08R8R02HV9P0X:2P0:n_[`2f][H0]kNg0<71`@3;
bl/0b/[:0<C4a02m_Kd0[:b/0:JVYP2_[jl0Zj^[0:j^[P2WYjL0[Jf]0:VYZ@2][Jd0W9bL096AT@24
Q8@0QHF50820P02?Shl0X:2P0:ZZZP2/[:`0ZJVY0:NWY`2[Zj/0Y:BT09fMW@2<S8`0QhN7096AT@2<
S8`0SHf=09FEU@2BTY80SHf=0080VYZJ01<0TY:B09^KV`2EUID0QhN708f=S@20P800Ph>308N7Q`2I
VIT0XJ6Q0:BTY02^[Zh0ZJVY0:ZZZP2YZJT0XJ6Q09:BTP2<S8`0PX:20080T92@03L0Vi^K0:RXZ02^
[Zh0YJFU0:f][@2WYjL0Z:RX09RHV02CTi<0Rh^;08V9R@28R8P0RHV9092@T02KVi/0VIVI09jNWP2H
V9P0UYJF09VIV@2CTi<0SHf=09BDU02NWYh0[:b/0;Fe]@31`L40dM7A0<_;b`3<c<`0aLG50<_;b`3<
c<`0dM7A0<S8b03?cll0c<c<0=CDe03Kfm/0f=SH0=OGe`3Kfm/0d];B0=[JfP3Kfm/0f][J0>7Qh@3L
g=`0gmoO0>3Ph03Vi^H0hN7Q0=WIf@3@d=00`/;201H0oooo02D0H61P05UIF@1IFET0HF5Q06YZJP1j
NWX0Ph>309:BTP2CTi<0Shn?0820P01kNg/0LW9b07QhN024Q8@0UYJF0:^[Z`2`/;00[Zj^09bLW01o
Ogl0Jf][061PH01TI6@0MgMg08n?S`2_[jl0b<S80<C4a02f][H0WIfM08B4Q01fMWH0KFe]075aL@27
QhL0XZ:R0080ZJVY05d0XJ6Q09BDU01hN7P0JVYZ06a/K01cLg<0QXJ609VIV@2VYZH0/k>c0;Vi^@2d
];@0[jn_0;bl_032`/80^k^k0;Zj^P2n_[h0^[Zj0;:b/P2/[:`0Xj>S0:FUY@2VYZH0Xj>S0:BTY02O
Wil0SHf=07]kN`1_Kfl0IVIV06=SH`1/K6`0OGem08j>SP2FUYH0Vi^K092@T021PH40M7Ad05iNGP1?
Cdl0BTY:04];B`1<C4`0EUIF05]KF`1NGUh0GEeM05YJFP1OGel0IVIV075aL@1oOgl0S8b<09nOW`2[
Zj/0/[:b0;Zj^P2n_[h0_kno0;bl_02i^KT0];Bd0;Vi^@2^[Zh0V9RH07moO`1^KVh0G5aL06EUI@1f
MWH0PH6108^;R`2?Shl0VYZJ09VIV@2EUID0PH6107EeM@1fMWH0O7al08:2PP2EUID0WIfM09FEU@2A
TI40SHf=08J6QP27QhL0Ogmo079bLP1/K6`00P1XJ6P04`1SHf<0Jf][07IfMP1kNg/0R8R809BDU02F
UYH0V9RH09ZJVP29RHT0O7al079bLP1^KVh0LW9b07alO02=SHd0UYJF09BDU02IVIT00P2CTi<02029
RHT0OWin07AdM01cLg<0MWIf0861P@27QhL0UiNG0P2MWId06`2DU9@0Shn?08B4Q01hN7P0IFEU05iN
GP1LG5`0HV9R06][J`1hN7P0SHf=09RHV02JVYX0UiNG09BDU02EUID0VYZJ09NGU`2NWYh0ZZZZ0;Rh
^036a/H0b/[:0<W9b@36a/H0/[:b0:ZZZP020:BTY0080:FUY@2TY:@0Xj>S0:b/[02g]kL0alO70<k>
cP3?cll20<g=c@0=0<_;b`38b<P0a/K60;no_`2n_[h0[jn_0:VYZ@2NWYh0VIVI08^;R`22PX80M7Ad
06QXJ00D0?ooo`004P3oool0?`0[:b/0DU9B08F5Q@27QhL0QXJ608R8R02LW9`0e]KF0?;blP3IfMT0
jn_[08N7Q`0I6AT08B4Q05ADE03jn_X0oOgm0?clo03oool0oOgm09nOW`0V9RH08R8R02h^;P2`/;00
oooo0?gmo@3jn_X0jNWY0>c/k03oool0l_;b08b<S00X:2P07QhN08b<S03oool0n?Sh0?[jnP3moOd0
l_;b06ATI00Z:RX0;2`/051@D03_knl0jn_[0?Gem@3moOd0no_k0?;blP3clo<0mOGe0?Cdm03hn?P0
moOg0>[ZjP3kno/0kno_0?Cdm03jn_X0o_kn0?3`l0020?Gem@0G0<c<c01CDe<08b<S02PX:00G5aL0
Fe]K0;Rh^02UYJD0f=SH0?_kn`3`l?00h^;R0;Jf]P1ADE40:BTY03@d=00W9bL0=cLg04e=C@1/K6`0
QXJ60::RXP2?Shl01023Ph<05P28R8P0T92@0:FUY@38b<P0iNGU0?ooo`3hn?P0n_[j0?Cdm03clo<0
oooo0?3`l02a/K40?Shn028R8P0N7Qh0De=C0;no_`3oool0gmoO0?Gem@3YjNT20>o_k`0708F5Q@0R
8R80:BTY02LW9`0o?cl0^KVi0?[jnP020?Shn01:0>WYj@3kno/0oooo0>3Ph01YJFT0820P028R8P0o
?cl09bLW038b<P2g]kL0hN7Q0?;blP3kno/0moOg0?ooo`3lo?`0a<C404e=C@0T92@08R8R03/k>`2:
RXX0h>3P0?Cdm03Vi^H0j^[Z0?Win@3no_h0oooo096AT@0P820061PH020P800i>CT0OWin0<;2`P3/
k>`0j^[Z0>o_k`3Rh^80nOWi0=_Kf`1YJFT0;2`/02LW9`0T92@05QHF03@d=01/K6`0h^;R0?;blP3U
iND0l_;b0>o_k`3jn_X0oOgm0>CTi03YjNT0h^;R0=KFeP3Rh^80n_[j0?_kn`3emOD0moOg0?Shn03b
l_80no_k0?Win@3hn?P0moOg0?Gem@3inOT20?Ogm`0@0?ooo`3hn?P0l?3`0?Cdm03inOT0no_k0?Wi
n@3clo<0l?3`0?knoP3YjNT0bLW90<K6aP2[Zj/0=cLg03dm?AH0oooo0280^;Rh0;Fe]@2YZJT0W9bL
09:BTP2?Shl0SHf=092@T02BTY80RXZ:08N7Q`29RHT0OWin08>3P`21PH40S8b<09JFUP2MWId0YJFU
0:VYZ@2d];@0YjNW09nOW`2ATI40QHF508Z:RP2EUID0Z:RX0;jn_P2m_Kd0a<C40;no_`2g]kL0YjNW
0P2EUID0202UYJD0[Zj^0;no_`34a<@0alO70;bl_02_[jl0WYjN0P2KVi/0;P2FUYH0VIVI0:6QX@2d
];@0]kNg0;fm_@2e]KD0^[Zj0;:b/P31`L40`<300=;BdP3Ti>@0i^KV0>c/k03Zj^X0jn_[0?;blP3Z
j^X0h^;R0=cLg03Cdm<0^[Zj0;2`/02ZZZX0YjNW0:>SX`2PX:00Xj>S0:6QX@2MWId0Vi^K08j>SP21
PH40Ng]k07AdM01gMgL0MGEe0820P023Ph<0NGUi07moO`1gMgL0Lg=c06i^KP1VIVH2069RHP0N06UY
J@1gMgL0Q8B408j>SP2IVIT0YZJV0:^[Z`2c/k<0^KVi0;jn_P2l_;`0`L710;fm_@2c/k<0Zj^[09jN
WP2SXj<0Z:RX0::RXP2OWil0Xj>S0:BTY02LW9`0UIFE08>3P`1oOgl0SHf=08V9R@2JVYX0[Jf]0P2X
Z:P02`2VYZH0XZ:R0:ZZZP2NWYh0S8b<08n?S`2BTY80TI6A09:BTP2HV9P0XJ6Q0080UYJF00H0WIfM
0:2PX02GUiL0Ti>C096AT@26QXH208f=S@0J09JFUP2HV9P0YZJV0;:b/P2XZ:P0/k>c0:ZZZP2YZJT0
ZZZZ09jNWP28R8P0RHV909BDU02>SXh0Y:BT09fMW@2SXj<0WYjN0:6QX@2TY:@0YjNW09BDU02:RXX0
RHV908>3P`22PX8208F5Q@0J08b<S02>SXh0T92@09BDU02<S8`0TY:B092@T02>SXh0UiNG0:FUY@2c
/k<0^[Zj0<o?c`3Hf=P0gmoO0>KViP3Xj>P0i>CT0>SXj03^k^h0j>SX0>CTi03UiND0k^k^0>c/k03^
k^h20?7al@0>0>WYj@3[jn/0j>SX0?7al@3hn?P0k^k^0>g]k@3/k>`0kno_0?3`l03Xj>P0inOW0=?C
d`3<c<`F0?ooo`80F5QH00D0FUYJ05mOG`1ZJVX0NGUi08j>SP0209VIV@0808f=S@1mOGd0LW9b06YZ
JP1bLW80PX:209FEU@2VYZH20:j^[P030:2PX027QhL0JVYZ0080HF5Q01h0LW9b096AT@2e]KD0clo?
0=?Cd`2l_;`0ZJVY09FEU@21PH40MGEe07AdM029RHT0WYjN0:^[Z`2ZZZX0WYjN08N7Q`1fMWH0J6QX
06IVIP1cLg<0P82008n?S`2QXJ40]KFe0<[:bP3?cll0d];B0=?Cd`3Lg=`20=KFeP80clo?00X0alO7
0;Rh^02b/[80Zj^[0:RXZ02VYZH0V9RH08N7Q`1hN7P0J6QX0P1OGel04@1YJFT0N7Qh07moO`2<S8`0
TI6A08n?S`26QXH0MgMg06=SH`1DE5@0C4a<04Y:BP1?Cdl0DU9B05QHF01JFUX0F5QH0080GEeM02@0
Hf=S06QXJ01bLW80PX:209>CT`2QXJ40/k>c0;Fe]@2f][H0^k^k0;Vi^@2`/;00[Jf]0:^[Z`2SXj<0
UiNG08>3P`1/K6`0HV9R065QH@1^KVh0OWin08V9R@2=SHd0T92@09VIV@2FUYH0Ph>307UiN@1eMGD0
Ng]k08J6QP2<S8`0WinO09jNWP2ATI4208j>SP0I08V9R@23Ph<0MgMg06YZJP1]KFd0K6a/06i^KP1`
L700NWYj08N7Q`25QHD0TY:B09RHV02GUiL0UIFE09>CT`25QHD0NWYj0820P01mOGd0Rh^;08n?S`2G
UiL0Ti>C08^;R`0208n?S`0o08Z:RP1oOgl0MGEe06m_K`1hN7P0PH6108B4Q02@T900SXj>092@T02?
Shl0R8R80861P@1cLg<0GemO05MGE`1HF5P0Fe]K065QH@1^KVh0Ng]k08R8R02ATI40VIVI09^KV`2L
W9`0Z:RX0:j^[P2d];@0`/;20=?Cd`3MgMd0h>3P0>SXj03Rh^80eMGE0<W9b@2j^[X0/k>c0;Rh^02e
]KD0/;2`0;>c/`2m_Kd0c<c<0=CDe03QhN40i>CT0>GUi@3Lg=`0g]kN0=[JfP3Cdm<0`l?30;:b/P2X
Z:P0Y:BT0:6QX@2FUYH0QhN707inOP1[Jf/0HV9R01@0oooo000B0?ooo`0]02XZ:P1QHF40SHf=08V9
R@2:RXX0T92@0:BTY03Kfm/0j^[Z0>KViP3^k^h0R8R802HV9P0S8b<0?Shn0>KViP3no_h0n_[j0?gm
o@3oool0]kNg03De=@0R8R80;2`/0;>c/`3emOD0lO7a0>o_k`3oool0o?cl0?[jnP3oool0Vi^K02TY
:@0Q8B40QhN70?Ogm`3bl_80oooo0?_kn`3Ti>@0Lg=c03Lg=`0/;2`0De=C0080oooo00D0o_kn0?gm
o@3moOd0moOg0?Win@020?ooo`0N0?knoP3moOd0o?cl0?ooo`3kno/0oooo0?[jnP3inOT0o_kn0?gm
o@3<c<`0ADE502TY:@0J6QX0:b/[055AD@2XZ:P0j>SX0<G5a@3oool0lo?c0?gmo@3/k>`0QHF5028R
8P0W9bL0;Rh^03dm?@1UIFD0MWIf0P26QXH0=@2HV9P0Y:BT07emO@2DU9@0S8b<08V9R@2BTY80YZJV
0<;2`P3WinL0oooo0?knoP3oool0o_kn0?_kn`3oool0oOgm0::RXP0^;Rh07alO01/K6`0V9RH0dM7A
0?Gem@3_knl0no_k0>SXj03alO40oOgm08b<S00Y:BT092@T01lO7`0g=cL0/k>c0>CTi03jn_X0m?Cd
0?Shn03clo<0nOWi0=SHf01HF5P0:BTY014A4@0W9bL08R8R02@T9020P800kno_0??cl`3oool0o_kn
0080oooo00P0_;bl06YZJP0R8R809RHV024Q8@1_Kfl0gMgM0?ooo`80o?cl01h0oOgm0?ooo`3kno/0
[Jf]03hn?P0K6a/08b<S04=3@`2FUYH0fm_K0>CTi03gmoL0n_[j0?Shn03oool0j^[Z05aLG00I6AT0
:b/[01lO7`0K6a/0ATI609jNWP3Hf=P0nOWi0>WYj@3inOT0oOgm0?Cdm03lo?`30?ooo`050?clo02h
^;P0S8b<0:f][@3YjNT00`3oool01@3clo<0oooo0?ooo`3moOd0o_kn00<0oooo00L0l_;b0?ooo`3m
oOd0lO7a0?Gem@3lo?`0oOgm0080o_kn00P0oOgm0?Gem@3Hf=P0d];B0>[ZjP3Hf=P0IVIV02d];AH0
oooo05D0bl_;0;Vi^@2b/[80Zj^[0:>SX`2KVi/0Rh^;09FEU@2<S8`0UIFE09^KV`2?Shl0QhN708:2
PP26QXH0S8b<09NGU`2PX:00YZJV0:VYZ@2c/k<0[jn_09bLW02DU9@0Shn?09FEU@2FUYH0X:2P0:j^
[P2k^k/0_[jn0<;2`P2l_;`0[Zj^09RHV02NWYh0ZJVY0;Bd]02n_[h0alO70<?3``2j^[X0/;2`09jN
WP2BTY80VYZJ09JFUP2QXJ40/;2`0<K6aP31`L40`/;20;no_`31`L40`/;20<c<c034a<@0g=cL0>[Z
jP3clo<0k^k^0?Gem@3]kNd0mOGe0?7al@3QhN40emOG0<K6aP2f][H0/k>c0:>SX`2/[:`0YjNW0:VY
Z@2VYZH0WYjN0:2PX02JVYX0Ph>307moO`22PX80Ph>30861P@25QHD0S8b<0080R8R80180QhN707in
OP1dM7@0KVi^06UYJ@1UIFD0Lg=c07inOP29RHT0Ti>C0:FUY@2YZJT0/k>c0;Ng]`2i^KT0`/;20<?3
``2m_Kd20;Jf]P040:^[Z`2WYjL0ZZZZ0:BTY080ZZZZ03X0XZ:R0:NWY`2MWId0SXj>08J6QP28R8P0
QHF509BDU02RXZ80[Jf]0:JVYP2UYJD0YjNW0:ZZZP2][Jd0WinO08^;R`2:RXX0SXj>08Z:RP27QhL0
Rh^;09>CT`2BTY80Ti>C09FEU@2HV9P0WinO09RHV024Q8@0RHV90861P@27QhL0RHV909bLW02^[Zh0
[jn_0;Rh^02c/k<0];Bd0;2`/02XZ:P0Xj>S09VIV@2CTi<0UIFE09RHV02[Zj/0/;2`0:ZZZP2d];@0
/;2`0;Bd]02/[:`0XZ:R09FEU@2:RXX0SHf=0P2;Rh/209JFUP0Z09bLW02CTi<0UiNG09bLW02HV9P0
Shn?09bLW02XZ:P0/;2`0<30`03:b/X0dm?C0=GEe@3Ng]h0gmoO0>?Sh`3Rh^80hn?S0>SXj03Rh^80
i^KV0>SXj03Ti>@0hN7Q0>;RhP3Xj>P0k>c/0>g]k@3`l?00lo?c0>[ZjP3^k^h0mOGe0?;blP3`l?00
nOWi0>SXj03/k>`0l?3`0>[ZjP3Ng]h0emOG5P3oool0301RHV80G5aL05iNGP1UIFD0K6a/07EeM@24
Q8@0Vi^K09VIV@2HV9P0RXZ:07]kN`80Lg=c01`0OWin08f=S@2LW9`0YZJV0:VYZ@2PX:00R8R8079b
LP1VIVH0Jf][07]kN`2FUYH0[jn_0<G5a@3@d=00aLG50:^[Z`2HV9P0PH6107=cL`1eMGD0Shn?0:6Q
X@2YZJT0YJFU09VIV@26QXH0NGUi0P1ZJVX01@1hN7P0T92@0:6QX@2k^k/0c<c<0080fm_K01d0g=cL
0=gMg@3Kfm/0e=CD0=;BdP33`l<0c<c<0<G5a@2o_kl0][Jf0:f][@2XZ:P0Y:BT08b<S01eMGD0JVYZ
06ATI01SHf<0JVYZ07IfMP27QhL0TI6A09bLW02JVYX0T92@08>3P`1^KVh0FEUI05EEE@0205IFEP0@
05MGE`1OGel0Hf=S06ATI01UIFD0I6AT06IVIP1/K6`0MGEe0820P02ATI40Y:BT0;>c/`2h^;P0_[jn
0;fm_@80^KVi01P0/;2`0:n_[`2XZ:P0Ti>C07emO@1^KVh0HV9R05mOG`1eMGD0Ogmo08B4Q02=SHd0
Ti>C09VIV@2JVYX0QhN707alO01nOWh0Ph>308J6QP2?Shl0UIFE09:BTP29RHT208N7Q`0I08^;R`26
QXH0L71`06MWI`1SHf<0HV9R05eMG@1SHf<0M7Ad0861P@2=SHd0UIFE09bLW02NWYh0VYZJ08^;R`1n
OWh0O7al07QhN01lO7`0RXZ:09fMW@2PX:00WinO09fMW@0209^KV`1009BDU02:RXX0Ogmo07]kN`1m
OGd0Ph>3096AT@2MWId0XJ6Q09VIV@2FUYH0SXj>08>3P`1/K6`0H61P05YJFP1LG5`0IfMW075aL@1o
Ogl0Rh^;09>CT`2IVIT0VYZJ0:6QX@2VYZH0ZZZZ0:n_[`32`/80d=3@0=KFeP3Hf=P0dm?C0<k>cP3:
b/X0alO70<?3``31`L40^;Rh0;Fe]@2g]kL0]KFe0;Ng]`30`<00_Kfm0<?3``3@d=00g]kN0>CTi03X
j>P0jNWY0=oOg`3Fe]H0eMGE0<o?c`35aLD0/K6a0:^[Z`2HV9P0UiNG09VIV@2=SHd0OWin06m_Ka@0
oooo000B0?ooo`0@02PX:01DE5@0PH6107alO020P800R8R809fMW@3Fe]H0h>3P0=7Ad@3Ph>00Ph>3
01HF5P0O7al0D51@0>o_k`80oooo00L0no_k0?ooo`31`L40=cLg020P800Z:RX0/K6a0080o?cl01T0
kno_0?gmo@3oool0m?Cd0?[jnP1hN7P08B4Q028R8P23Ph<0nOWi0?Gem@3moOd0o?cl0>[ZjP1/K6`0
:b/[028R8P15ADD0j^[Z0?ooo`3lo?`0no_k0?ooo`3lo?`0o_kn0080oooo00H0no_k0?Win@3no_h0
oooo0?;blP3no_h20?ooo`0F0?Win@36a/H0CDe=02PX:00Q8B409bLW05eMG@2j^[X0j>SX0>KViP3/
k>`0no_k0?Gem@3oool0VIVI024Q8@0@4100;Bd]02`/;01gMgL0Vi^K09>CT`<0R8R800<0W9bL079b
LP1?Cdl00P1:BTX0JP1ADE40FUYJ06YZJP25QHD0WYjN08F5Q@2OWil0XZ:R0:FUY@2e]KD0UYJF04U9
B@0A4A40:BTY014A4@1TI6@0n_[j0?Shn03clo<0oOgm0?knoP3oool0a<C40410@00?3`l08B4Q04U9
B@2_[jl0kno_0>_[j`3jn_X0no_k0?gmo@3oool0inOW07IfMP0M7Ad07alO034a<@0V9RH0=CDe08N7
Q`3<c<`0l_;b0?knoP3YjNT0o_kn0?ooo`2_[jl0=CDe024Q8@0T92@0:2PX065QH@2`/;00h>3P0>c/
k03jn_X0oooo0??cl`3jn_X0]kNg03De=@0K6a/0<c<c024Q8@1TI6@0f=SH0>[ZjP3lo?`0m?Cd0?gm
o@3kno/0e]KF07QhN00O7al0:BTY01hN7P0R8R80@d=309fMW@3inOT0moOg0?ooo`3inOT0oooo0?kn
oP3GemL0^[Zj09BDU01hN7P0Hf=S06][J`1YJFT0L71`08N7Q`2PX:00Z:RX08Z:RP1OGel0IfMW07Ee
M@1gMgL0Kfm_06a/K01[Jf/206MWI`0<06=SH`1`L700KVi^06EUI@1^KVh0M7Ad079bLP1eMGD0bl_;
0>c/k03moOd0moOg0P3oool00`33`l<0?3`l02@T900F0?ooo`0309ZJVP2EUID0VIVI0080VYZJ0P2I
VIT07`2?Shl0SHf=09BDU029RHT0QXJ607YjNP1_Kfl0MgMg08R8R02BTY80VYZJ0:JVYP2XZ:P0Zj^[
0:ZZZP2GUiL0S8b<08V9R@2EUID0UiNG0:JVYP2c/k<0`l?30;fm_@2o_kl0^k^k0:RXZ02PX:00WYjN
0:FUY@2f][H00P2n_[h03@32`/80];Bd0:j^[P2LW9`0TI6A09>CT`2BTY80WYjN0:^[Z`2e]KD0`<30
0;bl_02o_kl00P30`<001032`/80alO70=GEe@3WinL20??cl`0R0?Cdm03alO40lo?c0>?Sh`3Bd]80
aLG50;Vi^@2/[:`0[Jf]0:RXZ02`/;00YZJV0:NWY`2RXZ80YjNW0:6QX@2ATI40QHF508R8R024Q8@0
SXj>09:BTP2IVIT0U9BD08R8R02=SHd0NGUi07QhN01]KFd0G5aL061PH01LG5`0GUiN06e]K@80LG5a
00T0Lg=c06a/K01^KVh0L71`07YjNP1bLW80NGUi071`L01]KFd00P1/K6`04P21PH40Ph>308b<S02D
U9@0VYZJ0:2PX02IVIT0SHf=09>CT`2;Rh/0QhN709RHV02ZZZX0/[:b0;Jf]P2g]kL0[Zj^0;Jf]P80
[:b/01L0UIFE08j>SP2:RXX0R8R808Z:RP2=SHd0UYJF09>CT`2HV9P0UYJF09FEU@2JVYX0Ti>C08V9
R@1oOgl0QhN707]kN`26QXH0RHV909^KV`2OWil0ZZZZ0:2PX0020:NWY`0M0:6QX@2GUiL0Q8B408V9
R@26QXH0QhN709^KV`2QXJ40[:b/0:RXZ02`/;00Y:BT0:VYZ@2PX:00VYZJ08V9R@21PH40Rh^;08b<
S02BTY80TI6A09nOW`2NWYh0Vi^K09fMW@2OWil0Ti>C09RHV02EUID00P2OWil08@2XZ:P0Y:BT0;2`
/02[Zj/0YZJV0:2PX02NWYh0SHf=08J6QP24Q8@0Ng]k06e]K@1bLW80KFe]06YZJP1/K6`0L71`06][
J`1_Kfl0LG5a06IVIP1^KVh0IFEU06ATI01]KFd0M7Ad07inOP2;Rh/0S8b<09nOW`2SXj<0WIfM09^K
V`0F0?ooo`0705eMG@1KFe/0GemO06ATI01]KFd0MWIf07moO`0208N7Q`1907moO`1^KVh0JVYZ06AT
I01/K6`0PX:209jNWP2YZJT0/;2`0;6a/@2NWYh0QhN7079bLP1SHf<0Jf][07moO`2IVIT0/k>c0<O7
a`3?cll0`l?30:NWY`2DU9@0P82007AdM01jNWX0QhN709VIV@2QXJ40WIfM096AT@23Ph<0LW9b06QX
J01UIFD0LG5a08R8R02OWil0^[Zj0=3@d03Rh^80inOW0=oOg`3Jf]X0dM7A0<K6aP32`/80`L710<[:
bP37alL0_[jn0:n_[`2YZJT0XJ6Q092@T01gMgL0JFUY061PH01SHf<0Jf][07moO`2>SXh0UiNG0:2P
X02OWil0W9bL09>CT`1hN7P0IfMW05aLG01HF5P0G5aL06EUI@0206MWI`0/05eMG@1EEED0E5AD055A
D@1BDU80EEEE05IFEP1MGEd0GemO069RHP1WIfL0J6QX06EUI@1VIVH0IfMW071`L01iNGT0Ng]k06e]
K@1[Jf/0GUiN05IFEP1IFET0IfMW08j>SP2IVIT0X:2P0:RXZ02WYjL0YZJV09BDU027QhL0Q8B407in
OP21PH40SXj>09NGU`2EUID0Ti>C08j>SP28R8P0Rh^;08>3P`1iNGT206MWI`08069RHP1SHf<0IVIV
07=cL`1nOWh0RHV908b<S02@T90209BDU01=08V9R@1gMgL0L71`06i^KP1VIVH0M7Ad07moO`2@T900
TY:B09VIV@2@T900UIFE092@T028R8P0NWYj06i^KP1fMWH0Ng]k08N7Q`2CTi<0VYZJ09fMW@2DU9@0
SXj>08B4Q01hN7P0Jf][065QH@1NGUh0I6AT07AdM01lO7`0S8b<09NGU`2RXZ80XJ6Q0:>SX`2NWYh0
UYJF092@T02ATI40QhN708V9R@23Ph<0Ogmo07UiN@1kNg/0LG5a06a/K01ZJVX0H61P05YJFP1CDe<0
C4a<04M7A`15ADD0Bd];051@D01EEED0HF5Q06a/K01]KFd0Kfm_06i^KP1XJ6P0KVi^075aL@1nOWh0
Shn?09fMW@2TY:@0YJFU0:NWY`2TY:@0UYJF0820P01ZJVX0503oool00180oooo03D09bLW05]KF`28
R8P0Ogmo07emO@20P800VIVI0=cLg03^k^h0l_;b0?[jnP2YZJT0<C4a01PH600Z:RX0`L710?;blP3l
o?`0nOWi0?_kn`2l_;`0<c<c028R8P0Z:RX0Y:BT0?_kn`3jn_X0oooo0?gmo@3inOT0oOgm0?clo01j
NWX0:BTY02d];@2:RXX0oooo0?_kn`3hn?P0oOgm0?Shn01cLg<0:BTY02PX:00j>SX0`<300>k^kP3c
lo<0o_kn0?Shn03emOD0l?3`0>o_k`020?;blP0f0?3`l03alO40g]kN0?gmo@3oool0jn_[0>CTi02^
[Zh0IFEU01/K6`0Y:BT09bLW06i^KP38b<P0o_kn0>OWi`36a/H0o_kn0?Ogm`3oool0gmoO04I6AP0K
6a/0=CDe034a<@1TI6@0dM7A0=_Kf`2g]kL0UYJF09VIV@1mOGd0QHF506EUI@0Q8B407alO024Q8@0T
92@0820P01XJ6P0P8200;2`/02<S8`0M7Ad0820P02TY:@0S8b<06ATI01lO7`0^;Rh07QhN05]KF`3;
bl/0m?Cd0P3oool0DP3jn_X0lo?c0:j^[P1<C4`08R8R02<S8`0f=SH0TI6A0?ooo`3gmoL0oooo0?cl
o03clo<0oooo0=CDe01iNGT07QhN02PX:00Q8B406QXJ04A4A02IVIT0gmoO0?Win@3gmoL0mOGe0?cl
o03oool0`/;205QHF00F5QH0:b/[02`/;01^KVh0a<C40?;blP3dm?@0o_kn0?Win@3/k>`0nOWi08n?
S`0W9bL05aLG02`/;00`<300FEUI0:RXZ03bl_80n?Sh0?Ogm`3dm?@0n_[j0;6a/@1WIfL0;2`/02<S
8`0R8R809bLW0451@@2OWil0hN7Q0?Ogm`3emOD0o?cl0?Gem@3oool0jn_[06ATI00Q8B40:RXZ02@T
900V9RH06ATI02PX:013@d<0@D5102<S8`0N7Qh0:RXZ02PX:00Q8B4202d];@09024Q8@0P820092@T
02@T900Z:RX0820P02LW9`0Q8B407AdM00809bLW00/07QhN02<S8`0Z:RX0FEUI079bLP1cLg<0PH61
08:2PP1]KFd08R8R02/[:`0F0?ooo`0m04E5A@12@T80BTY:04];B`1CDe<0G5aL05eMG@1`L700MGEe
07IfMP21PH40QXJ608F5Q@1mOGd0QXJ608F5Q@2@T900WinO0:JVYP2/[:`0[jn_0:^[Z`2MWId0Shn?
08Z:RP2>SXh0U9BD09VIV@2_[jl0^k^k0;Ng]`30`<00^[Zj0:f][@2PX:00WIfM0:FUY@2m_Kd0`L71
0=3@d039bLT0_;bl0;2`/02YZJT0Ti>C096AT@2;Rh/0UYJF0:VYZ@2l_;`0^k^k0;Vi^@2k^k/0_kno
0;Rh^02j^[X0`/;20<g=c@3MgMd0j>SX0>_[j`020>KViP80emOG01T0_;bl0:f][@2VYZH0WinO0:VY
Z@2^[Zh0Y:BT0:JVYP2][Jd0Xj>S0:b/[02LW9`0TI6A09>CT`2BTY80W9bL09^KV`2XZ:P0Xj>S0:6Q
X@2MWId0VIVI09>CT`24Q8@0N7Qh0080Hf=S02`0I6AT05]KF`1MGEd0G5aL059BDP16ATH0?Cdm03Xj
>P0V9RH0:BTY02@T900R8R805ADE01`L700R8R80;bl_04U9B@1KFe/0IFEU07AdM024Q8@0QhN708b<
S027QhL0SXj>09>CT`2BTY80YjNW0:^[Z`2`/;00[jn_0:^[Z`2b/[80Zj^[0:FUY@2OWil0SHf=08V9
R@2ATI40RHV9096AT@2HV9P0Vi^K09NGU`80VIVI00P0V9RH09ZJVP2<S8`0RHV908F5Q@29RHT0SHf=
09RHV080YZJV01<0ZJVY0:NWY`2OWil0YjNW0:2PX02DU9@0S8b<092@T029RHT0SHf=09BDU02GUiL0
WIfM0:BTY02/[:`0WinO09ZJVP2ATI40Rh^;0080OWin00/0Ph>308:2PP2=SHd0TI6A09>CT`2IVIT0
UIFE09NGU`2IVIT0UYJF092@T00208j>SP0@08b<S02>SXh0R8R808Z:RP22PX80NWYj06i^KP1IFET0
D51@0410@00b<S809RHV02@T900P82007alO02PX:0809BDU0140:BTY02HV9P0Q8B408R8R01`L700S
8b<0820P024Q8@0O7al08B4Q02TY:@0a<C40;Bd]03Xj>P0g=cL0?Shn04=3@`0F0?ooo`1P055AD@1>
CTh0E5AD05iNGP1^KVh0OWin08n?S`2SXj<0X:2P09FEU@2:RXX0OGem075aL@1[Jf/0N7Qh08J6QP2C
Ti<0XZ:R0:>SX`2HV9P0Ph>306e]K@1PH600IVIV07IfMP2FUYH0];Bd0<[:bP3Hf=P0dm?C0;Rh^02S
Xj<0QhN707IfMP1hN7P0RXZ:09bLW02VYZH0WinO09JFUP1oOgl0K6a/06=SH`1RHV80J6QX0820P02K
Vi/0_;bl0=cLg03Ti>@0iNGU0=WIf@3:b/X0_;bl0:^[Z`2][Jd0]kNg0;Rh^02g]kL0]KFe0:JVYP2P
X:00TY:B07alO01`L700HV9R06EUI@1/K6`0OGem08n?S`2HV9P0Vi^K0:>SX`2YZJT0WYjN09JFUP1j
NWX0KVi^071`L01^KVh0MGEe07emO@25QHD0OWin07MgM`1eMGD0H61P05ADE017AdL0?Shn02/[:`0U
9BD07QhN01XJ6P0G5aL05ADE0P0D51@0300F5QH071`L01hN7P0Y:BT0;2`/034a<@0g=cL0BTY:06=S
H`1oOgl0ZJVY0;2`/080/k>c00P0[:b/09fMW@2:RXX0NWYj07alO01hN7P0Ng]k08V9R@80S8b<0P2;
Rh/0102<S8`0RHV907emO@1cLg<206QXJ00T06][J`1_Kfl0Ogmo08V9R@2?Shl0TI6A092@T02CTi<0
TI6A08R8R01iNGT0N7Qh07EeM@1hN7P0OWin08F5Q@2:RXX0Rh^;09FEU@2CTi<0TI6A092@T026QXH0
N7Qh079bLP1dM7@0Lg=c07alO025QHD0RHV908f=S@29RHT0P820079bLP1[Jf/0HV9R0P1MGEd0:`1V
IVH0Lg=c07emO@2@T900W9bL0:RXZ02a/K40YjNW0::RXP2CTi<0Ng]k065QH@1ADE40@T9203Hf=P0e
=CD0<C4a02h^;P0/;2`0:2PX024Q8@0K6a/05aLG01HF5P0E5AD061PH01/K6`0M7Ad08b<S02`/;00X
:2P0:b/[02TY:@0U9BD092@T02DU9@0R8R809bLW02DU9@0X:2P0;Bd]038b<P0o?cl00P17AdL0101B
DU80De=C05QHF01DE5@D0?ooo`004P3oool04P0X:2P0Fe]K08R8R029RHT0Ph>308N7Q`2UYJD0b/[:
0>c/k03MgMd0n?Sh0;Vi^@0O7al04a<C04I6AP3Cdm<0i>CT0?clo080oooo0140YZJV038b<P0X:2P0
:2PX03dm?@25QHD0_;bl0?ooo`3emOD0nOWi0?;blP3dm?@0UYJF02PX:00J6QX0RHV90?clo0020?[j
nP1Z0?clo03oool0Lg=c02/[:`0Z:RX0:BTY04I6AP1IFET0DE5A06ATI01CDe<0D51@04Y:BP1?Cdl0
De=C04M7A`11@D40DE5A0410@01?Cdl0CDe=04I6AP0k>c/0=CDe024Q8@0/;2`09bLW04M7A`35aLD0
oOgm0?Gem@3Bd]80clo?0?Win@3oool0i>CT06UYJ@0R8R8092@T04Q8B02UYJD0iNGU0=cLg03jn_X0
dm?C0<W9b@2RXZ80S8b<059BDP1^KVh0;Bd]034a<@0J6QX061PH02HV9P0T92@0:2PX01LG5`0X:2P0
5aLG024Q8@0R8R807QhN02TY:@0V9RH06QXJ05UIF@2_[jl0kno_0?Win@3lo?`0no_k0?ooo`2;Rh/0
<C4a02`/;00P8200<S8b09fMW@3Rh^80o?cl0>o_k`3moOd0lO7a0?gmo@3Kfm/0I6AT024Q8@0V9RH0
8R8R024Q8@0S8b<0QHF50>WYj@3moOd0oooo0?Ogm`3moOd0oooo0;Fe]@0b<S806ATI02`/;00`<300
MWIf0=SHf080oooo01`0o_kn0>o_k`3inOT0o?cl0;jn_P0Z:RX09RHV02TY:@0];Bd0KVi^0;no_`3e
mOD0nOWi0?[jnP3Vi^H0oooo0=_Kf`19BDT06QXJ02HV9P0X:2P0820P03dm?@2LW9`0gmoO0>OWi`3[
jn/0m?Cd0P3moOd02@3alO40QXJ6030`<00I6AT07alO038b<P0S8b<0:BTY02`/;00202h^;P0402@T
900[:b/092@T02h^;P809bLW01008b<S02/[:`0[:b/09bLW02h^;P0Z:RX09bLW030`<00Y:BT0<c<c
02d];@0O7al0:b/[02XZ:P0W9bL0:BTY0P0];Bd01@0^;Rh061PH020P800^;Rh09bLW01H0oooo00`0
820P02XZ:P0S8b<0;2`/03Hf=P18B4P0A4A405ADE01NGUh0KVi^06e]K@20P80208:2PP0307YjNP2>
SXh0UYJF0080W9bL03X0YJFU0;6a/@2ZZZX0VYZJ09:BTP27QhL0MgMg07moO`29RHT0U9BD0:RXZ02Q
XJ40/K6a0:BTY02IVIT0QhN708B4Q02DU9@0X:2P0:b/[02l_;`0`l?30;jn_P2`/;00WinO09ZJVP29
RHT0NGUi07moO`20P800RXZ:07alO01`L700J6QX05aLG01ADE40BDU903`l?014A4@0@d=304];B`14
A4@0B4Q804M7A`10@400?3`l03lo?`0n?Sh0Cdm?04Y:BP1OGel0Hf=S06UYJ@1nOWh0R8R808n?S`2D
U9@0QhN70P2ATI400`2EUID0Y:BT0:^[Z`020:VYZ@0B0:JVYP2ZZZX0WYjN09BDU02@T900Ph>307Yj
NP21PH40OGem07QhN01_Kfl0I6AT05MGE`18B4P0>SXj03Ph>00[:b/0:BTY0P0N7Qh01`0I6AT0820P
02d];@0c<c<0DU9B061PH01`L7000P22PX80;028R8P0Q8B408R8R02:RXX0SHf=0:BTY02NWYh0Zj^[
0:f][@2ZZZX0[:b/0:f][@2KVi/0U9BD08^;R`28R8P0NWYj08F5Q@2?Shl0T92@09FEU@2PX:00VYZJ
09:BTP2CTi<0UYJF08N7Q`1nOWh0R8R808J6QP29RHT0VIVI0:FUY@2`/;00[Zj^0:b/[02][Jd0Y:BT
0:RXZ02JVYX0T92@09RHV02<S8`0V9RH0P2WYjL01`2PX:00YjNW0:FUY@2UYJD0YjNW09JFUP26QXH0
0P20P8001021PH40PX:208^;R`28R8P2096AT@0[09:BTP2?Shl0WIfM09>CT`2ATI40Shn?08Z:RP2;
Rh/0T92@08Z:RP2>SXh0Ph>307MgM`1VIVH0G5aL05EEE@17AdL0?Cdm02XZ:P0T92@07alO01dM7@0U
9BD08b<S02LW9`0X:2P0:RXZ02`/;00S8b<092@T02XZ:P0S8b<0820P02LW9`0R8R80:BTY02DU9@0T
92@0:RXZ02DU9@0S8b<08R8R02XZ:P0F0?ooo`0803@d=010@400B4Q805iNGP1_Kfl0P82008b<S02U
YJD20:VYZ@1/09VIV@28R8P0M7Ad06][J`1/K6`0Ph>308R8R02FUYH0V9RH09FEU@1oOgl0HV9R05=C
D`1ADE40EEEE06MWI`29RHT0ZJVY0;bl_02m_Kd0/;2`0::RXP21PH40M7Ad07=cL`2;Rh/0XZ:R0:ZZ
ZP2[Zj/0XJ6Q08Z:RP1_Kfl0DU9B04M7A`13@d<0ADE504M7A`1BDU80EeMG059BDP11@D40=cLg02d]
;@0[:b/09RHV02TY:@0];Bd0=3@d03`l?015ADD0AdM7051@D01;Bd/0BTY:04i>CP1FEUH0Hf=S07Ui
N@21PH40UIFE09RHV02SXj<0ZZZZ09nOW`2BTY80PH61071`L01fMWH0O7al08V9R@2GUiL0W9bL09^K
V`2EUID0QXJ60820P01]KFd0HV9R04m?C`0o?cl0;bl_02HV9P0M7Ad05ADE01<C4`0@41003`l?014A
4@0G5aL07alO02@T900Z:RX0;Rh^03Ti>@13@d<0H61P07MgM`2=SHd0ZJVY0;6a/@2i^KT0[:b/09JF
UP27QhL0NWYj06i^KP1/K6`0MGEe0P1oOgl0A@2?Shl0TY:B08b<S02:RXX0QXJ607EeM@1XJ6P0I6AT
069RHP1PH600Kfm_07alO028R8P0TY:B09JFUP2BTY80Rh^;08f=S@25QHD0MGEe07IfMP1gMgL0NGUi
08R8R02HV9P0VYZJ09bLW02FUYH0UIFE09^KV`2EUID0Rh^;07emO@1iNGT0O7al07]kN`29RHT0RXZ:
08R8R023Ph<0PX:207MgM`1fMWH0K6a/05iNGP1JFUX0Fe]K065QH@1]KFd0NGUi08f=S@2IVIT0YZJV
0:>SX`2PX:00WinO09^KV`2:RXX0LW9b05eMG@1:BTX0>c/k03Lg=`0^;Rh0:RXZ02@T900P82007alO
01/K6`0201PH600501HF5P0C4a<06QXJ01hN7P0Y:BT00P0c<c<01@0i>CT0=cLg038b<P0[:b/09bLW
00808b<S00@06ATI01LG5`0I6AT071`L0P0M7Ad01P0O7al09RHV02DU9@0[:b/0<S8b03Ti>A@0oooo
000B0?ooo`0i02XZ:P1@D500PH6108N7Q`26QXH0QhN709jNWP2l_;`0g]kN0=7Ad@3^k^h0/[:b024Q
8@0I6AT0DU9B0>o_k`3oool0moOg0?clo03no_h0WinO030`<00Y:BT08b<S02`/;00F5QH0Lg=c0?[j
nP3no_h0oOgm0?Ogm`3moOd0XZ:R02TY:@0T92@0TI6A0?ooo`3kno/0nOWi0?gmo@3lo?`0YJFU03dm
?@0X:2P0820P02PX:00^;Rh0820P024Q8@0/;2`08b<S020P800V9RH0:2PX020P800K6a/0820P0080
8B4Q02H07AdM02HV9P0Y:BT0:BTY01XJ6P0];Bd0Hf=S0<C4a03dm?@0mOGe0=oOg`3:b/X0m?Cd0?oo
o`3De=@0NGUi03Ti>@0K6a/0<30`09ZJVP3gmoL0o?cl0?knoP3jn_X0m?Cd0?clo02MWId0Cdm?038b
<P1gMgL0B4Q8024Q8@0S8b<04a<C02@T900S8b<0:2PX02d];@809RHV0280820P028R8P0^;Rh0820P
02`/;01cLg<0h>3P0>o_k`3Xj>P0moOg0?Shn03oool0iNGU05QHF00C4a<08R8R038b<P26QXH0j^[Z
0>GUi@3kno/0o?cl0?Cdm03oool0lO7a08:2PP0V9RH0820P02LW9`0K6a/0@41009RHV03Ng]h0kno_
0P3/k>`0A`3emOD0oooo0<;2`P1@D5008b<S02@T900Q8B40K6a/0=KFeP3inOT0moOg0?ooo`3GemL0
i>CT0?ooo`36a/H0I6AT02LW9`0S8b<07alO05YJFP3EeMD0m?Cd0>WYj@3oool0k^k^0?ooo`3Cdm<0
GEeM02<S8`0`<3009RHV02<S8`0e=CD0`<300?Ogm`3alO40oOgm0?knoP3lo?`0nOWi0?Shn02JVYX0
?3`l01<C4`0W9bL0=CDe02HV9P0^;Rh0;Bd]02XZ:P0[:b/0<C4a02XZ:P0`<300;2`/03`l?016ATH0
?3`l03Lg=`0n?Sh0<C4a028R8P0[:b/0;Bd]034a<@0g=cL0;Rh^03@d=00b<S80:b/[0080>c/k00T0
ATI602/[:`0Q8B40;2`/0410@00f=SH0<c<c028R8P0/;2`05P3oool2034a<@1>03Lg=`0_;bl0?clo
03hn?P17AdL0D51@065QH@1TI6@0LG5a07moO`1mOGd0O7al07YjNP2:RXX0VYZJ0:6QX@2VYZH0];Bd
0:n_[`2/[:`0WinO096AT@2<S8`0Ogmo07EeM@23Ph<0T92@0:2PX02EUID0WinO096AT@29RHT0Ogmo
07alO024Q8@0VYZJ0::RXP2a/K40`L710<G5a@2f][H0[:b/09nOW`2?Shl0OWin07YjNP1kNg/0MGEe
071`L01TI6@0DU9B04E5A@0h>3P09RHV02@T900P82007AdM01@D500J6QX05aLG020P800U9BD061PH
02HV9P0`<300=cLg04I6AP1GEeL0G5aL06e]K@1fMWH0RXZ:08f=S@2ATI40TY:B08^;R`2@T900YJFU
0P2_[jl05@2a/K40ZZZZ0;Jf]P2d];@0W9bL09JFUP2CTi<0RXZ:08b<S02;Rh/0RHV908J6QP1hN7P0
JVYZ061PH01=CDd0ATI602/[:`0`<300;Bd]02DU9@02028R8P0R03Lg=`0m?Cd0BDU906YZJP1gMgL0
QHF508b<S02GUiL0RHV909:BTP2EUID0UiNG0:2PX02b/[80]KFe0:b/[02VYZH0/K6a0;>c/`2PX:00
XJ6Q096AT@27QhL0RXZ:08V9R@2FUYH0Ti>C09jNWP2JVYX0W9bL09^KV`2JVYX0UIFE08N7Q`80RHV9
00T0PH6108b<S02HV9P0ZJVY0:^[Z`2WYjL0XJ6Q0:j^[P2/[:`00P2PX:0208f=S@0<08n?S`2:RXX0
WinO0:ZZZP2_[jl0Xj>S0:ZZZP2SXj<0ZJVY09^KV`2HV9P0QhN70P22PX801023Ph<0T92@09^KV`2J
VYX209VIV@0[0:6QX@2OWil0VIVI09bLW02BTY80TI6A09JFUP2CTi<0Shn?09^KV`2:RXX0OGem07Ad
M01OGel0D51@04U9B@0n?Sh09bLW02PX:00^;Rh0;bl_02d];@0V9RH0;bl_01lO7`0_;bl0:RXZ034a
<@0[:b/092@T030`<00_;bl0<c<c02/[:`0^;Rh0<30`02XZ:P0];Bd0:RXZ02d];@0/;2`0:RXZ030`
<00F0?ooo`0_03/k>`0m?Cd0ATI604e=C@1RHV80LG5a08N7Q`2LW9`0Z:RX0::RXP2QXJ40Ti>C07Yj
NP1dM7@0Ng]k09BDU02LW9`0Xj>S09fMW@2@T900Lg=c05]KF`19BDT0ADE504U9B@1CDe<0JVYZ08n?
S`2UYJD0[Zj^0:>SX`2JVYX0Ph>307YjNP1mOGd0S8b<0:FUY@2k^k/0^KVi0;6a/@2OWil0MgMg05]K
F`1:BTX0?Shn02h^;P0Z:RX00P0U9BD0100S8b<05QHF00l?3`0:2PX200L71`1K00X:2P0@41005QHF
01`L700V9RH0=cLg0410@01=CDd0C4a<04Q8B01RHV80MWIf08B4Q02GUiL0W9bL0:2PX02/[:`0XJ6Q
09JFUP24Q8@0MWIf071`L01dM7@0QXJ60:2PX02YZJT0ZZZZ0:j^[P2VYZH0Y:BT07inOP1XJ6P0GemO
04m?C`0m?Cd0;Rh^02PX:00P82006QXJ01HF5P0E5AD05QHF01PH600M7Ad08b<S02l_;`0g=cL0?Shn
04a<C01QHF40QXJ609^KV`2/[:`0]kNg0;^k^`2_[jl0XZ:R092@T01iNGT0MWIf079bLP1iNGT0P820
08b<S02;Rh/0RXZ:08j>SP2EUID0SXj>07]kN`1dM7@0Jf][06ATI01WIfL0KVi^0820P029RHT0TI6A
08^;R`2ATI40Ti>C08j>SP29RHT0Ng]k07QhN01eMGD0L71`07inOP2=SHd0VYZJ09>CT`0209:BTP0f
09bLW02DU9@0SHf=08>3P`1gMgL0N7Qh07UiN@21PH40UIFE09NGU`2?Shl0PX:208>3P`1kNg/0LW9b
06QXJ01QHF40G5aL06ATI01`L700OWin09bLW02ZZZX0[Zj^0;Bd]02_[jl0Xj>S09BDU025QHD0IfMW
059BDP1<C4`0BTY:04E5A@0k>c/0>SXj02DU9@0R8R8071`L01/K6`0J6QX05QHF01PH600K6a/0:BTY
02l_;`0b<S80=3@d034a<@0e=CD0;bl_03Lg=`0a<C40;Rh^0P0Y:BT00`0^;Rh0;Bd]02HV9P0302@T
9007028R8P0W9bL0:BTY02h^;P0e=CD0>CTi03hn?P0D0?ooo`004P3oool04@0/;2`0De=C08J6QP2<
S8`0RXZ:08R8R02IVIT0/[:b0=GEe@3Ti>@0lo?c0:n_[`0W9bL06a/K04e=C@3alO40oooo0080nOWi
00/0lO7a092@T00V9RH0:2PX02LW9`0Z:RX0:BTY07=cL`3hn?P0moOg0?Gem@020?gmo@04096AT@0]
;Bd0:b/[092@T0@0oooo00L0mOGe08V9R@0S8b<0820P02HV9P0R8R809RHV0080:BTY02L0:2PX020P
800Y:BT0<C4a02TY:@0V9RH0:2PX020P800`<300820P01/K6`0/;2`0:2PX01lO7`0X:2P0GemO0<71
`@3/k>`0l?3`0?ooo`2n_[h0dm?C0?_kn`3hn?P0H61P01hN7P0I6AT0>CTi071`L03AdM40oooo0>o_
k`3lo?`0moOg0?gmo@3Ph>00IfMW02PX:00Z:RX00P1OGel02@0R8R80HV9R06UYJ@23Ph<0I6AT02h^
;P0R8R80:2PX02HV9P0202XZ:P0R02HV9P0b<S80Kfm_0<?3``3Zj^X0nOWi0?_kn`3oool0no_k0;Ng
]`1OGel08B4Q01TI6@0T92@0N7Qh0>3Ph03oool0mOGe0>k^kP3bl_80nOWi0=cLg01eMGD06a/K01LG
5`0T92@08B4Q038b<P2DU9@0l_;b0?ooo`3dm?@0l?3`0>o_k`80oooo02<0Ogmo02LW9`0@4100=3@d
07YjNP2f][H0jn_[0>k^kP3oool0l?3`0?ooo`3kno/0Z:RX03Ti>@0H61P09RHV02/[:`1TI6@0`/;2
0?gmo@3hn?P0lo?c0?Cdm03lo?`0j^[Z06][J`0H61P0:2PX034a<@0K6a/0?3`l0:>SX`3Vi^H0oooo
0?knoP020?_kn`0[0?knoP3`l?00PH6103/k>`0R8R808b<S05QHF02=SHd0MGEe069RHP1dM7@0OGem
08f=S@2BTY80QhN708V9R@2:RXX0VIVI09ZJVP2CTi<0W9bL0:NWY`2DU9@0QXJ608f=S@2<S8`0V9RH
09nOW`2IVIT0Vi^K09RHV02BTY80VYZJ09BDU02^[Zh0UIFE08F5Q@23Ph<0XZ:R0;Jf]P2KVi/0@d=3
02<S8`0F0?ooo`0T07]kN`1fMWH0LW9b07=cL`1hN7P0LW9b07=cL`1bLW80Q8B407inOP27QhL0RXZ:
07inOP1hN7P0OWin08V9R@2GUiL0WYjN0:ZZZP2WYjL0]KFe0:RXZ02IVIT0TI6A0820P01jNWX0MgMg
07moO`2=SHd0VIVI09bLW02MWId0TY:B08F5Q@20P800N7Qh0P2@T9005`2VYZH0]kNg0<O7a`37alL0
[jn_0:^[Z`2HV9P0RXZ:07inOP1aLG40LW9b075aL@1^KVh0GUiN05=CD`14A4@0=cLg01dM7@0J6QX0
8R8R02<S8`0N7Qh06a/K00<07AdM07h071`L030`<00k>c/0D51@04m?C`1UIFD0J6QX07]kN`27QhL0
QXJ608R8R02;Rh/0RHV908f=S@2JVYX0Xj>S0:^[Z`2^[Zh0Zj^[0:VYZ@2WYjL0Xj>S09RHV02>SXh0
T92@09:BTP2CTi<0T92@08j>SP26QXH0P82007EeM@1ZJVX0F5QH05=CD`13@d<0>c/k04E5A@0h>3P0
@D5104M7A`1CDe<0EEEE06=SH`1fMWH0PX:208n?S`28R8P0UYJF08Z:RP2CTi<0U9BD09fMW@2/[:`0
Z:RX0:n_[`2VYZH0[Zj^0:FUY@2JVYX0T92@08N7Q`25QHD0P82008J6QP2@T900TY:B09fMW@2EUID0
U9BD09JFUP2ATI40UIFE09BDU02?Shl0SXj>08V9R@2BTY80Y:BT0;2`/02_[jl0[Jf]0:n_[`2VYZH0
/k>c0:j^[P2OWil0U9BD08V9R@2<S8`0UIFE0:2PX02QXJ40Xj>S0::RXP2TY:@0YjNW0:BTY02LW9`0
RHV908:2PP24Q8@0R8R80861P@2:RXX0UiNG09RHV02OWil0X:2P09^KV`2ATI40W9bL09NGU`2>SXh0
TI6A09>CT`2HV9P0X:2P09bLW02KVi/0T92@08R8R027QhL0PH6107YjNP1_Kfl206QXJ00E06i^KP1f
MWH0OWin0861P@25QHD0Ph>308N7Q`2;Rh/0TY:B09>CT`2;Rh/0TY:B08n?S`2ATI40T92@08j>SP2B
TY80Shn?08R8R02?Shl0TI6A0080SXj>00<0RXZ:08:2PP3oool05@3oool0G`1=CDd0C4a<059BDP1K
Fe/0JFUY071`L027QhL0V9RH0:BTY02MWId0U9BD08B4Q01bLW80L71`07alO02?Shl0WYjN0:JVYP2Q
XJ40RXZ:07AdM01CDe<0AdM70410@012@T80DU9B06i^KP2CTi<0YjNW0;:b/P2YZJT0VIVI08J6QP1h
N7P0NWYj08R8R02VYZH0/;2`0;fm_@2g]kL0XZ:R06i^KP17AdL0?Shn03Ph>00b<S80;2`/02PX:00U
9BD071`L010@400:2PX01`L700T92@0820P02`/;01HF5P0U9BD0;bl_03<c<`0i>CT0@D5104E5A@1=
CDd0GUiN07emO@2>SXh0WIfM09VIV@2RXZ80W9bL09fMW@2>SXh0N7Qh06m_K`1]KFd0Lg=c07moO`2A
TI40W9bL0:FUY@2XZ:P0YZJV09^KV`2BTY80OGem06IVIP1QHF40E5AD04a<C014A4@0?clo03Ph>00c
<c<0;Bd]0080:RXZ05<0;Rh^034a<@0h>3P0?clo04e=C@1ADE40IFEU07YjNP2:RXX0UiNG0:6QX@2e
]KD0/K6a0::RXP2;Rh/0PX:2079bLP1cLg<0MgMg07moO`2;Rh/0R8R808N7Q`22PX80Ogmo07IfMP1a
LG40Jf][06UYJ@1VIVH0J6QX07EeM@26QXH0SXj>09>CT`2ATI40SXj>09JFUP2IVIT0V9RH08f=S@1n
OWh0N7Qh07YjNP29RHT0U9BD09JFUP2ATI40T92@09FEU@2GUiL0Vi^K08V9R@1gMgL0LG5a07=cL`1g
MgL0OWin08N7Q`28R8P0Rh^;08f=S@2:RXX0OGem07EeM@1[Jf/0HF5Q069RHP1YJFT0LW9b07moO`2C
Ti<0Xj>S0:BTY02QXJ40W9bL09BDU02>SXh0QhN707EeM@1XJ6P0IFEU06IVIP0206UYJ@0O06EUI@1P
H600Fe]K05YJFP1OGel0HF5Q05mOG`1RHV80J6QX07EeM@21PH40QhN708b<S029RHT0PX:207moO`23
Ph<0Q8B408N7Q`24Q8@0P82007moO`1jNWX0MWIf07=cL`1eMGD0M7Ad06m_K`1ZJVX0Lg=c06m_K`02
06e]K@03069RHP1DE5@0oooo01<0oooo000B0?ooo`0U02`/;018B4P0NWYj08:2PP25QHD0RXZ:09nO
W`31`L40k>c/0?3`l03_knl0YZJV02XZ:P0H61P0>SXj0>3Ph03emOD0oooo0?_kn`3`l?00Ti>C02LW
9`0T92@0:2PX02XZ:P0O7al0KVi^0?ooo`3no_h0l_;b0?Ogm`3_knl0NWYj02@T900M7Ad0N7Qh0?;b
lP020?clo00^0?gmo@3Xj>P0R8R803/k>`16ATH0CTi>03lo?`0n?Sh0B4Q804M7A`0e=CD0=3@d04Q8
B01>CTh0=cLg03De=@0m?Cd0<S8b04I6AP10@400@D5104Y:BP10@400B4Q806a/K02c/k<0moOg0>_[
j`3oool0c<c<0;Vi^@3lo?`0i^KV07UiN@0b<S8092@T03Hf=P29RHT0c/k>0>c/k03no_h0n?Sh0>c/
k03oool0nOWi08f=S@809bLW01l0=SHf03Lg=`1RHV80HV9R0<[:bP3Ogml0jNWY0<;2`P1?Cdl061PH
024Q8@0R8R80:b/[028R8P0Y:BT0M7Ad0<S8b03Ti>@0e]KF0>k^kP3lo?`0oooo0;Rh^014A4@05aLG
01/K6`10@400HV9R0<30`03alO40jNWY00<0oooo00`0d];B07alO00Q8B405QHF02XZ:P0N7Qh0:BTY
08>3P`3MgMd0n?Sh0?Gem@3clo<20?ooo`0Y0>o_k`2=SHd0<c<c01HF5P0O7al0MgMg0>OWi`3alO40
jn_[0?ooo`3gmoL0oOgm0?ooo`2g]kL0:2PX01/K6`0X:2P0;Bd]07alO02j^[X0k>c/0?_kn`3_knl0
o_kn0?ooo`3QhN40MWIf01hN7P0V9RH0;2`/02<S8`0o?cl0Shn?0?Shn03[jn/0mOGe0?3`l03bl_80
j>SX09ZJVP1IFET00P0R8R809`0T92@0ADE50:>SX`3Vi^H0gMgM0=;BdP3?cll0g=cL0?3`l03bl_80
k^k^0??cl`3UiND0f=SH0>3Ph03Lg=`0k>c/0?Shn03Xj>P0i^KV0>k^kP3Ti>@0j^[Z0?;blP3^k^h0
jn_[0>SXj03Rh^80iNGU0=cLg03_knl0inOW0>CTi03Ng]h0jNWY0?3`l02j^[X0=3@d02HV9P0F0?oo
o`0C0;Bd]02`/;00Y:BT0:2PX02IVIT0SXj>092@T02;Rh/0SXj>08N7Q`2DU9@0RHV907inOP1hN7P0
OGem08B4Q02LW9`0WYjN0:>SX`020:^[Z`0G0:NWY`2KVi/0SXj>08N7Q`1eMGD0Kfm_07MgM`2=SHd0
Vi^K09VIV@2FUYH0SXj>08F5Q@1cLg<0Kfm_07inOP27QhL0Z:RX0:NWY`2g]kL0^;Rh0:ZZZP2UYJD0
0P2CTi<03@1kNg/0Ogmo07inOP22PX80MgMg06YZJP1VIVH0EeMG04e=C@0n?Sh0=3@d03Ph>00i>CT0
0P0n?Sh01`0e=CD0=cLg0410@017AdL0EUIF06EUI@1WIfL00P1fMWH03024Q8@0T92@09>CT`2BTY80
UiNG092@T02DU9@0WIfM0:ZZZP2/[:`0/K6a0:n_[`80ZZZZ0240[Zj^0:FUY@2ATI40Shn?092@T02B
TY80U9BD09^KV`2MWId0WYjN09JFUP24Q8@0Ng]k06m_K`1RHV80EeMG05mOG`1DE5@0GemO06IVIP1a
LG40M7Ad07alO01oOgl0OWin08R8R027QhL0QXJ608R8R029RHT0Shn?09:BTP2TY:@00P2RXZ809`2]
[Jd0YZJV0:j^[P2IVIT0UYJF08N7Q`2:RXX0QhN708B4Q02=SHd0UIFE09>CT`2ATI40SXj>09RHV02G
UiL0V9RH09>CT`2:RXX0RHV908R8R02:RXX0YJFU0:NWY`2a/K40/[:b0;fm_@2e]KD0/k>c0:f][@2S
Xj<0Ti>C08N7Q`2@T900V9RH09jNWP2UYJD0WYjN0:VYZ@020:JVYP040:BTY02NWYh0TI6A08Z:RP80
QHF50180RXZ:08n?S`2JVYX0VIVI09fMW@2GUiL0VIVI09JFUP2DU9@0Rh^;08F5Q@20P800R8R808:2
PP2@T900U9BD09jNWP2JVYX209NGU`0D09ZJVP2GUiL0Ti>C0:JVYP2SXj<0/K6a0;jn_P38b<P0dM7A
0>GUi@3Kfm/0f][J0>;RhP3Shn<0g=cL0>OWi`3Ogml0gMgM0=oOg`3Kfm/20>3Ph0090=kNgP3Ph>00
h^;R0>CTi03Ph>00gMgM0=kNgP3;bl/0`l?301H0oooo0240E5AD04m?C`1EEED0G5aL06=SH`1`L700
Ph>3096AT@2JVYX0V9RH09NGU`20P800Kfm_06][J`1jNWX0TI6A0:FUY@2VYZH0X:2P09>CT`1dM7@0
EUIF04E5A@0k>c/0@d=304a<C01UIFD0QhN70:2PX02VYZH0UYJF08b<S01fMWH00P1^KVh0>025QHD0
X:2P0:f][@2n_[h0[Jf]0:2PX020P800GemO051@D014A4@0@d=303hn?P0k>c/0<S8b02d];@0T92@0
8B4Q02@T900S8b<09RHV02PX:00a<C40@T9204i>CP1EEED0FEUI05MGE`1QHF40L71`0861P@2BTY80
Vi^K09ZJVP2LW9`0V9RH0:2PX02MWId0RHV907]kN`1dM7@0LG5a07MgM`25QHD0UIFE0:6QX@2/[:`0
ZJVY0:BTY02LW9`0Rh^;075aL@1VIVH0GEeM05]KF`1LG5`0HF5Q0P1TI6@0<`1PH600De=C04U9B@19
BDT0B4Q804U9B@1>CTh0F5QH05iNGP1/K6`0O7al08J6QP27QhL0T92@08n?S`2FUYH0UIFE08J6QP1o
Ogl0O7al07UiN@1oOgl0RHV909:BTP2=SHd0R8R808Z:RP24Q8@0PH6107AdM01/K6`0IFEU06=SH`1O
Gel0JFUY07EeM@1oOgl0Ph>3092@T02HV9P0Xj>S0::RXP2LW9`0S8b<07]kN`1hN7P0OWin08Z:RP2M
WId0VIVI09jNWP0209bLW00F09BDU02?Shl0Ph>307IfMP1]KFd0K6a/07MgM`1nOWh0QhN708b<S02?
Shl0TI6A08f=S@2:RXX0Q8B407UiN@1_Kfl0JFUY06e]K@1_Kfl0NGUi08>3P`80T92@02l0SXj>08J6
QP22PX80N7Qh06YZJP1VIVH0HV9R06EUI@1`L700N7Qh08N7Q`2GUiL0WIfM09VIV@2LW9`0Xj>S0:FU
Y@2][Jd0];Bd0<;2`P33`l<0b/[:0<k>cP3<c<`0b<S80<?3``2e]KD0][Jf0;Vi^@2k^k/0`l?30<O7
a`34a<@0`/;20<C4a032`/80a<C40<71`@2h^;P0];Bd0:^[Z`2TY:@0UIFE09>CT`27QhL0LG5a061P
H00D0?ooo`004P3oool04P0Z:RX0EeMG08J6QP27QhL0QHF508J6QP2CTi<0/;2`0=oOg`3Rh^80a<C4
07alO00M7Ad07alO04A4A03UiND0l_;b0?knoP80oOgm02H0[Jf]03Ti>@0T92@08B4Q028R8P0Q8B40
KVi^0?_kn`3gmoL0lO7a0?_kn`3dm?@0P82002<S8`0F5QH0LW9b0?7al@3kno/0moOg0?[jnP3/k>`0
`/;209VIV@2YZJT0^;Rh0;Vi^@2b/[80[Zj^09bLW02HV9P0UYJF0:^[Z`2_[jl0WIfM0::RXP2`/;00
YjNW0:b/[080^k^k05h0[Jf]0:BTY034a<@0gmoO0?knoP3lo?`0oooo0?Gem@35aLD0fMWI0?Win@29
RHT08b<S024Q8@0X:2P0KFe]0=GEe@3jn_X0mOGe0?knoP3dm?@0oooo0>k^kP2c/k<0B4Q801LG5`0P
820092@T02TY:@1WIfL0/K6a0?knoP3inOT0jn_[0>c/k01cLg<08R8R024Q8@0^;Rh07AdM024Q8@1b
LW80d];B0?[jnP3emOD0lo?c0?Gem@3clo<0iNGU05MGE`0I6AT0<C4a02`/;01eMGD0fMWI0?clo03g
moL0nOWi0??cl`3kno/0nOWi065QH@0P8200;2`/02LW9`0O7al0@41008R8R03Zj^X0moOg0?3`l03l
o?`0n_[j0?ooo`3Fe]H0PH6102PX:00P82009RHV07MgM`3AdM40j>SX0>k^kP3inOT0m?Cd0?Shn03o
ool0cLg=055AD@0`<3006a/K030`<02:RXX0i^KV0P3hn?P07@3emOD0n?Sh0?ooo`3Zj^X0MWIf02h^
;P0V9RH0<S8b020P801FEUH0YjNW0>CTi03clo<0no_k0?7al@3WinL0o_kn0<30`00j>SX05ADE034a
<@0M7Ad0De=C0:JVYP3MgMd0n?Sh0?[jnP3kno/0oooo0080oOgm00@0i>CT0=GEe@3UiND0n?Sh0P3o
ool0403alO40n_[j0?ooo`3emOD0no_k0?ooo`3jn_X0nOWi0?knoP3jn_X0n?Sh0?Ogm`3inOT0oOgm
0?[jnP3`l?020=cLg0060>SXj03_knl0i>CT0;Jf]P10@400;Bd]5P3oool0502k^k/0[Zj^0:JVYP2S
Xj<0VYZJ09FEU@28R8P0Q8B408R8R02=SHd0S8b<08F5Q@1nOWh0L71`07AdM026QXH0R8R8092@T02I
VIT0Zj^[0P2VYZH02@2IVIT0RHV907QhN01^KVh0LG5a08R8R02@T900Xj>S09ZJVP0209NGU`0=08>3
P`1eMGD0Lg=c08B4Q02<S8`0WYjN0:n_[`2d];@0`l?30;^k^`2/[:`0/;2`0:ZZZP020:VYZ@050:b/
[02j^[X0^[Zj0:n_[`2c/k<00P2_[jl02P2UYJD0WinO0::RXP2KVi/0XJ6Q09jNWP2SXj<0XJ6Q0:RX
Z02c/k<20;Jf]P080;jn_P34a<@0a<C40<;2`P3:b/X0_Kfm0;>c/`2ZZZX20:FUY@040:n_[`2][Jd0
[Jf]0;:b/P80[jn_02@0[Zj^09jNWP2<S8`0SHf=08b<S02;Rh/0T92@09BDU02NWYh0Ti>C09BDU02M
WId0RHV908N7Q`1cLg<0K6a/06i^KP1UIFD0Jf][079bLP24Q8@0R8R809:BTP2?Shl0U9BD08f=S@2?
Shl0SHf=09:BTP2HV9P0U9BD0:VYZ@2XZ:P0ZJVY0:NWY`2a/K420:n_[`050:JVYP2IVIT0TY:B08Z:
RP28R8P00P27QhL209RHV00809nOW`2HV9P0V9RH09NGU`2EUID0SHf=08j>SP2;Rh/2092@T00S09RH
V02YZJT0ZJVY0;:b/P2a/K40ZZZZ0:j^[P2b/[80Xj>S09NGU`2=SHd0RXZ:09BDU02OWil0Zj^[0;Fe
]@2][Jd0/[:b0:n_[`2/[:`0YZJV09JFUP2:RXX0TI6A08B4Q02@T900UYJF09fMW@2JVYX0WIfM0::R
XP2KVi/0UiNG09JFUP2>SXh00P28R8P01`2=SHd0QXJ609>CT`2MWId0YJFU0::RXP2LW9`00P2NWYh0
502ZZZX0Xj>S09^KV`2YZJT0_Kfm0=3@d03Jf]X0iNGU0>c/k03Zj^X0l_;b0>_[j`3Ti>@0kno_0?7a
l@3]kNd0jn_[0?Cdm03alO40l_;b0P3/k>`02@3clo<0jNWY0?3`l03Xj>P0i^KV0>[ZjP3Shn<0e]KF
0<S8b00F0?ooo`1b05ADE01CDe<0E5AD05MGE`1LG5`0K6a/07QhN02<S8`0Vi^K09RHV026QXH0Kfm_
05mOG`1QHF40LW9b08n?S`2JVYX0Y:BT0:^[Z`2LW9`0N7Qh05]KF`1:BTX0@D5104E5A@1GEeL0L71`
09>CT`2QXJ40WIfM08j>SP22PX80N7Qh06a/K01`L700QXJ60:>SX`2`/;00_[jn0<;2`P2n_[h0/k>c
09fMW@2ATI40S8b<08N7Q`24Q8@0QHF508>3P`24Q8@0PX:207moO`21PH40Q8B408V9R@2;Rh/0TI6A
09nOW`2TY:@0ZJVY0:BTY02QXJ40WIfM0:JVYP2YZJT0Z:RX0:ZZZP2^[Zh0[jn_0:f][@2SXj<0Shn?
07alO01aLG40K6a/071`L01iNGT0Rh^;08j>SP2EUID0Y:BT0:2PX02NWYh0Rh^;07IfMP1/K6`0IFEU
065QH@1OGel0IfMW06e]K@1dM7@0Kfm_075aL@1cLg<0HV9R05eMG@1DE5@0EeMG05iNGP1QHF40MWIf
08R8R02GUiL0UYJF09bLW02JVYX0WinO096AT@2>SXh0QhN708F5Q@22PX80OGem0P2:RXX2092@T005
09:BTP2;Rh/0Ph>307AdM01ZJVX00P1TI6@0401VIVH0Jf][07]kN`2:RXX0TI6A09NGU`2ATI40U9BD
09VIV@2EUID0Rh^;08:2PP1hN7P0MgMg07]kN`28R8P209VIV@0W09nOW`2MWId0W9bL09fMW@2ATI40
Ng]k07IfMP1`L700N7Qh08N7Q`2EUID0VYZJ09VIV@2FUYH0Ti>C08V9R@22PX80MgMg06a/K01ZJVX0
LG5a06m_K`1lO7`0QhN709>CT`2DU9@0TY:B08f=S@20P800OWin07IfMP1WIfL0HV9R06QXJ01cLg<0
OWin09:BTP2PX:00Y:BT0080YZJV0240Z:RX0:n_[`2h^;P0][Jf0;fm_@3EeMD0i>CT0>WYj@3Ph>00
e]KF0=3@d032`/80`<300;Rh^02i^KT0b<S80=7Ad@3EeMD0fMWI0=[JfP3Bd]80bl_;0<S8b036a/H0
a<C40;>c/`2WYjL0Vi^K09RHV02DU9@0QhN707MgM`1QHF40503oool00180oooo00<0:2PX05mOG`2=
SHd00`2=SHd0402BTY80YjNW0=CDe03De=@0YjNW06IVIP0F5QH08B4Q051@D03`l?00nOWi0?Shn03j
n_X0oooo0;Rh^010@40202HV9P0<02LW9`0R8R80MWIf0?[jnP3hn?P0no_k0?[jnP3Vi^H0KFe]02XZ
:P0Q8B40QXJ60P3oool0503gmoL0oOgm0?clo03kno/0jn_[0?;blP3emOD0oOgm0?7al@3Ti>@0clo?
0>KViP3Ogml0i^KV0>[ZjP3WinL0l?3`0?_kn`3gmoL0i>CT0P3inOT00`3Vi^H0fMWI0?;blP020?7a
l@0O0?[jnP3inOT0g=cL0=OGe`3clo<0M7Ad03dm?@0d=3@0:2PX05=CD`2j^[X0nOWi0?Shn03clo<0
mOGe0?_kn`3`l?00P82003Lg=`0Q8B40:RXZ02<S8`0e=CD0O7al09^KV`3Ng]h0mOGe0?7al@3/k>`0
no_k07alO00202@T900C02LW9`0K6a/0CTi>0;Zj^P3lo?`0oooo0?Gem@3kno/0oOgm0?ooo`2;Rh/0
<30`01XJ6P0Q8B40MWIf0<o?c`3oool0j^[Z0>KViP020?ooo`0E0>_[j`2CTi<0:RXZ01/K6`0^;Rh0
6ATI04=3@`2`/;00oOgm0?Win@3YjNT0k^k^0?clo03oool0moOg07YjNP0E5AD0:2PX02/[:`1cLg<0
a<C40080h^;R02L0iNGU0?Ogm`3oool0oooo0<?3``17AdL0;Bd]01TI6@0`<300N7Qh0>CTi03`l?00
lO7a0?gmo@3alO40oooo0>c/k021PH409RHV028R8P0[:b/06a/K02h^;P2YZJT0lo?c0?_kn`3jn_X0
nOWi0?gmo@3oool0bl_;05eMG@0Q8B40;Rh^02<S8`0j>SX0^;Rh0?clo03bl_800P3dm?@03P3no_h0
oOgm0??cl`3oool0o_kn0?_kn`3jn_X0o?cl0?[jnP3oool0j^[Z0?;blP3no_h0oOgm0`3oool00`3c
lo<0nOWi0?clo0030?gmo@0;0?ooo`3no_h0nOWi0>_[j`3Ng]h0i>CT0?Win@3moOd0e=CD05QHF00K
6a/05P3oool01@31`L40/k>c0;2`/02_[jl0[Zj^0080VYZJ00D0V9RH09BDU02FUYH0SHf=08B4Q002
079bLP0U07AdM01hN7P0Shn?09:BTP2KVi/0XZ:R0:NWY`2PX:00U9BD08Z:RP1kNg/0NGUi07YjNP29
RHT0T92@0:6QX@2UYJD0WYjN09FEU@2>SXh0NWYj07AdM025QHD0SHf=0:6QX@2^[Zh0^k^k0<?3``3;
bl/0`<300<;2`P2m_Kd0^k^k0<[:bP3De=@0hn?S0>KViP020>WYj@080>;RhP3Ng]h0i^KV0=oOg`3L
g=`0g]kN0>3Ph03Shn<20=gMg@0J0>;RhP3WinL0iNGU0>?Sh`3Ti>@0inOW0>_[j`3QhN40d];B0<O7
a`2b/[80Zj^[0:JVYP2][Jd0ZZZZ0:^[Z`2a/K40[:b/0:n_[`2RXZ80Ti>C08F5Q@2>SXh0RHV908^;
R`27QhL409>CT`0<09ZJVP2?Shl0RHV907]kN`1hN7P0MgMg07AdM01gMgL0PX:208^;R`2EUID0WIfM
0P2UYJD00`2NWYh0Ti>C09>CT`02092@T00309RHV02TY:@0/K6a0080/k>c0P2/[:`00`2`/;00YjNW
09bLW00208V9R@0308R8R02;Rh/0UIFE0080WinO01T0WIfM0::RXP2RXZ80Xj>S09^KV`2GUiL0SXj>
08^;R`2?Shl0UYJF09jNWP2YZJT0Zj^[0:RXZ02^[Zh0XJ6Q0;>c/`2WYjL0U9BD092@T02:RXX0QhN7
08b<S02NWYh0Y:BT0080ZJVY03T0[Jf]0;Fe]@2[Zj/0WinO09:BTP28R8P0QHF508n?S`2<S8`0UIFE
09VIV@2KVi/0Xj>S0:6QX@2OWil0WYjN09BDU02=SHd0TY:B08^;R`2=SHd0T92@09:BTP2[Zj/0Y:BT
0:n_[`2TY:@0Z:RX0:^[Z`2XZ:P0Zj^[0:b/[02j^[X0`/;20=[JfP3UiND0k>c/0?3`l03clo<0lO7a
0?Shn03dm?@0k^k^0?Shn03`l?00moOg0?7al@3hn?P0m?Cd0?Ogm`3fm_H0l_;b0>c/k03fm_H0k>c/
0>_[j`3^k^h00P3Xj>P00`3Kfm/0dM7A0?ooo`0E0?ooo`0A05eMG@1DE5@0G5aL065QH@1VIVH0K6a/
07emO@28R8P0RHV908F5Q@1bLW80I6AT05]KF`1UIFD0LW9b08Z:RP2WYjL00P2/[:`0702QXJ40Ph>3
06=SH`1CDe<0Bd];04i>CP1LG5`0LG5a08V9R@2JVYX0WYjN09>CT`21PH40LW9b06e]K@1_Kfl0QXJ6
0:JVYP2n_[h0e=CD0=WIf@3EeMD0dM7A0<K6aP2e]KD0/[:b0;2`/02g]kL20;jn_P0U0;no_`2l_;`0
^[Zj0;Jf]P2e]KD0_Kfm0<g=c@3Cdm<0e]KF0=WIf@3>c/h0`L710;>c/`2b/[80/K6a0;2`/02a/K40
/[:b0;Rh^02d];@0Xj>S08J6QP1hN7P0KVi^06UYJ@1ZJVX0MWIf08:2PP29RHT0T92@09bLW02IVIT0
Ti>C07moO`1bLW80K6a/06YZJP0206=SH`0?06MWI`1`L700M7Ad07emO@22PX80P82007YjNP1`L700
J6QX06IVIP1UIFD0JFUY07IfMP2:RXX0VYZJ0080YZJV02H0Y:BT0:6QX@2LW9`0PX:207emO@1iNGT0
NWYj08B4Q02ATI40UiNG09:BTP2@T900SHf=08j>SP28R8P0Ng]k06i^KP1TI6@0IfMW06i^KP1hN7P0
RHV909BDU02EUID0VYZJ09NGU`2NWYh0WIfM08j>SP24Q8@0NGUi07=cL`1bLW80O7al08F5Q@2=SHd0
SXj>092@T080Vi^K00T0WIfM08R8R01gMgL0LG5a07=cL`1gMgL0Q8B4096AT@2CTi<00P2GUiL0;P2D
U9@0T92@07inOP1_Kfl0Jf][06YZJP1_Kfl0MgMg07QhN02;Rh/0TY:B09^KV`2HV9P0TI6A08V9R@1o
Ogl0M7Ad06a/K01^KVh0KFe]07YjNP2:RXX0VYZJ0:b/[02ZZZX0[Zj^0:b/[02c/k<0];Bd0;Zj^P30
`<00cLg=0=WIf@3Ti>@0jn_[0>KViP3Ph>00e]KF0<[:bP38b<P0a<C40;no_`32`/80bl_;0=7Ad@3H
f=P20=WIf@0=0<g=c@38b<P0a/K60<O7a`2m_Kd0^k^k0;>c/`2_[jl0/;2`0:NWY`2JVYX0Ogmo06][
J`0D0?ooo`004P3oool01@0W9bL0GEeM08b<S02?Shl0Ti>C0080UIFE00X0Xj>S0<k>cP3Fe]H0][Jf
08F5Q@0R8R805QHF04M7A`3`l?00oooo0`3jn_X06`2/[:`0=3@d024Q8@0[:b/0;Bd]02XZ:P2=SHd0
oooo0?Ogm`3dm?@0l?3`0?Cdm02NWYh092@T028R8P2BTY80oooo0?_kn`3emOD0n_[j0?gmo@3oool0
o?cl0?Shn03alO40o?cl0?[jnP040?ooo`80n_[j01H0o?cl0?gmo@3lo?`0oOgm0>c/k03gmoL0oOgm
0?clo03dm?@0oooo0?[jnP3moOd0lo?c0?[jnP39bLT0]kNg07moO`0^;Rh09RHV04=3@`2<S8`0c<c<
0P3lo?`03`3hn?P0o_kn0?ooo`3oool0WinO03Lg=`0K6a/08b<S02XZ:P10@400O7al0<k>cP3QhN40
k>c/0??cl`020?ooo`0;0>GUi@1LG5`08b<S028R8P0Y:BT0De=C0:2PX03EeMD0kno_0?[jnP3[jn/0
0P3no_h03P3Ti>@0:2PX02PX:00e=CD0BTY:0;Jf]P3emOD0lo?c0>_[j`3gmoL0oooo0>WYj@2FUYH0
820P0P0V9RH01`0O7al0<S8b08b<S03Zj^X0n_[j0>o_k`3gmoL00P3oool02@3YjNT0`<3004m?C`0Q
8B409bLW04Q8B02n_[h0e]KF0=;BdP020?ooo`0`0?_kn`3moOd0`<3004Q8B00S8b<06QXJ02`/;01n
OWh0fMWI0?_kn`3^k^h0fm_K0>SXj03kno/0lo?c08f=S@0I6AT08R8R01lO7`0V9RH0ATI608>3P`3L
g=`0n?Sh0?Win@3emOD0kno_0?ooo`3Hf=P0HF5Q024Q8@0W9bL092@T030`<02EUID0l?3`0?Cdm03b
l_80oooo0?Shn03gmoL0_kno08V9R@1eMGD0N7Qh09FEU@2XZ:P0YZJV0P2CTi<06021PH40RXZ:09RH
V02LW9`0WYjN09^KV`2OWil0Ph>308V9R@2CTi<0VIVI09FEU@2@T900S8b<08f=S@3Fe]H0oOgm0?oo
o`3`l?00o?cl0?ooo`3>c/h0A4A402`/;1H0oooo01d0X:2P0:6QX@2KVi/0YJFU09JFUP2PX:00VIVI
09JFUP2?Shl0T92@08Z:RP26QXH0MWIf07QhN01bLW80Ph>308R8R02FUYH0X:2P0:BTY02^[Zh0V9RH
096AT@2<S8`0Ng]k07IfMP1jNWX0Rh^;09ZJVP020::RXP0309^KV`2FUYH0RHV90080Ng]k01/0RHV9
09VIV@2ZZZX0/[:b0;no_`33`l<0bl_;0<O7a`39bLT0a<C40<71`@3>c/h0fm_K0?;blP3alO40m?Cd
0?;blP3dm?@0kNg]0?;blP3_knl0kNg]0?Gem@3bl_80k^k^0?Cdm03inOT00P3alO403P3_knl0mOGe
0>g]k@3/k>`0g=cL0<g=c@35aLD0];Bd0;2`/02b/[80/k>c0:j^[P2d];@0ZZZZ0P2[Zj/0<@2RXZ80
WinO09BDU02BTY80UIFE092@T02BTY80UiNG09^KV`2JVYX0VIVI09RHV02EUID0Vi^K09:BTP27QhL0
QXJ608j>SP2;Rh/0TY:B09NGU`2RXZ80YJFU0:RXZ02ZZZX0ZJVY0:6QX@29RHT0S8b<08f=S@2<S8`0
W9bL09ZJVP2YZJT0YjNW0:FUY@2YZJT0[jn_09jNWP2CTi<0R8R808Z:RP25QHD0PX:208j>SP2ATI40
UIFE09BDU02JVYX00P2KVi/0@P2BTY80V9RH09:BTP2@T900UIFE09>CT`2PX:00ZJVY0:ZZZP2c/k<0
];Bd0;Jf]P2g]kL0/k>c09^KV`2ATI40SHf=08^;R`2=SHd0VIVI09nOW`2[Zj/0YjNW0;6a/@2[Zj/0
[:b/0:6QX@2@T900QHF508B4Q025QHD0TI6A08^;R`2ATI40VYZJ09NGU`2EUID0Ti>C09VIV@2CTi<0
TI6A08>3P`27QhL0Ph>308:2PP2?Shl0VYZJ0::RXP2SXj<0X:2P09nOW`2ZZZX0XJ6Q09jNWP2GUiL0
VYZJ09jNWP2UYJD0Zj^[0;Bd]02i^KT0[Zj^0:ZZZP2VYZH0TI6A09:BTP<0S8b<0100SHf=08j>SP24
Q8@0R8R808V9R@2<S8`0QhN708j>SP2FUYH0XZ:R09jNWP2YZJT0[Zj^0;:b/P2_[jl0[:b/5P3oool0
201LG5`0Fe]K05YJFP1RHV80IfMW07EeM@23Ph<0QXJ60P24Q8@0B@1eMGD0IfMW05eMG@1VIVH0MWIf
09>CT`2TY:@0[jn_0:b/[02IVIT0O7al05]KF`1@D500CTi>05=CD`1QHF40NGUi092@T02MWId0VYZJ
096AT@23Ph<0MWIf071`L01fMWH0Ti>C0;6a/@39bLT0eMGE0=WIf@3EeMD0cLg=0<G5a@2i^KT0^;Rh
0;Jf]P2j^[X0alO70=GEe@3IfMT0d=3@0<k>cP3Bd]80emOG0=kNgP3Shn<0g]kN0=_Kf`3?cll0`<30
0;Zj^P2k^k/0]KFe0;Bd]02a/K40[jn_0:j^[P2SXj<0VIVI08R8R01mOGd0Ng]k07MgM`1lO7`0Q8B4
08^;R`2?Shl0Ti>C092@T02?Shl0T92@08N7Q`1lO7`00P1aLG40301_Kfl0KVi^079bLP1jNWX0PH61
08J6QP2<S8`0TI6A092@T02EUID0PH6107QhN080MWIf00<0NWYj0820P02;Rh/00P2CTi<01@2EUID0
Vi^K09FEU@2:RXX0Lg=c0080MgMg04@0Ogmo08^;R`2>SXh0TY:B08n?S`2>SXh0S8b<07moO`1aLG40
J6QX06=SH`1VIVH0I6AT06e]K@1lO7`0PX:208b<S02DU9@0WYjN0:FUY@2YZJT0WYjN09FEU@27QhL0
OWin07YjNP1mOGd0QHF508n?S`2ATI40Vi^K09bLW02OWil0VYZJ08R8R01bLW80K6a/06e]K@1hN7P0
P82008Z:RP2DU9@0V9RH09>CT`2?Shl0R8R80861P@1gMgL0JVYZ06UYJ@1[Jf/0K6a/07=cL`1hN7P0
Q8B408b<S028R8P0QHF508R8R026QXH0O7al075aL@1ZJVX0KFe]071`L01lO7`0T92@0:6QX@<0YJFU
01H0W9bL09VIV@2;Rh/0QhN708R8R02?Shl0UYJF09BDU02ATI40Rh^;0820P01^KVh0I6AT05eMG@1L
G5`0HF5Q06IVIP1aLG40Ng]k08>3P`28R8P0QHF50P2<S8`02`2FUYH0U9BD0::RXP2YZJT0[Jf]0:BT
Y02VYZH0WinO09FEU@1nOWh0KVi^01@0oooo000B0?ooo`0A02LW9`1KFe/0RHV908Z:RP2?Shl0TI6A
08f=S@2IVIT0a<C40>c/k039bLT0U9BD02HV9P0F5QH0D51@0??cl`3lo?`00P3oool03P3hn?P0XZ:R
02LW9`0I6AT09bLW02@T900P8200QhN70?Shn03dm?@0oooo0?Cdm03UiND0Ph>30P0S8b<00`2HV9P0
oooo0?gmo@020?knoP0@0?gmo@3lo?`0o_kn0?_kn`3gmoL0oooo0?Win@3moOd0o?cl0?Shn03lo?`0
no_k0?gmo@3oool0o_kn0?Win@80oooo00H0o_kn0?clo03no_h0nOWi0?ooo`3no_h20?ooo`2;0>GU
i@2f][H0IFEU02PX:00^;Rh0:2PX04m?C`3AdM40oooo0?Win@3clo<0oOgm0?ooo`3bl_80/K6a03Ti
>@0F5QH0<C4a02<S8`0P8200P8200=7Ad@3UiND0no_k0>KViP3kno/0oooo0>c/k02MWId0:2PX020P
800X:2P0FEUI0:j^[P3^k^h0jn_[0>[ZjP3oool0oOgm0?knoP3WinL0Ph>302<S8`0V9RH0JVYZ0=7A
d@3lo?`0k^k^0?_kn`3jn_X0o?cl0?Gem@2LW9`0=3@d02@T900W9bL07QhN04U9B@2DU9@0f=SH0?oo
o`3_knl0jn_[0?Ogm`3moOd0l?3`0820P00c<c<061PH02@T900d=3@0[:b/0?Cdm03[jn/0iNGU0?Ge
m@3no_h0nOWi0>o_k`1LG5`0:2PX01/K6`0W9bL0NGUi0=7Ad@3oool0k>c/0?gmo@3hn?P0lO7a0?oo
o`3WinL0IFEU024Q8@0Z:RX07alO051@D036a/H0oooo0?clo03`l?00oooo0?knoP3kno/0i>CT07=c
L`0V9RH092@T02<S8`0n?Sh0W9bL0<k>cP3emOD0oooo0>k^kP3oool0oOgm092@T00d=3@07alO02TY
:@0W9bL0;2`/02d];@0Y:BT05aLG02`/;00P82008b<S028R8P0S8b<0:RXZ02LW9`0[:b/06ATI01/K
6`0S8b<0:2PX02HV9P02020P800:02PX:016ATH0VYZJ0<71`@2g]kL0/[:b0:b/[02?Shl0:b/[02h^
;QH0oooo01<0DE5A05mOG`1NGUh0JFUY06i^KP1`L700Ng]k07emO@1gMgL0NWYj07moO`1lO7`0N7Qh
07]kN`1nOWh0RHV9096AT@2GUiL0WinO0080YZJV00T0YjNW09RHV02EUID0R8R8075aL@1hN7P0OWin
09:BTP2OWil00P2IVIT04`2?Shl0Q8B407YjNP1eMGD0Ogmo09nOW`2UYJD0[:b/0;Ng]`3:b/X0a<C4
0<_;b`38b<P0bLW90<k>cP3Bd]80gmoO0>o_k`3clo<00P3dm?@04`3clo<0kno_0>o_k`3^k^h0lo?c
0?;blP3alO40mOGe0?Shn03fm_H0k^k^0?Cdm03_knl0lO7a0>k^kP3QhN40dm?C0<G5a@2l_;`00`2]
[Jd03`2_[jl0ZZZZ0:f][@2WYjL0YZJV0:VYZ@2GUiL0U9BD08^;R`2<S8`0RXZ:09JFUP2OWil0WYjN
09VIV@0309FEU@0Y0:6QX@2EUID0SHf=08j>SP26QXH0SHf=09FEU@2MWId0ZJVY0:ZZZP2`/;00[:b/
0:j^[P2XZ:P0ZJVY08n?S`2>SXh0WIfM0:FUY@2XZ:P0[Jf]0:j^[P2[Zj/0[Zj^0:ZZZP2/[:`0VYZJ
08R8R024Q8@0RXZ:08j>SP2GUiL0WIfM0::RXP2LW9`0WIfM09jNWP2HV9P0W9bL09BDU028R8P00P2<
S8`00`29RHT0VYZJ09fMW@020:b/[00<0::RXP2][Jd0Y:BT0:b/[02PX:00T92@08^;R`2>SXh0Shn?
09JFUP2WYjL0ZZZZ0P2^[Zh04P2c/k<0/;2`0:^[Z`2VYZH0UIFE09fMW@2>SXh0U9BD0:>SX`2][Jd0
[jn_0;>c/`2][Jd0Z:RX0:^[Z`2b/[80XZ:R09JFUP80TY:B00/0UiNG09RHV02TY:@0YjNW0:VYZ@2T
Y:@0ZJVY0:f][@2MWId0TY:B08F5Q@020820P00C08>3P`20P800PX:207EeM@1ZJVX0Hf=S05EEE@18
B4P0>CTi02@T900P82008B4Q02LW9`0S8b<071`L01/K6`0Q8B406a/K01PH600201lO7`0802h^;P0d
=3@0?3`l04E5A@1;Bd/0DE5A05QHF01CDe<F0?ooo`0G055AD@1HF5P0G5aL06ATI01[Jf/0MGEe0820
P027QhL0QXJ608f=S@2;Rh/0MgMg06i^KP1]KFd0NWYj092@T02MWId0YZJV0:BTY02FUYH0OGem069R
HP1=CDd00P1>CTh03P1DE5@0JFUY08>3P`2DU9@0UiNG08Z:RP21PH40MgMg07AdM01lO7`0Ti>C0;Bd
]03Bd]80eMGE0P3Hf=P00`3De=@0`l?30;no_`020;Rh^0030;jn_P37alL0dM7A0080d];B01T0d=3@
0=GEe@3MgMd0hN7Q0>?Sh`3Ng]h0fMWI0<W9b@30`<00^[Zj0;Ng]`2a/K40[jn_0:j^[P2ZZZX0Zj^[
09bLW02<S8`0Ng]k079bLP1/K6`0L71`07moO`2;Rh/0TI6A0080Shn?00T0RXZ:092@T02:RXX0Ng]k
07MgM`1^KVh0Kfm_079bLP1jNWX00P21PH40:@25QHD0R8R8092@T02CTi<0UiNG08N7Q`1kNg/0M7Ad
07EeM@23Ph<0SXj>09VIV@2PX:00WYjN09nOW`2LW9`0WinO09FEU@25QHD0L71`07IfMP24Q8@0SHf=
09FEU@2FUYH0UIFE09BDU02>SXh0RXZ:0820P01]KFd0IfMW06YZJP1]KFd0MWIf07inOP2:RXX0T92@
08Z:RP2ATI40T92@0080Ti>C00P0Q8B407UiN@1iNGT0MWIf07UiN@29RHT0Shn?09JFUP80Ti>C00X0
VIVI09>CT`2@T900OGem07QhN01cLg<0MGEe07inOP2?Shl0WIfM0P2SXj<04P2MWId0Vi^K09^KV`2B
TY80QXJ607]kN`1lO7`0NWYj08>3P`2BTY80V9RH09VIV@2DU9@0TI6A09NGU`2EUID0Rh^;07IfMP80
KFe]02D0MGEe0820P02@T900W9bL09jNWP2QXJ40W9bL09NGU`26QXH0HF5Q04];B`10@400A4A404E5
A@10@400=cLg03<c<`0V9RH06QXJ01<C4`0:2PX020P800L71`092@T04Q8B01`L700U9BD0:2PX02TY
:@0[:b/0<C4a02l_;`0g=cL0ADE504i>CP1RHV80JVYZ0080Jf][00@0JFUY06ATI01KFe/0DU9B503o
ool00180oooo02H092@T05aLG02<S8`0QXJ608b<S02DU9@0TI6A09JFUP2b/[80k>c/0=KFeP2XZ:P0
<S8b01HF5P15ADD0j^[Z0?ooo`3gmoL0oooo0??cl`2HV9P092@T02TY:@0T92@08R8R020P801bLW80
o_kn0?ooo`3alO40k^k^0?[jnP2CTi<06a/K02TY:@1nOWh0lo?c0?Win@80oOgm0P3jn_X20?ooo`09
0?_kn`3inOT0o?cl0?ooo`3hn?P0oooo0?_kn`3hn?P0o_kn0080oooo00<0n?Sh0?ooo`3emOD00P3o
ool07P3lo?`0oooo0?_kn`3lo?`0nOWi0?ooo`2JVYX0ADE503@d=00Z:RX0<c<c05MGE`2TY:@0m?Cd
0?Gem@3jn_X0n?Sh0?ooo`3[jn/0Vi^K034a<@0R8R80:BTY01lO7`0e=CD0Ogmo0=;BdP3no_h0oOgm
0>WYj@80oooo0200i^KV08b<S00Y:BT05QHF02@T9017AdL0dm?C0?ooo`3hn?P0no_k0??cl`3hn?P0
oooo0=WIf@1HF5P0:2PX02<S8`1JFUX0_kno0?knoP3dm?@0mOGe0?knoP3kno/0oooo0;Vi^@0o?cl0
7AdM02/[:`0W9bL0=CDe0:>SX`80oooo0380m?Cd0>[ZjP3gmoL0oooo0?_kn`2KVi/0:RXZ01HF5P0]
;Bd0=CDe09jNWP3Vi^H0moOg0?;blP3lo?`0oooo0?Win@3Ph>00G5aL02TY:@0S8b<0;Rh^06ATI038
b<P0n?Sh0?_kn`3oool0moOg0?ooo`3emOD0_;bl065QH@0R8R80:b/[02TY:@1@D500^k^k0?Gem@3`
l?00no_k0>[ZjP3moOd0oooo0>[ZjP29RHT07alO024Q8@0];Bd0?Shn0:VYZ@80nOWi0P3dm?@20?oo
o`050:2PX00k>c/0;2`/02TY:@0S8b<00P0Z:RX00`0T92@0;Rh^03<c<`0202PX:00G034a<@0P8200
9RHV02XZ:P0[:b/09RHV034a<@0[:b/09bLW02HV9P0W9bL0:2PX02d];@0d=3@0<C4a02XZ:P0];Bd0
;Rh^02/[:`0];Bd0<C4a038b<P0O7al05P3oool0100L71`0:RXZ02l_;`0/;2`20451@@0]04M7A`1@
D500I6AT06][J`1eMGD0Ng]k07IfMP1hN7P0NWYj08^;R`2>SXh0W9bL0:6QX@2RXZ80YjNW09nOW`2I
VIT0Shn?08:2PP1gMgL0Lg=c0861P@2>SXh0WinO09^KV`2ATI40UIFE08Z:RP1fMWH0Lg=c08F5Q@2>
SXh0VIVI0;2`/02e]KD0a/K60<?3``32`/80aLG50;no_`36a/H0bl_;0=KFeP3Zj^X0l?3`0080lo?c
00X0mOGe0??cl`3`l?00n?Sh0?;blP3kno/0m_Kf0?Cdm03emOD0lO7a0P3bl_80403`l?00mOGe0=oO
g`3Hf=P0a<C40;Rh^02d];@0XZ:R0:ZZZP2XZ:P0XZ:R0:NWY`2/[:`0ZJVY0:6QX@2BTY8208b<S00;
08N7Q`2?Shl0TI6A09:BTP2LW9`0UiNG09fMW@2GUiL0WIfM09VIV@2DU9@00P2?Shl0;@2=SHd0S8b<
09NGU`2VYZH0[Jf]0:^[Z`2][Jd0];Bd0:b/[02][Jd0XZ:R09VIV@2ATI40W9bL09RHV02b/[80[Zj^
0:NWY`2][Jd0YZJV0:RXZ02VYZH0YJFU08^;R`29RHT0U9BD08Z:RP2GUiL0WinO0:>SX`2RXZ80X:2P
0:VYZ@2OWil0Zj^[09nOW`2BTY80R8R809JFUP2EUID0V9RH0:ZZZP2[Zj/0ZZZZ0:n_[`020:VYZ@14
0:NWY`2JVYX0TY:B08J6QP2=SHd0Rh^;09fMW@2YZJT0Y:BT0;2`/02_[jl0[:b/0:VYZ@2XZ:P0WYjN
09RHV02@T900SXj>09>CT`2NWYh0X:2P0:f][@2XZ:P0Xj>S0:RXZ02WYjL0ZZZZ0:2PX02JVYX0TI6A
09JFUP2=SHd0V9RH0:RXZ02_[jl0[:b/0;:b/P2YZJT0[Jf]0:NWY`2JVYX0TY:B08>3P`2?Shl0Rh^;
08B4Q025QHD0O7al07IfMP1UIFD0EUIF04U9B@0l?3`0;Rh^02HV9P0R8R80820P024Q8@0V9RH07QhN
028R8P0N7Qh0:BTY02HV9P0Q8B409RHV02@T900N7Qh2028R8P80:RXZ0P0U9BDF0?ooo`0Q03@d=017
AdL0D51@05aLG01dM7@0NWYj08^;R`2JVYX0YZJV09jNWP2ATI40O7al06QXJ01VIVH0KVi^08J6QP2B
TY80V9RH09ZJVP2ATI40NWYj061PH01EEED0CTi>04e=C@1JFUX0K6a/08V9R@2IVIT0Vi^K08j>SP20
P800NGUi0080L71`00h0R8R80:NWY`2l_;`0cLg=0=WIf@3Bd]80bl_;0<30`02g]kL0^;Rh0;Ng]`2o
_kl0bLW90=;BdP80f][J02@0fm_K0>OWi`3Xj>P0jNWY0>;RhP3Jf]X0clo?0;no_`2e]KD0/;2`0:VY
Z@2WYjL0[Jf]0;6a/@2][Jd0WYjN08J6QP1kNg/0KFe]06a/K01_Kfl0LW9b08:2PP27QhL0SXj>09:B
TP2DU9@0SHf=0861P@1fMWH0Lg=c075aL@1/K6`0L71`07MgM`21PH4208V9R@80Ti>C00T0V9RH09:B
TP29RHT0O7al07QhN01kNg/0O7al09:BTP2PX:000P2MWId04`2JVYX0VIVI09:BTP2CTi<0P82007Ee
M@1jNWX0Ph>308Z:RP2HV9P0TY:B08f=S@2BTY80Rh^;092@T02:RXX0OGem06UYJ@1_Kfl00P1dM7@0
4026QXH0TI6A09FEU@2JVYX0W9bL0:2PX02LW9`0V9RH08J6QP1eMGD0LW9b07AdM01hN7P0QXJ608j>
SP2CTi<209JFUP80TY:B00/0RXZ:07inOP1fMWH0LW9b07UiN@23Ph<0TI6A09bLW02KVi/0VYZJ09JF
UP02096AT@0U08^;R`22PX80NGUi07UiN@1gMgL0OGem08V9R@2BTY80UiNG09JFUP2BTY80UYJF09:B
TP29RHT0O7al06m_K`1bLW80O7al08:2PP2HV9P0ZJVY0;:b/P2_[jl0ZJVY09VIV@2:RXX0L71`05UI
F@19BDT0?Cdm03Xj>P0f=SH0;Bd]02PX:00O7al07QhN01XJ6P0201HF5P0<01LG5`0F5QH06QXJ01hN
7P0X:2P0<S8b03@d=00`<300:BTY02PX:00Y:BT07QhN0P0M7Ad0200J6QX061PH020P800U9BD0;Bd]
030`<00^;Rh0<C4a503oool00180oooo02d08b<S05]KF`2:RXX0PX:208R8R02=SHd0S8b<09JFUP2c
/k<0g=cL0<;2`P2=SHd07QhN01@D501:BTX0j>SX0??cl`3emOD0o_kn0?clo02XZ:P0<C4a02h^;P0W
9bL08B4Q01XJ6P1YJFT0jn_[0?Cdm03bl_80moOg0?gmo@2=SHd08B4Q01hN7P10@400UYJF0:f][@2`
/;00UYJF08^;R`1nOWh0Xj>S0;6a/@2YZJT00P2NWYh0@`2TY:@0V9RH0;6a/@2XZ:P0W9bL09FEU@2A
TI40QHF507UiN@1mOGd0[jn_0:b/[02][Jd0X:2P092@T01`L700IVIV05UIF@1fMWH0DU9B02HV9P0C
4a<0<C4a092@T03;bl/0i>CT0>c/k03dm?@0o?cl0?ooo`3hn?P0Ph>302TY:@0Q8B408R8R02`/;00b
<S80NWYj0=oOg`3jn_X0l_;b0?gmo@3hn?P0oooo0>_[j`23Ph<0:2PX01LG5`0R8R80;2`/0:RXZ03O
gml0moOg0?7al@3^k^h0oooo0?Win@2j^[X0A4A403Hf=P0Q8B40EUIF0;jn_P3clo<0oOgm0?ooo`3^
k^h00P3lo?`08@2h^;P0>c/k00h>3P0/;2`08R8R02d];@2@T900l?3`0?ooo`3hn?P0nOWi0?_kn`3n
o_h0o?cl0:n_[`16ATH07QhN01dM7@15ADD0WYjN0=cLg03Xj>P0jn_[0?ooo`3no_h0oooo0=7Ad@1B
DU809RHV01hN7P0d=3@0K6a/0;jn_P020>o_k`0;0?Shn03gmoL0o_kn0?Shn02@T900<C4a024Q8@0W
9bL09RHV03Xj>P2TY:@00P3Xj>P0303GemL0j^[Z0?Cdm03oool0iNGU04m?C`0T92@0<S8b01dM7@0j
>SX0TY:B0>;RhP80l_;b00X0moOg0?Win@3emOD0XZ:R02<S8`0d=3@09RHV02`/;00T92@0820P0P0O
7al0100X:2P0:BTY02/[:`0Q8B4202/[:`07030`<00S8b<08B4Q02TY:@0Q8B40:2PX02XZ:P0202LW
9`80:b/[00X09bLW02HV9P0X:2P0=3@d038b<P0R8R808b<S02TY:@0S8b<0>c/k5P3oool01P0O7al0
:BTY02`/;00d=3@0=cLg03hn?P80BTY:00/0FEUI05eMG@1`L700NWYj079bLP1YJFT0LW9b07YjNP2;
Rh/0T92@09nOW`020:FUY@0G09RHV02?Shl0Rh^;07MgM`1jNWX0MgMg08:2PP2@T900U9BD09ZJVP2L
W9`0WYjN08F5Q@1iNGT0LG5a07MgM`21PH40QXJ609BDU02GUiL0XZ:R09BDU02EUID00P27QhL0101l
O7`0MgMg08b<S02ATI4209JFUP1809ZJVP2LW9`0TI6A09BDU02EUID0Vi^K09:BTP2EUID0Vi^K096A
T@2DU9@0SHf=08B4Q01lO7`0PH61071`L01^KVh0KFe]075aL@1dM7@0Kfm_08>3P`1hN7P0Ph>308^;
R`2DU9@0UiNG09:BTP2>SXh0QhN708R8R02:RXX0Ti>C09BDU02EUID0UYJF09ZJVP2OWil0WIfM09BD
U02CTi<0Rh^;08V9R@24Q8@0RXZ:09:BTP2NWYh0ZZZZ09nOW`2TY:@0Z:RX0:VYZ@2PX:00Ti>C0861
P@20P800QHF509JFUP2NWYh0WinO0:ZZZP2[Zj/0[:b/0::RXP2UYJD0SXj>09:BTP2;Rh/0Ph>308j>
SP2FUYH0WIfM0P2UYJD08@2LW9`0UiNG09bLW02NWYh0XJ6Q09VIV@2?Shl0TI6A09NGU`2DU9@0ZJVY
0:j^[P2b/[80/;2`0:n_[`2a/K40Z:RX0:2PX02HV9P0R8R808:2PP2FUYH0Vi^K0:>SX`2WYjL0WIfM
0:f][@2XZ:P0[:b/0:6QX@2EUID0SHf=08Z:RP0208b<S080UYJF00<0WinO09^KV`2MWId00P2KVi/0
2@2DU9@0S8b<08^;R`26QXH0PX:208B4Q02?Shl0VYZJ0:FUY@020:6QX@0Q0::RXP2QXJ40YJFU08^;
R`1nOWh0OGem08F5Q@22PX80O7al07inOP1iNGT0K6a/061PH01@D500@D5103<c<`0];Bd092@T02<S
8`0R8R809BDU01XJ6P0Q8B408R8R02@T900V9RH08b<S02@T900M7Ad0820P02@T900[:b/0;Rh^0080
8b<S00<0:b/[02DU9@0/;2`05P3oool05`0`<300?3`l04M7A`1CDe<0HV9R07MgM`2;Rh/0TI6A09VI
V@2GUiL0Rh^;07MgM`1RHV80GUiN06a/K01kNg/0S8b<09FEU@2RXZ80TY:B07UiN@1PH600De=C0080
D51@0140HF5Q079bLP2?Shl0W9bL0:2PX02FUYH0RHV907=cL`1IFET0FUYJ069RHP1bLW80OWin08J6
QP2>SXh0Ph>307alO00206i^KP1Y06MWI`1/K6`0MGEe08:2PP2JVYX0X:2P09nOW`2GUiL0VIVI08^;
R`1lO7`0MGEe071`L01/K6`0GemO06ATI01MGEd0F5QH05YJFP1LG5`0HF5Q06EUI@1YJFT0HV9R06IV
IP1ZJVX0MGEe07alO021PH40S8b<08Z:RP2HV9P0W9bL09FEU@2:RXX0NWYj06m_K`1UIFD0I6AT06MW
I`1aLG40OGem08:2PP29RHT0U9BD09fMW@2KVi/0TY:B08B4Q01fMWH0Kfm_06][J`1eMGD0P82008N7
Q`2=SHd0Rh^;09>CT`2ATI40Shn?07]kN`1bLW80K6a/06e]K@21PH40TI6A09bLW02QXJ40X:2P09>C
T`28R8P0OWin07alO01aLG40Kfm_06][J`1^KVh0M7Ad0861P@2;Rh/0Ti>C09BDU02CTi<0Vi^K0:6Q
X@2OWil0UYJF08:2PP1bLW80MgMg07inOP28R8P0V9RH09>CT`2FUYH0U9BD09JFUP2BTY80QHF507Qh
N01_Kfl0K6a/07=cL`25QHD0RHV90080Ti>C00L0U9BD09ZJVP2DU9@0SHf=07inOP1eMGD0L71`0080
KFe]02d0L71`07YjNP23Ph<0RHV908J6QP27QhL0QHF508Z:RP1mOGd0Kfm_06QXJ01[Jf/0Lg=c07mo
O`2CTi<0Y:BT0:ZZZP2VYZH0WYjN08n?S`1hN7P0I6AT04Y:BP11@D40?clo0410@00b<S80;2`/02PX
:00S8b<07alO01TI6@0F5QH04A4A010@400C4a<06QXJ02HV9P0Y:BT0:RXZ02d];@0c<c<0=CDe02`/
;00W9bL00P0P8200200M7Ad0820P02DU9@0T92@08b<S01hN7P0W9bL0<S8b0P0c<c<D0?ooo`004P3o
ool05@0Y:BT0De=C08N7Q`27QhL0T92@09:BTP2=SHd0UIFE0;2`/03De=@0b/[:09^KV`0[:b/07AdM
04Q8B03Vi^H0moOg0?_kn`3inOT0mOGe0::RXP02028R8P0502HV9P0T92@0;2`/08F5Q@3moOd00`3o
ool04P3^k^h0JFUY02d];@0R8R803`l?02HV9P0`<300<C4a01TI6@0Q8B405aLG02h^;P0a<C4092@T
024Q8@0[:b/0<C4a028R8P808b<S03007QhN01/K6`0O7al07alO024Q8@0T92@09bLW01XJ6P0Y:BT0
:2PX024Q8@0M7Ad0:BTY02PX:010@400<S8b01lO7`0R8R80FEUI0<g=c@3no_h0l_;b0?Ogm`3`l?00
oooo0>_[j`2BTY80<30`01XJ6P0V9RH061PH030`<025QHD0iNGU0?_kn`3bl_80n_[j0?Gem@3oool0
n?Sh0:VYZ@0];Bd05aLG02/[:`0j>SX0RHV90=GEe@3[jn/20?[jnP0I0?Gem@3oool0a/K603hn?P0K
6a/0820P03<c<`2VYZH0jNWY0?Cdm03Vi^H0jn_[0?ooo`3/k>`0VIVI04Y:BP0S8b<0;Rh^02`/;00]
;Bd0S8b<0?7al@3no_h0i^KV0>o_k`020?_kn`0F0?ooo`29RHT0;Bd]01hN7P0S8b<0=3@d08>3P`3b
l_80lo?c0?ooo`3jn_X0i^KV0?7al@3Fe]H0Cdm?01hN7P0K6a/05aLG071`L03Ogml0no_k0?Ogm`80
oOgm0440oooo0?Shn02o_kl0A4A401hN7P0R8R809RHV04U9B@2ATI40hN7Q0?gmo@3dm?@0l_;b0?oo
o`3emOD0lO7a07MgM`0];Bd06QXJ038b<P1SHf<0/k>c0>[ZjP3kno/0l_;b0>c/k03oool0jNWY07If
MP0c<c<0:RXZ01DE5@0Z:RX0DE5A06EUI@1/K6`0Lg=c07AdM01`L700IFEU05YJFP1WIfL0OWin07Ui
N@1hN7P0L71`05eMG@1?Cdl0GemO071`L01iNGT0Lg=c079bLP1fMWH0L71`069RHP1jNWX0QHF507Mg
M`1`L700OGem06e]K@13@d<09bLW04e=C@0F0?ooo`0C05YJFP1IFET0GemO061PH01MGEd0I6AT06=S
H`1ZJVX0IfMW079bLP1kNg/0OWin07QhN01gMgL0LW9b0861P@2>SXh0TY:B09RHV0020:6QX@0?09VI
V@2BTY80SXj>08R8R01hN7P0M7Ad08>3P`2<S8`0VYZJ0:>SX`2LW9`0UIFE08^;R`1kNg/0Jf][0080
LW9b00`0LG5a07AdM01`L700JVYZ05]KF`1<C4`0>SXj02h^;P0P82009BDU01TI6@0N7Qh202DU9@08
028R8P0M7Ad07alO020P800N7Qh05aLG01XJ6P0Q8B4201XJ6P807QhN01D06ATI028R8P0N7Qh08R8R
02@T900N7Qh0=3@d03hn?P18B4P0I6AT06a/K01_Kfl0OWin08n?S`28R8P0Ph>30861P@20P800QXJ6
08n?S`2JVYX00P2IVIT06`2RXZ80U9BD09NGU`2MWId0T92@08n?S`24Q8@0Shn?08f=S@2>SXh0Y:BT
0:b/[02XZ:P0Zj^[0:b/[02ZZZX0[:b/09NGU`2<S8`0QhN70861P@2>SXh0VYZJ09jNWP2VYZH0Xj>S
0:NWY`0209jNWP0709BDU02;Rh/0QHF508J6QP24Q8@0Shn?09RHV00209^KV`0Q09jNWP2IVIT0YZJV
0:>SX`2JVYX0T92@08J6QP2;Rh/0T92@09VIV@2MWId0Y:BT0:>SX`2^[Zh0YJFU0:ZZZP2TY:@0WIfM
08b<S024Q8@0PX:208^;R`2KVi/0Z:RX0:BTY02ZZZX0^KVi0;2`/02XZ:P0YJFU09bLW02ATI40QXJ6
0080U9BD0100UiNG0:>SX`2SXj<0VIVI0:NWY`2OWil0WIfM09jNWP2@T900SHf=096AT@2=SHd0TI6A
09jNWP2OWil0[:b/0P2^[Zh0702`/;00]kNg0:JVYP2GUiL0QhN708J6QP28R8P0QhN708R8R02:RXX0
PX:208>3P`1hN7P0LW9b06ATI01KFe/0ATI604e=C@1IFET0GUiN061PH01WIfL0HF5Q06IVIP1MGEd0
JFUY069RHP1ZJVX306MWI`0806QXJ01/K6`0K6a/06UYJ@1/K6`0L71`06a/K01RHV8F0?ooo`0a04A4
A019BDT0E5AD05]KF`1SHf<0M7Ad0861P@2<S8`0Shn?09JFUP2BTY80OWin06YZJP1VIVH0JFUY07Yj
NP2;Rh/0T92@09:BTP2<S8`0Ng]k06=SH`1JFUX0F5QH05YJFP1UIFD0OGem09jNWP2_[jl0/[:b09^K
V`1jNWX0EeMG04I6AP0a<C40:RXZ02h^;P0`<300;Rh^02PX:00R8R807AdM01PH600A4A403`l?01DE
5@0H61P07alO02@T900202l_;`0[02h^;P0W9bL08R8R01hN7P0C4a<03`l?00`<300>3Ph051@D01DE
5@0J6QX08b<S02d];@0d=3@0?clo0410@016ATH0CDe=05]KF`1oOgl0Shn?09fMW@2b/[80Xj>S09RH
V02JVYX0Rh^;07EeM@1TI6@0HF5Q061PH01RHV80Kfm_07alO021PH40RHV909:BTP2CTi<0XZ:R09jN
WP2>SXh0QHF507]kN`0207IfMP0>07moO`2=SHd0TI6A08n?S`2CTi<0SXj>08^;R`21PH40L71`06YZ
JP1YJFT0JVYZ08R8R02BTY8209FEU@0b08^;R`2=SHd0QhN708:2PP1fMWH0JVYZ06MWI`1ZJVX0LW9b
07moO`29RHT0SHf=09JFUP2HV9P0W9bL0:2PX02GUiL0Q8B407AdM01ZJVX0K6a/07AdM022PX80QXJ6
08^;R`2GUiL0WIfM09FEU@2DU9@0R8R807]kN`1[Jf/0Kfm_07QhN026QXH0V9RH0::RXP2IVIT0XZ:R
09nOW`2ATI40RXZ:07moO`1cLg<0KVi^06a/K01cLg<0N7Qh07alO026QXH208R8R00H09:BTP2FUYH0
UYJF08n?S`1nOWh0Ng]k07emO@20P800Rh^;09VIV@2MWId0YjNW0:BTY02PX:00TY:B07moO`1KFe/0
BDU904I6AP1<C4`0DE5A05UIF@1JFUX0G5aL0P1ADE401`18B4P0ATI60451@@11@D40A4A405=CD`1Q
HF400P1VIVH0301YJFT0JVYZ06i^KP1XJ6P0IVIV05]KF`1LG5`0F5QH05ADE01FEUH0EEEE05MGE`80
DU9B00@0EUIF05QHF01@D500BDU9503oool00180oooo0100<S8b05IFEP29RHT0Rh^;09BDU02EUID0
TY:B0:2PX02n_[h0clo?0<[:bP2FUYH0:2PX01TI6@0m?Cd0h>3P0P3oool20?_kn`030:b/[00V9RH0
8b<S0080;2`/00@08B4Q08Z:RP3oool0o?cl0P3moOd0=@3Ph>00G5aL01hN7P0X:2P09RHV02PX:00R
8R8092@T01/K6`0^;Rh0<30`02TY:@0M7Ad06ATI024Q8@0[:b/0;Bd]02@T900Z:RX0<30`02XZ:P0V
9RH092@T02<S8`0X:2P09RHV02XZ:P0R8R80;2`/024Q8@0W9bL0:BTY034a<@0j>SX0=cLg01TI6@0c
<c<0TY:B0=;BdP3alO40l_;b0?Shn03jn_X0no_k0>[ZjP22PX809bLW01TI6@0/;2`06ATI04A4A02B
TY80emOG0080m?Cd01T0l?3`0?Shn03hn?P0ZJVY069RHP0f=SH06a/K03<c<`1iNGT0]KFe0>_[j`3d
m?@0oOgm0??cl`3inOT0j>SX09FEU@15ADD08b<S02LW9`0m?Cd0QhN70?Ogm`3hn?P0n_[j0080oooo
06P0jn_[096AT@0d=3@07QhN01/K6`0R8R80>c/k0:NWY`3/k>`0o_kn0?Shn03dm?@0oOgm0?ooo`3P
h>00KFe]03lo?`0F5QH09RHV06a/K02c/k<0gmoO0?Win@3moOd0oooo0?clo03dm?@0W9bL04e=C@0N
7Qh092@T03`l?022PX80cLg=0?clo03oool0lo?c0?Win@3oool0hN7Q08f=S@1?Cdl07alO02d];@0Y
:BT0ATI60;>c/`3bl_80kno_0?ooo`3lo?`0moOg0?ooo`2n_[h0Jf][01hN7P0S8b<0=SHf06=SH`2j
^[X0k^k^0>[ZjP3jn_X0k^k^0?ooo`3/k>`0O7al02LW9`0J6QX0:RXZ05IFEP2NWYh0bl_;0>;RhP3^
k^h0mOGe0?;blP3Xj>P0fMWI0<W9b@3MgMd0kno_0>GUi@3WinL0m?Cd0>c/k03Ng]h0dM7A0>CTi03/
k>`0j>SX0>WYj@3alO40kno_0>7Qh@3[jn/0kno_0>GUi@3Ph>00i>CT0=;BdP2CTi<0ATI603De=AH0
oooo00/0[jn_0;2`/02TY:@0WinO09BDU02FUYH0Rh^;08N7Q`23Ph<0P82008:2PP0207QhN00I07Ad
M01oOgl0PH6108V9R@2LW9`0XJ6Q0::RXP2UYJD0WYjN09^KV`2;Rh/0PH6107AdM01aLG40QHF509:B
TP2SXj<0YjNW09FEU@2@T900PX:207UiN@1`L700Lg=c06m_K`02071`L00706][J`1UIFD0G5aL059B
DP0i>CT0;bl_02<S8`02020P800=01dM7@0R8R807AdM01TI6@0T92@09RHV020P800R8R807QhN02<S
8`0O7al0:BTY01PH6002020P800;02@T900Y:BT07QhN02DU9@0[:b/0=CDe04A4A01FEUH0I6AT06i^
KP1iNGT00P28R8P0A@2:RXX0QXJ608^;R`29RHT0R8R8092@T02DU9@0W9bL09JFUP2RXZ80VIVI09FE
U@2<S8`0QhN708B4Q02;Rh/0PX:208V9R@2LW9`0XZ:R0:FUY@2][Jd0Y:BT0:RXZ02][Jd0XJ6Q09RH
V022PX80QHF508R8R02:RXX0X:2P0:JVYP2QXJ40/;2`0:ZZZP2][Jd0Z:RX09jNWP2BTY80TI6A08R8
R02ATI40VYZJ09fMW@2OWil0X:2P09bLW02HV9P0VIVI09bLW02GUiL0T92@08f=S@2:RXX0Shn?09fM
W@2XZ:P0YZJV0:FUY@2b/[80[jn_0:b/[02VYZH0WYjN09FEU@26QXH0SHf=09>CT`020::RXP030:VY
Z@2VYZH0ZJVY0080[:b/00L0X:2P09:BTP2=SHd0RXZ:08V9R@2BTY80WIfM0080X:2P00P0Y:BT09nO
W`2TY:@0Y:BT0:>SX`2NWYh0Shn?09BDU080SXj>02d0WIfM0:FUY@2ZZZX0[:b/0:f][@2ZZZX0YZJV
09^KV`2BTY80QXJ608V9R@25QHD0Shn?09bLW02OWil0ZZZZ0:^[Z`2SXj<0WIfM0:f][@2[Zj/0WYjN
0:FUY@2b/[80^k^k0<g=c@3Hf=P0fMWI0=_Kf`3Fe]H0fm_K0>3Ph03Kfm/0g=cL0=kNgP3Jf]X0gmoO
0=gMg@3UiND0fm_K0>7Qh@3Fe]H0d];B0<o?c`37alL05P3oool0201DE5@0De=C051@D01IFET0Hf=S
071`L01jNWX0Q8B40P2>SXh06@28R8P0MgMg06][J`1/K6`0MWIf08J6QP2LW9`0XJ6Q09VIV@28R8P0
MGEe065QH@1GEeL0Cdm?05=CD`1QHF40NGUi09ZJVP2][Jd0]KFe09JFUP1fMWH0Fe]K04E5A@0j>SX0
0P0a<C405`0Z:RX08R8R024Q8@0Q8B4071`L01TI6@0D51@04a<C01DE5@0O7al0820P02HV9P0Y:BT0
;Rh^02l_;`0Y:BT09bLW01hN7P0E5AD051@D01<C4`0H61P06ATI00807alO04@0;Bd]03Hf=P0m?Cd0
A4A404M7A`1GEeL0Jf][0861P@2IVIT0Y:BT0:j^[P2[Zj/0YJFU09NGU`1oOgl0Kfm_06IVIP1NGUh0
F5QH05mOG`1/K6`0MgMg08F5Q@28R8P0TI6A09BDU02EUID0TY:B08J6QP1oOgl0OGem07MgM`21PH40
SHf=08n?S`29RHT0SXj>08R8R02<S8`0RXZ:07moO`1dM7@0Kfm_07=cL`1kNg/0R8R809jNWP2QXJ40
WYjN09fMW@2@T900Rh^;0820P01cLg<0JVYZ06MWI`1VIVH0LW9b0820P025QHD0QhN708n?S`2CTi<0
UiNG09ZJVP2GUiL0Rh^;07]kN`80MGEe01H0PX:208f=S@2EUID0Ti>C09FEU@2LW9`0Vi^K09>CT`26
QXH0NGUi071`L01/K6`0MgMg08F5Q@2ATI40Ti>C09NGU`2BTY80Ti>C092@T02:RXX0Ogmo0P1cLg<2
079bLP0;07alO026QXH0S8b<096AT@2HV9P0Vi^K0:2PX02JVYX0Shn?07moO`1eMGD00P1cLg<03`1o
Ogl0SHf=09NGU`2KVi/0UIFE08N7Q`22PX80Ng]k06a/K01TI6@0IFEU06m_K`1oOgl0UiNG0:NWY`02
0:j^[P0<0:RXZ02UYJD0Y:BT0:ZZZP2UYJD0XZ:R0;2`/02k^k/0b<S80<g=c@3?cll0alO70P35aLD0
0`3<c<`0`/;20;no_`020;bl_00:0;Fe]@2j^[X0/k>c0:j^[P2QXJ40V9RH08^;R`1lO7`0KVi^05eM
GA@0oooo000B0?ooo`04030`<01SHf<0Shn?08V9R@80Rh^;00X0UYJF0;Vi^@3Ti>@0l?3`0=SHf02;
Rh/06a/K01PH600i>CT0emOG0P3kno/02P3hn?P0oooo0<30`00g=cL0:b/[02XZ:P0R8R808B4Q08R8
R03no_h20?[jnP0<0?_kn`3/k>`0UYJF04I6AP19BDT0DU9B04a<C00g=cL0?3`l03Ti>@0o?cl0De=C
0P18B4P0:01>CTh0ATI603@d=00^;Rh0>CTi03De=@11@D40A4A404Y:BP1=CDd0DE5A05]KF`1FEUH0
A4A404a<C017AdL0<S8b04Q8B01:BTX0B4Q805]KF`17AdL0IFEU09nOW`3Zj^X0oooo0?clo03dm?@0
o_kn0?ooo`3jn_X0WYjN02`/;00X:2P0:BTY02HV9P19BDT0_kno0?Cdm03oool20?3`l00H0?ooo`3j
n_X0bLW903hn?P0P82003`l?02TY:@1UIFD0/k>c0>k^kP3jn_X0oooo0>o_k`3oool0l_;b07emO@0Q
8B407alO02PX:00[:b/0RXZ:0>7Qh@3jn_X0o?cl0P3oool0203EeMD0JFUY02PX:00K6a/09RHV02@T
900n?Sh0Z:RX0P3dm?@0;P3[jn/0o?cl0?ooo`3jn_X0f=SH08J6QP0H61P0820P02TY:@1SHf<0a<C4
0?clo03no_h0m?Cd0?Ogm`3kno/0nOWi0?[jnP1gMgL06a/K02h^;P1CDe<0/;2`0??cl`3oool0lo?c
0?Win@3jn_X0nOWi0?Gem@1iNGT08R8R02TY:@0X:2P07alO04A4A02JVYX0n?Sh0?_kn`3emOD0moOg
0?knoP3inOT0a<C404e=C@0J6QX202LW9`0508^;R`3Ph>00inOW0>7Qh@3Xj>P00P3no_h0303alO40
RHV902XZ:P0`<3008R8R03Xj>P2l_;`0m?Cd0?ooo`3inOT0n?Sh0?gmo@80o?cl00<0nOWi0??cl`3e
mOD01P3oool00`3hn?P0o_kn0?ooo`020?[jnP80oooo00X0o_kn0?3`l03QhN40lo?c0>WYj@2n_[h0
dM7A0;^k^`0i>CT07QhN5P3oool03@31`L40[Jf]09jNWP2QXJ40UYJF08j>SP2CTi<0RHV908Z:RP2;
Rh/0SXj>08J6QP25QHD00P1fMWH03P29RHT0Shn?09JFUP2RXZ80ZJVY0:j^[P2UYJD0WinO08^;R`25
QHD0N7Qh075aL@29RHT0SHf=0`2QXJ401P2HV9P0U9BD07alO01nOWh0N7Qh08:2PP80P82001P0Ph>3
07YjNP1iNGT0I6AT05aLG01>CTh0ATI603hn?P0j>SX0=cLg03Ph>00g=cL0?Cdm04A4A00m?Cd0@d=3
0492@P0n?Sh0@D5103/k>`0i>CT0?clo0492@P0n?Sh204A4A00j04a<C019BDT0GUiN065QH@1`L700
Lg=c08:2PP2BTY80W9bL0:FUY@2SXj<0X:2P0:>SX`2FUYH0VIVI0:2PX02VYZH0Z:RX0:>SX`2NWYh0
WinO0:^[Z`2VYZH0U9BD08V9R@2;Rh/0T92@08j>SP2BTY80WinO0:BTY02RXZ80Xj>S0:VYZ@2UYJD0
WIfM08b<S027QhL0O7al08j>SP2<S8`0VYZJ0:BTY02ZZZX0YjNW0:>SX`2RXZ80TI6A092@T022PX80
Ph>308b<S029RHT0UYJF09RHV02BTY80UiNG09VIV@80WIfM00@0VYZJ09FEU@2=SHd0SXj>0P2;Rh/0
1P2RXZ80ZJVY0:f][@2^[Zh0Zj^[0:j^[P80/;2`0400ZJVY09BDU02DU9@0V9RH0:VYZ@2e]KD0]kNg
0<30`02h^;P0_Kfm0;Rh^02n_[h0/K6a0:JVYP2GUiL0SXj>09:BTP2DU9@0VIVI09fMW@2KVi/0V9RH
09BDU02FUYH0V9RH09^KV`2BTY80R8R808Z:RP29RHT0U9BD09RHV02XZ:P0ZZZZ0:^[Z`2YZJT0Zj^[
0:ZZZP2TY:@0Vi^K08f=S@28R8P0S8b<09BDU02WYjL0ZJVY0:ZZZP2[Zj/0ZZZZ0:VYZ@2`/;00[Jf]
0;>c/`2f][H0b<S80=;BdP3Ph>00kno_0?3`l03_knl0nOWi0?3`l03dm?@0l_;b0P3emOD02`3dm?@0
n_[j0?Cdm03alO40l_;b0>k^kP3]kNd0j^[Z0>;RhP3MgMd0bLW901H0oooo02d0De=C04m?C`1BDU80
FUYJ06=SH`1bLW80R8R809:BTP2OWil0VYZJ096AT@1mOGd0JVYZ06MWI`1_Kfl0QhN709:BTP2LW9`0
WIfM09JFUP1lO7`0IVIV05IFEP1@D500EUIF061PH01iNGT0V9RH0:f][@2`/;00XZ:R08f=S@1eMGD0
HF5Q04m?C`1:BTX0A4A40410@00l?3`0?Shn03Xj>P0g=cL0=SHf02l_;`0a<C400P0_;bl00`0c<c<0
>CTi03`l?0020451@@0W04A4A00l?3`0=cLg03De=@0b<S80;Rh^030`<00b<S80?3`l04Y:BP1CDe<0
FEUI06MWI`1ZJVX0Lg=c07emO@2DU9@0W9bL0:JVYP2TY:@0Z:RX0;6a/@2^[Zh0WIfM08B4Q01eMGD0
KVi^06MWI`1[Jf/0MWIf0820P025QHD0R8R809:BTP2MWId0X:2P08f=S@1kNg/0KFe]0080LW9b01L0
MWIf0820P02;Rh/0TI6A09>CT`2EUID0UiNG08R8R01mOGd0KVi^06][J`1aLG40O7al08F5Q@2BTY80
T92@08b<S026QXH0PH6107alO01cLg<0Kfm_06][J`0206e]K@0A07EeM@23Ph<0RHV908j>SP2DU9@0
UiNG09ZJVP2IVIT0Ti>C0861P@1eMGD0L71`07EeM@24Q8@0UIFE09fMW@2LW9`00P2MWId07P2VYZH0
YJFU09nOW`2?Shl0PX:208N7Q`2ATI40WYjN0:FUY@2TY:@0XZ:R09JFUP2BTY80Rh^;08R8R01iNGT0
Jf][06=SH`1QHF40JFUY06i^KP1jNWX0Ph>308N7Q`2:RXX0Shn?09NGU`2IVIT0UIFE08F5Q@80NWYj
0180O7al08b<S02GUiL0WinO09^KV`2DU9@0RHV908>3P`1hN7P0KVi^06EUI@1WIfL0LW9b08J6QP2O
Wil0/K6a0;>c/`2h^;P30;Jf]P0;0;^k^`2l_;`0`/;20<k>cP3IfMT0fm_K0=kNgP3Kfm/0e]KF0=OG
e`3Kfm/00P3Lg=`03P3MgMd0emOG0<W9b@37alL0`L710;>c/`2`/;00Z:RX09nOW`2HV9P0TI6A08B4
Q01hN7P0HV9R503oool00180oooo01H09RHV06=SH`2<S8`0QXJ608N7Q`26QXH0VIVI0<W9b@3jn_X0
fMWI0<o?c`25QHD05QHF01<C4`0[:b/0cLg=0?_kn`3gmoL0lo?c0?clo02c/k<0:b/[0P0S8b<07@0M
7Ad09RHV07moO`3inOT0o?cl0?Shn03`l?00j^[Z0<[:bP3AdM40`L710<S8b02o_kl0Zj^[0;Jf]P2g
]kL0^;Rh0<C4a02i^KT0`L710<G5a@2`/;00Ti>C096AT@2][Jd0Y:BT0;2`/02a/K40^[Zj0080^KVi
00`0`l?30;Vi^@2h^;P0bl_;0;bl_02RXZ80^;Rh0:^[Z`2PX:00^KVi0;:b/P3Ph>020?;blP0?0>;R
hP3^k^h0no_k0?ooo`3kno/0WYjN04E5A@0M7Ad0;Bd]028R8P1<C4`0^;Rh0?Win@3dm?@0oOgm00<0
oooo02@0dm?C06e]K@0I6AT0;Bd]01hN7P1OGel0aLG50>7Qh@3^k^h0oooo0??cl`3moOd0lO7a09^K
V`0[:b/0410@038b<P0m?Cd0Xj>S0=;BdP3hn?P0i^KV0?Win@3oool0g=cL05]KF`0Q8B409bLW01dM
7@0T92@0Lg=c0:b/[03[jn/0n_[j0?clo03kno/20?ooo`0b0;no_`1CDe<08B4Q02XZ:P0G5aL0E5AD
0<G5a@3dm?@0l?3`0??cl`3_knl0inOW0?knoP2a/K40LW9b04U9B@0R8R80=cLg0:NWY`3oool0nOWi
0?knoP3oool0n?Sh0?ooo`3`l?00X:2P030`<00O7al0<C4a02HV9P13@d<0[Zj^0>SXj03bl_80k^k^
0?ooo`3kno/0oooo0<K6aP1FEUH061PH02PX:00b<S80QXJ60>WYj@3kno/0iNGU0>c/k03inOT20?kn
oP0J08R8R00];Bd0820P01lO7`18B4P0]KFe0>GUi@3lo?`0nOWi0?Gem@3no_h0oooo0?Shn03lo?`0
oOgm0?Win@3no_h0o?cl0?7al@3^k^h0o_kn0?[jnP3gmoL0oooo0?knoP3inOT20??cl`0<0?Win@3m
oOd0o_kn0?[jnP3inOT0oooo0?;blP3Ogml0oooo0=gMg@11@D407alO5P3oool04`30`<00];Bd0;Rh
^02a/K40YjNW09NGU`2IVIT0S8b<092@T02EUID0Rh^;08R8R01jNWX0O7al075aL@25QHD0TI6A09>C
T`2PX:000P2YZJT0102OWil0WYjN096AT@1iNGT2079bLP0Z07inOP28R8P0VYZJ09jNWP2PX:00VIVI
09NGU`2ATI40SXj>0:6QX@2RXZ80/K6a0<;2`P36a/H0b<S80<K6aP31`L40_kno0;Vi^@2e]KD0[jn_
0:RXZ02TY:@0/K6a0:JVYP2/[:`0[Jf]0:VYZ@2WYjL0[Zj^0:ZZZP2`/;00Zj^[0:j^[P2`/;00[jn_
0:JVYP2`/;00/[:b0;2`/02_[jl0^[Zj0P2o_kl0<P2m_Kd0`/;20<W9b@3;bl/0_Kfm0;Jf]P2a/K40
ZJVY0::RXP2KVi/0YZJV0:NWY`2VYZH0Y:BT0;6a/@2TY:@0ZZZZ09fMW@2DU9@0SXj>08n?S`2DU9@0
WIfM0:VYZ@2WYjL0Z:RX0:j^[P2d];@0ZJVY0:RXZ02FUYH0SHf=0861P@24Q8@0S8b<09^KV`2TY:@0
[Jf]0:JVYP2ZZZX0Z:RX0:2PX02BTY80QhN708J6QP2;Rh/0TI6A09NGU`2NWYh0VIVI0`2PX:003`2M
WId0VYZJ09:BTP2;Rh/0Ti>C0861P@2BTY80YZJV0:6QX@2^[Zh0ZJVY0:NWY`2PX:00ZZZZ0:FUY@02
09>CT`0409FEU@2ATI40SHf=0:JVYP80/k>c00`0/;2`0;>c/`2f][H0]KFe0;:b/P2VYZH0W9bL09VI
V@2DU9@0V9RH0:2PX02VYZH209nOW`060:VYZ@2TY:@0YJFU0::RXP2DU9@0Rh^;0P26QXH01@2GUiL0
XJ6Q0:ZZZP2^[Zh0Z:RX0080/K6a0280YZJV0:RXZ02OWil0QhN708b<S02@T900V9RH0:NWY`2XZ:P0
[jn_0:^[Z`2][Jd0YjNW0;6a/@2^[Zh0/;2`0;Ng]`36a/H0clo?0>7Qh@3[jn/0j^[Z0?7al@3`l?00
lo?c0?7al@3bl_80lO7a0>g]k@3bl_80n?Sh0?Cdm03[jn/0lO7a0P3fm_H01@3emOD0kno_0?;blP3W
inL0e=CD01H0oooo01L0De=C059BDP1HF5P0F5QH05iNGP1[Jf/0Ogmo08V9R@2KVi/0WinO08b<S01k
Ng/0Jf][06a/K01aLG40RHV909FEU@2JVYX0V9RH08Z:RP1cLg<0Fe]K059BDP0204Q8B00905YJFP1d
M7@0TY:B0:RXZ02e]KD0/k>c0:b/[02TY:@0X:2P0080W9bL00L0[:b/0:RXZ02^[Zh0[Jf]0::RXP2F
UYH0TI6A0080RXZ:0P27QhL01P2:RXX0SHf=08b<S02CTi<0TI6A09BDU080Shn?00d0TY:B09JFUP2D
U9@0V9RH09bLW02XZ:P0ZJVY0:NWY`2VYZH0ZZZZ0:BTY02JVYX0WIfM0080Xj>S01@0WYjN0:JVYP2V
YZH0YjNW09ZJVP26QXH0N7Qh06i^KP1YJFT0Jf][07QhN026QXH0S8b<09FEU@2RXZ80ZJVY0:BTY02L
W9`0RXZ:07UiN@80L71`00D0NGUi08F5Q@2<S8`0TI6A09>CT`0209RHV00808n?S`23Ph<0LG5a06YZ
JP1[Jf/0N7Qh08N7Q`2FUYH209NGU`04096AT@2=SHd0Q8B407MgM`80Jf][0240IfMW06a/K01kNg/0
Ph>3092@T02DU9@0VYZJ09BDU02FUYH0U9BD08N7Q`1mOGd0NGUi07QhN01^KVh0Ogmo08n?S`2ATI40
Ti>C08j>SP2@T900TY:B09RHV02>SXh0Ph>308B4Q023Ph<0Q8B4092@T02VYZH0YJFU09fMW@2NWYh0
0P2MWId0702HV9P0RXZ:07UiN@1/K6`0IFEU06QXJ01cLg<0P82008V9R@28R8P0Ti>C09bLW02FUYH0
UiNG096AT@1lO7`0MGEe07MgM`20P800UIFE09fMW@2SXj<0WinO09RHV02@T900QXJ607QhN01_Kfl2
06EUI@0507AdM027QhL0WIfM0:b/[02b/[800P2g]kL20;Rh^0050;jn_P2l_;`0`/;20<o?c`3IfMT0
0P3EeMD01@3AdM40cLg=0<k>cP3=cLd0eMGE0080fm_K00h0d];B0<[:bP3?cll0dm?C0<o?c`35aLD0
alO70;bl_02a/K40[Jf]09nOW`2CTi<0NGUi06IVIQ@0oooo000B0?ooo`0@028R8P1HF5P0QhN708R8
R02<S8`0R8R809JFUP31`L40kno_0=SHf03Vi^H0WinO02LW9`0J6QX0;2`/0=7Ad@80oooo00D0no_k
0?Shn02UYJD08B4Q020P800202LW9`0302<S8`1hN7P0o?cl00<0oooo00`0moOg0?Gem@3dm?@0jn_[
0?clo03oool0no_k0?gmo@3bl_80m?Cd0?gmo@3alO420?Ogm`0T0>k^kP3Vi^H0jNWY0?ooo`3Zj^X0
lO7a0>c/k03emOD0l_;b0>k^kP3jn_X0kno_0>KViP3kno/0n_[j0>o_k`3emOD0e=CD0<_;b`3Ph>00
oooo0?3`l03Ph>00m?Cd0??cl`3dm?@0n?Sh0?_kn`2SXj<0<c<c01LG5`0N7Qh08B4Q03/k>`2DU9@0
jn_[0P3oool0;03alO40no_k0?_kn`2`/;00DE5A01hN7P0];Bd0:RXZ05UIF@32`/80n?Sh0?[jnP3o
ool0o?cl0?Win@3lo?`0QhN702<S8`0];Bd07alO034a<@2SXj<0oooo0?3`l03alO40oOgm0?ooo`3Z
j^X0YZJV01TI6@0Q8B40;Rh^024Q8@1=CDd0b<S80>k^kP3Zj^X0mOGe0?gmo@3kno/0nOWi0=kNgP1_
Kfl05aLG0P0Z:RX00`1lO7`0bLW90?Cdm0020?ooo`0J0?knoP3YjNT0oooo0=KFeP1ADE405QHF020P
8019BDT0XZ:R0>;RhP3Zj^X0kno_0?Shn03moOd0moOg0=gMg@2@T900;Bd]024Q8@0/;2`092@T034a
<@27QhL0n?Sh0?knoP3gmoL20?ooo`0;0?3`l02n_[h0BTY:01dM7@0[:b/08R8R07EeM@3Zj^X0oooo
0>3Ph03alO400P3oool0403clo<0Xj>S03Ti>@0O7al08R8R04I6AP2NWYh0jn_[0?_kn`3jn_X0oOgm
0?ooo`3jn_X0bLW909JFUP2=SHd208^;R`0C096AT@1lO7`0F5QH051@D01fMWH0NGUi06m_K`1JFUX0
FEUI05IFEP1CDe<0FEUI069RHP1VIVH0IFEU0<C4a03inOT0n?Sh0>o_k`020?ooo`030;Ng]`15ADD0
8R8R01H0oooo00D0S8b<092@T02GUiL0Ti>C09VIV@0209FEU@0`08b<S02>SXh0S8b<096AT@27QhL0
NWYj07inOP20P800RXZ:09FEU@2QXJ40Z:RX0:NWY`2^[Zh0XZ:R0:2PX027QhL0OWin079bLP1cLg<0
OGem08b<S02FUYH0XJ6Q0::RXP2OWil0WYjN09fMW@2TY:@0[Zj^0;Zj^P3AdM40gMgM0>7Qh@3alO40
m?Cd0?KfmP3Zj^X0k>c/0>k^kP3lo?`0kno_0>_[j`3Xj>P0l?3`0>[ZjP3^k^h0j^[Z0P3[jn/0;@3Z
j^X0j>SX0>SXj03Ph>00k>c/0>WYj@3QhN40iNGU0>CTi03Shn<0gmoO0=kNgP3WinL0gmoO0>GUi@3Q
hN40h>3P0=KFeP38b<P0][Jf0;:b/P2UYJD0W9bL09fMW@2NWYh0XZ:R09jNWP2MWId0Vi^K09ZJVP2@
T900QXJ608>3P`22PX80RXZ:09>CT`2VYZH0ZZZZ0:^[Z`2ZZZX0Z:RX0:j^[P2QXJ40TY:B08Z:RP02
08V9R@0F08Z:RP2RXZ80[Zj^0:ZZZP2YZJT0[:b/0:JVYP2XZ:P0V9RH096AT@2CTi<0Shn?08j>SP2T
Y:@0ZJVY0:BTY02NWYh0Y:BT0:JVYP2QXJ40Xj>S09VIV@80TY:B0180S8b<09BDU02WYjL0Zj^[0:n_
[`2][Jd0/;2`0;Jf]P2d];@0[Jf]0:FUY@2CTi<0TY:B09FEU@2NWYh0XZ:R0:j^[P2g]kL20;:b/P03
0;Bd]02`/;00YZJV0080UYJF00<0RHV908b<S02?Shl00`2KVi/0;`2LW9`0WIfM09fMW@2KVi/0VIVI
08R8R021PH40QHF508N7Q`2>SXh0UiNG0:JVYP2b/[80[Jf]0:VYZ@2VYZH0Z:RX09nOW`2LW9`0TI6A
08B4Q02CTi<0VIVI0:FUY@2/[:`0][Jf0:b/[02a/K40[Zj^0:b/[02WYjL0Vi^K09jNWP2][Jd0ZJVY
0;>c/`2b/[80[jn_0:6QX@2IVIT0Shn?08N7Q`1kNg/0Lg=c06i^KP1ZJVX0Hf=S0080HV9R00T0GemO
075aL@1jNWX0OGem08b<S02@T900VYZJ09RHV02DU9@05P3oool07@1GEeL0EUIF05YJFP1OGel0Jf][
079bLP23Ph<0S8b<09fMW@2JVYX0TI6A07emO@1aLG40M7Ad07emO@2:RXX0UiNG09^KV`2BTY80PH61
06m_K`1KFe/0D51@04M7A`1?Cdl0GUiN07EeM@2DU9@0[jn_0080_kno02h0^;Rh0;>c/`2m_Kd0`/;2
0<c<c03Cdm<0g]kN0>CTi03QhN40fMWI0=OGe`3?cll0b<S80<71`@34a<@0`L710<G5a@2o_kl0_;bl
0;no_`32`/80`<300;no_`2j^[X0_kno0;jn_P33`l<0alO70=3@d03Fe]H0g=cL0<o?c`37alL0`<30
0;:b/P2[Zj/0Z:RX0:^[Z`2][Jd0ZJVY0:NWY`2QXJ40Ti>C07inOP1[Jf/0GUiN0P1JFUX04P1WIfL0
N7Qh08J6QP2@T900U9BD09fMW@2LW9`0T92@0820P01fMWH0LW9b071`L01nOWh0T92@09VIV@2HV9P0
Ti>C09:BTP80SHf=00l0OGem079bLP1bLW80MGEe07MgM`29RHT0XJ6Q0:BTY02JVYX0UYJF09:BTP2=
SHd0Q8B407IfMP1bLW800P1^KVh0701kNg/0S8b<08n?S`2=SHd0Shn?09ZJVP2NWYh0VYZJ09NGU`25
QHD0Ng]k07QhN01kNg/0QHF509:BTP2JVYX0W9bL09fMW@2SXj<0Y:BT09bLW02;Rh/0PX:207IfMP1h
N7P0OWin08f=S@2FUYH209jNWP0=09RHV02FUYH0Ti>C08b<S01jNWX0JVYZ06IVIP1QHF40IVIV06e]
K@1jNWX0QXJ608j>SP0209:BTP0h09>CT`2=SHd0QhN707]kN`1cLg<0NGUi07moO`2<S8`0VIVI0:JV
YP2PX:00UYJF08j>SP27QhL0Ogmo06m_K`1WIfL0JFUY071`L02:RXX0WYjN0;:b/P2i^KT0^[Zj0;6a
/@2`/;00YJFU09VIV@2?Shl0R8R808F5Q@1oOgl0L71`065QH@1FEUH0CTi>04E5A@16ATH0AdM704a<
C01@D500EUIF05QHF01MGEd0IfMW07=cL`24Q8@0Ti>C0:ZZZP2YZJT0YZJV0:>SX`2LW9`0SHf=07=c
L`1RHV8D0?ooo`004P3oool0300V9RH0De=C08F5Q@2:RXX0T92@08N7Q`2?Shl0/k>c0=gMg@3UiND0
k^k^09VIV@806ATI00<0>CTi0=_Kf`3oool00`3lo?`04@2YZJT0:BTY02HV9P0V9RH08R8R01<C4`1[
Jf/0lO7a0?Gem@3lo?`0oooo0?Shn03moOd0oooo0?Shn03lo?`0nOWi0080oooo04<0l_;b0?ooo`3l
o?`0n?Sh0?gmo@3jn_X0nOWi0?_kn`3clo<0n?Sh0?knoP3oool0n?Sh0?ooo`3lo?`0moOg0?ooo`3l
o?`0jNWY0?Ogm`3no_h0oooo0?[jnP3EeMD0h>3P0?Win@3`l?00n?Sh0??cl`3lo?`0moOg0?ooo`3^
k^h0`<3002LW9`0N7Qh09RHV020P801HF5P0Y:BT0=OGe`3gmoL0oooo0??cl`3inOT0n_[j0;:b/P1>
CTh08R8R01hN7P0P8200HV9R0<;2`P3oool0o_kn0??cl`3kno/0oooo0?Shn02:RXX0=CDe020P800J
6QX0:b/[07emO@3Ogml0eMGE0080n?Sh01X0oooo0>SXj02IVIT0@d=301XJ6P0`<3005aLG02XZ:P2H
V9P0o?cl0?Shn03`l?00j^[Z0?gmo@3oool0e=CD05mOG`0E5AD0:RXZ02TY:@1nOWh0f=SH0?clo03e
mOD0n?Sh0?_kn`80oooo01L0gmoO06=SH`0T92@08b<S05IFEP2i^KT0inOW0=cLg03oool0m?Cd0>k^
kP3oool0k^k^08J6QP0X:2P06ATI02PX:00N7Qh0A4A409bLW03<c<`0mOGe0?7al@020?ooo`0h0?Wi
n@2RXZ80@41002@T900/;2`09bLW055AD@3GemL0o?cl0??cl`3alO40lo?c0?clo03alO40WYjN03Lg
=`0W9bL061PH04i>CP2][Jd0`l?30=gMg@3oool0n_[j0?ooo`3no_h0dm?C06a/K00P82007AdM02PX
:00S8b<0:2PX02LW9`0R8R80820P03<c<`0X:2P08B4Q02LW9`0X:2P092@T020P800R8R80:BTY02LW
9`0O7al0;Rh^08Z:RP2NWYh0TY:B08f=S@1/K6`0@d=3028R8P0X:2PF0?ooo`0804E5A@16ATH0Cdm?
055AD@1FEUH0I6AT069RHP1_Kfl2075aL@0C07UiN@21PH40MWIf07YjNP1cLg<0Rh^;08n?S`2MWId0
YJFU0:VYZ@2ZZZX0Xj>S09^KV`2>SXh0R8R807IfMP1gMgL0OWin08^;R`0209JFUP0N09FEU@2NWYh0
U9BD09RHV02SXj<0Zj^[0<30`03?cll0f=SH0>WYj@3alO40lo?c0?;blP3clo<0lO7a0?;blP3alO40
l_;b0?3`l03dm?@0l_;b0?Cdm03inOT0kno_0??cl`3YjNT0moOg0?Shn03alO40mOGe0P3bl_803`3]
kNd0lO7a0>g]k@3_knl0k>c/0>k^kP3]kNd0k^k^0>[ZjP3Xj>P0g=cL0<c<c02m_Kd0/[:b0:JVYP02
09fMW@0?09jNWP2OWil0VYZJ09fMW@2IVIT0VYZJ08f=S@25QHD0PX:208J6QP28R8P0UIFE09jNWP2W
YjL0WYjN0080ZJVY00X0/[:b09VIV@2DU9@0Rh^;08f=S@2:RXX0SXj>09VIV@2PX:00Y:BT0P2XZ:P0
1@2VYZH0V9RH08^;R`26QXH0RXZ:0080SXj>03H0UiNG09^KV`2GUiL0Y:BT09ZJVP2MWId0Xj>S09ZJ
VP2?Shl0QhN708^;R`2ATI40Shn?09bLW02XZ:P0/[:b0:^[Z`2`/;00/k>c0:j^[P2c/k<0[Jf]09BD
U02IVIT0WinO0:FUY@2b/[80]KFe0;Rh^02l_;`0/K6a0;2`/02d];@0ZZZZ09nOW`2:RXX0SXj>08b<
S02@T900TY:B09BDU02CTi<0WYjN09RHV02QXJ40Ti>C09NGU`2@T900Rh^;0861P@27QhL0Shn?08j>
SP2JVYX20:JVYP0<0:RXZ02YZJT0YZJV0::RXP2BTY80QhN708n?S`2;Rh/0Vi^K09nOW`2WYjL0/k>c
0P2XZ:P0502[Zj/0[Zj^09RHV02DU9@0TI6A09FEU@22PX80RXZ:08B4Q01gMgL0LG5a06UYJ@1HF5P0
BTY:03Ph>00];Bd09BDU01LG5`0S8b<07QhN0`0P82001P0X:2P0;bl_03Hf=P0l?3`0@D510410@080
@T925P3oool02@10@400ADE504e=C@1GEeL0IVIV07QhN024Q8@0UIFE09RHV00209NGU`0508N7Q`1f
MWH0MGEe07]kN`2ATI400P2EUID0702ATI40OWin06][J`1KFe/0Cdm?04e=C@1CDe<0Fe]K07=cL`2>
SXh0YJFU0;2`/02c/k<0];Bd0;Zj^P2i^KT0aLG50=7Ad@3Lg=`0i^KV0>OWi`3Xj>P0h^;R0=[JfP3:
b/X0alO70<S8b034a<@20<G5a@040<K6aP34a<@0alO70<G5a@80alO702T0aLG50<[:bP3?cll0g=cL
0>;RhP3Ti>@0iNGU0=cLg03Cdm<0a/K60;Zj^P2a/K40[Zj^0:f][@2ZZZX0ZJVY0:FUY@2PX:00TI6A
07alO01ZJVX0H61P05]KF`1MGEd0IfMW07QhN01oOgl0RHV9092@T02OWil0V9RH08j>SP1nOWh0N7Qh
07EeM@1gMgL0OGem08V9R@2?Shl0TY:B096AT@0209VIV@0@092@T01hN7P0Kfm_06a/K01aLG40MGEe
0861P@2>SXh0T92@09RHV02DU9@0Shn?08J6QP1hN7P0KFe]06a/K080LG5a05@0MWIf0820P02;Rh/0
S8b<09>CT`2ATI40TY:B09BDU02<S8`0Ng]k07EeM@1iNGT0OWin08R8R02HV9P0XZ:R0:ZZZP2RXZ80
Xj>S0:NWY`2TY:@0WinO08V9R@1nOWh0Ph>308Z:RP2@T900UIFE096AT@2DU9@0Shn?08j>SP29RHT0
QXJ607YjNP1_Kfl0I6AT06QXJ01[Jf/0KVi^07EeM@20P800R8R809:BTP2DU9@0V9RH09:BTP2;Rh/0
NWYj07AdM01^KVh0MgMg0820P028R8P0VIVI09ZJVP2CTi<0Shn?08j>SP1oOgl0Lg=c06][J`1cLg<0
NWYj08N7Q`2LW9`0XZ:R0:b/[02d];@0[:b/0:JVYP2DU9@0Ng]k05mOG`17AdL0@D5103Lg=`0];Bd0
:2PX01lO7`0I6AT05QHF01DE5@0C4a<201@D500@01PH600L71`08B4Q02d];@0a<C40>3Ph03`l?017
AdL0Cdm?05MGE`1IFET0E5AD051@D01>CTh0B4Q804A4A1@0oooo000B0?ooo`0Q02TY:@19BDT0PH61
08^;R`2?Shl0Rh^;08n?S`2][Jd0j>SX0>;RhP3lo?`0^KVi03<c<`0P8200=SHf0>[ZjP3gmoL0n?Sh
0?gmo@3oool0WIfM02XZ:P0Y:BT0820P028R8P0W9bL0OWin0?;blP3oool0mOGe0?gmo@3lo?`0oOgm
0080nOWi01<0mOGe0?Win@3oool0oooo0?_kn`3no_h0o?cl0?[jnP3no_h0o?cl0?ooo`3kno/0oOgm
0?Ogm`3emOD0no_k0?knoP3kno/0o?cl0080oooo00P0o?cl0?ooo`3gmoL0n?Sh0?ooo`3bl_80fm_K
0?;blP80oooo00l0o?cl0?[jnP3jn_X0oooo0?3`l02?Shl0;Rh^020P800[:b/07QhN04I6AP2[Zj/0
jNWY0??cl`3YjNT00P3alO405P3moOd0gMgM05UIF@0J6QX0:BTY02XZ:P1SHf<0]KFe0?_kn`3lo?`0
moOg0?ooo`3lo?`0oOgm0:JVYP0e=CD08R8R02<S8`11@D40QhN70=_Kf`3Rh^820?Ogm`80lO7a01@0
PX:202LW9`0K6a/0;2`/01TI6@0f=SH0TI6A0=WIf@3gmoL0lO7a0?ooo`3inOT0oooo0??cl`1fMWH0
;2`/02@T900H61P0DU9B0<g=c@80m?Cd00`0moOg0?;blP3oool0k>c/0<c<c01:BTX09RHV01LG5`0k
>c/0^[Zj0>[ZjP3^k^h20?knoP060?Cdm03oool0l_;b08F5Q@0a<C406QXJ0P0W9bL04`1:BTX0^;Rh
0?gmo@3`l?00lo?c0?ooo`3gmoL0n_[j0=GEe@1IFET07QhN02h^;P0];Bd0H61P0<30`03^k^h0j^[Z
0?Shn03alO400P3inOT05@22PX80:RXZ02/[:`0/;2`0<S8b08:2PP3/k>`0o_kn0>_[j`3hn?P0o_kn
0?7al@2TY:@0FEUI028R8P0M7Ad0>CTi01lO7`0Z:RX0;Rh^02d];@0202TY:@0D02h^;P0c<c<0=3@d
02/[:`0Y:BT0<c<c01XJ6P0R8R80:RXZ02HV9P0Z:RX0:BTY020P800Q8B4092@T020P800T92@0;Rh^
02d];@0/;2`F0?ooo`0<02/[:`0R8R80:b/[038b<P0l?3`0@d=30410@01>CTh0EeMG06=SH`1jNWX0
P8200P21PH407@1kNg/0RHV909RHV02RXZ80Zj^[0:f][@2^[Zh0Z:RX09nOW`2GUiL0QHF507QhN01f
MWH0Ph>308f=S@2NWYh0VIVI09RHV02MWId0V9RH09^KV`2QXJ40[Jf]0;fm_@3Cdm<0gMgM0>SXj03c
lo<0m?Cd0080lo?c0100l_;b0?Gem@3/k>`0jn_[0?[jnP3alO40kno_0?Win@3clo<0nOWi0?Cdm03b
l_80mOGe0>o_k`3emOD0lO7a0P3[jn/01`3dm?@0k>c/0?Cdm03_knl0mOGe0>[ZjP3`l?000P3Xj>P0
3`3Ng]h0d=3@0;no_`2/[:`0ZZZZ0:NWY`2QXJ40Vi^K0::RXP2HV9P0W9bL09nOW`2LW9`0TY:B08f=
S@0208V9R@0;08Z:RP2EUID0WIfM0:VYZ@2`/;00[Jf]0;Fe]@2^[Zh0Z:RX09FEU@2ATI400P2=SHd0
102BTY80WIfM0:VYZ@2_[jl30:^[Z`0909nOW`2IVIT0QXJ609FEU@26QXH0Q8B409>CT`2GUiL0Shn?
0080Vi^K0640VIVI09fMW@2JVYX0VYZJ08^;R`2:RXX0SHf=092@T02FUYH0Z:RX0:f][@2_[jl0[:b/
0:f][@2ZZZX0ZJVY09nOW`2FUYH0S8b<08F5Q@2JVYX0WinO0:b/[02[Zj/0]KFe0:j^[P2b/[80[:b/
0:f][@2PX:00UIFE08f=S@2>SXh0UIFE09fMW@2QXJ40WYjN09bLW02SXj<0X:2P0::RXP2MWId0UIFE
08n?S`2;Rh/0TI6A08n?S`2HV9P0Z:RX0:VYZ@2[Zj/0[jn_0:^[Z`2/[:`0ZJVY09:BTP2;Rh/0S8b<
08^;R`2<S8`0VIVI0:>SX`2VYZH0X:2P0;:b/P2YZJT0Y:BT09:BTP2<S8`0PH6108V9R@28R8P0QHF5
08V9R@1oOgl0N7Qh06EUI@1JFUX0ADE503Xj>P0^;Rh0:2PX02DU9@0Y:BT09BDU02h^;P0Z:RX08R8R
02<S8`0Z:RX06a/K02LW9`0V9RH07QhN028R8P0T92@08b<S01H0oooo0P0h>3P0;@18B4P0EeMG06QX
J01eMGD0Ph>309fMW@2[Zj/0][Jf0;6a/@2DU9@0O7al07AdM01fMWH0Rh^;09BDU02ATI40Rh^;07]k
N`1[Jf/0Fe]K051@D01=CDd0DU9B061PH01iNGT0UiNG0:b/[02h^;P0];Bd0;Fe]@2j^[X0^;Rh0;fm
_@3>c/h0fm_K0>;RhP3[jn/0iNGU0>CTi03MgMd0d];B0<g=c@36a/H0aLG50<C4a0020;fm_@0C0<K6
aP2o_kl0aLG50<[:bP3=cLd0c/k>0=7Ad@3EeMD0g]kN0>;RhP3UiND0gMgM0<k>cP37alL0a<C40;Zj
^P2d];@0/K6a0:ZZZP020:>SX`0G09fMW@2ATI40P82006m_K`1TI6@0GEeM065QH@1WIfL0LG5a07mo
O`2<S8`0V9RH0:>SX`2VYZH0UiNG08N7Q`1lO7`0MGEe07AdM01iNGT0R8R809BDU02JVYX00P2IVIT0
2@2KVi/0Shn?08J6QP1eMGD0O7al07]kN`1lO7`0R8R809FEU@0209BDU00=092@T02<S8`0PH6107Ui
N@1^KVh0IVIV06UYJ@1TI6@0JVYZ07]kN`25QHD0SHf=09VIV@0209bLW00:09fMW@2EUID0Rh^;07Yj
NP1aLG40MWIf07alO029RHT0U9BD09VIV@80UYJF0P2EUID03`2>SXh0PX:207QhN01dM7@0OGem096A
T@2JVYX0X:2P09^KV`2MWId0UYJF09FEU@2<S8`0PX:207=cL`0206YZJP0<06a/K01bLW80OWin08J6
QP2:RXX0Ti>C09ZJVP2MWId0X:2P09:BTP24Q8@0OGem0P1kNg/06@1oOgl0SHf=09FEU@2>SXh0Ti>C
09:BTP2<S8`0P820075aL@1PH600I6AT06i^KP1jNWX0T92@0:NWY`2h^;P0][Jf0;:b/P2RXZ80Ph>3
06IVIP1>CTh0@41003Xj>P0g=cL00P0i>CT0600b<S80:BTY02PX:00K6a/071`L01/K6`0J6QX071`L
020P800T92@0;Bd]02PX:00Y:BT092@T02<S8`0V9RH08R8R01dM7@0Q8B407QhN024Q8@0[:b/0<C4a
03De=A@0oooo000B0?ooo`0S02PX:01>CTh0PH6108N7Q`2;Rh/0S8b<09:BTP2_[jl0j>SX0>CTi03n
o_h0[Jf]02d];@0J6QX0=3@d0=oOg`3moOd0o_kn0?Win@3dm?@0Ti>C02HV9P0T92@08B4Q02TY:@0?
3`l0?Cdm0;Zj^P3kno/0oOgm0?ooo`3jn_X0o?cl0?Ogm`3no_h00P3oool00`3no_h0n?Sh0?Shn004
0?ooo`030?clo03dm?@0l_;b0080oooo00T0o_kn0?ooo`3oool0oOgm0?Shn03emOD0o?cl0?ooo`3n
o_h00P3jn_X01`3inOT0j>SX0>[ZjP3no_h0oooo0?[jnP3hn?P00P3moOd05`3Ogml0Shn?03Xj>P0O
7al0<30`020P800];Bd0R8R80>KViP3Zj^X0n?Sh0?ooo`3YjNT0oooo0:^[Z`1<C4`092@T028R8P0V
9RH0?Shn0<c<c03Rh^80kno_0080n_[j0P3oool0?P3De=@0<S8b020P800J6QX0>SXj0;>c/`3Zj^X0
k^k^0?Cdm03oool0moOg0?ooo`2?Shl0<30`01hN7P0P8200<C4a02h^;P2ATI40f=SH0?Win@3jn_X0
n?Sh0?Win@3oool0cLg=07AdM00P82008B4Q03Xj>P1FEUH0/;2`0>GUi@3emOD0n_[j0?ooo`3no_h0
oOgm0:RXZ01@D500;Rh^01XJ6P11@D40Shn?0>SXj03dm?@0oOgm0?ooo`3emOD0nOWi0?;blP2?Shl0
;Bd]02HV9P0Q8B40:b/[02h^;P2UYJD0l?3`0?7al@3inOT0no_k0P3hn?P01`30`<00CDe=01lO7`0Z
:RX07AdM05mOG`3Bd]800P3Xj>P03P3oool0moOg0?gmo@3oool0WIfM02XZ:P0a<C40=3@d02d];@25
QHD0f=SH0?Shn03no_h0mOGe0P3oool03@3Fe]H0Cdm?02<S8`0d=3@08B4Q02/[:`0d=3@0=cLg02XZ
:P0T92@0<30`03Xj>P0g=cL00P0c<c<0100d=3@0>CTi04I6AP0c<c<203Xj>P0;02/[:`0];Bd0=CDe
02d];@0e=CD0>c/k04=3@`0o?cl0:b/[02PX:00Y:BT05P3oool04`0V9RH0<S8b03Ph>00j>SX0?Cdm
04A4A01:BTX0E5AD061PH01YJFT0LG5a07emO@1nOWh0Ng]k0861P@28R8P0UiNG09fMW@2WYjL00`2V
YZH0<@2LW9`0Rh^;08Z:RP1eMGD0J6QX06e]K@1nOWh0Ti>C09FEU@2KVi/0SXj>092@T02BTY80V9RH
0:ZZZP2b/[80a/K60<[:bP3UiND0k>c/0?KfmP3clo<0kno_0?Ogm`3clo<0nOWi0>o_k`3inOT0k>c/
0?7al@3dm?@0l_;b0>k^kP3jn_X0lO7a0?KfmP3^k^h0kNg]0>_[j`3`l?00mOGe0>_[j`3_knl0k>c/
0??cl`3/k>`0k^k^0?Cdm03Ti>@00P3De=@09@2l_;`0^KVi0:ZZZP2TY:@0WYjN09^KV`2IVIT0VYZJ
09JFUP2LW9`0UiNG08j>SP29RHT0PX:208R8R021PH40Shn?09BDU02XZ:P0YJFU0:RXZ02TY:@0XZ:R
0:BTY02KVi/0Rh^;08R8R02=SHd0VYZJ0::RXP2[Zj/0[:b/0;:b/P2`/;00[:b/0:n_[`2JVYX00P2B
TY80502=SHd0UIFE09VIV@2EUID0U9BD09^KV`2NWYh0V9RH09jNWP2HV9P0QXJ608V9R@2>SXh0TI6A
08V9R@2FUYH0WYjN0:VYZ@2][Jd0YJFU0P2][Jd05P2NWYh0VIVI08j>SP2:RXX0R8R809RHV02OWil0
YjNW0;:b/P2VYZH0[Jf]0:j^[P2/[:`0YjNW09jNWP2BTY80RXZ:08F5Q@2>SXh0TY:B09bLW02PX:02
09nOW`0H09RHV02EUID0WIfM09RHV02;Rh/0Ph>308R8R029RHT0TY:B0:JVYP2TY:@0[jn_0:ZZZP2V
YZH0YjNW0:6QX@2HV9P0SXj>08^;R`2<S8`0Rh^;09jNWP2WYjL0[:b/0P2[Zj/20:b/[00L09jNWP2D
U9@0S8b<08R8R02?Shl0SHf=096AT@24Q8@0Ogmo06EUI@1KFe/0EUIF0492@P0c<c<0;2`/02l_;`0c
<c<0:BTY02h^;P0c<c<0=3@d034a<@0^;Rh0<C4a03De=@0d=3@0:b/[03Xj>P80;Bd]00<0:2PX0?oo
o`3oool0503oool02@0g=cL0A4A404i>CP1GEeL0IVIV07MgM`28R8P0WYjN0:b/[0020:VYZ@0C09ZJ
VP1nOWh0KFe]06m_K`1mOGd0RHV908n?S`25QHD0MWIf06IVIP1HF5P0CTi>04Q8B01=CDd0CTi>069R
HP22PX80Y:BT0;Ng]`020;:b/P1L0:^[Z`2g]kL0_[jn0<o?c`3Jf]X0g]kN0>OWi`3Vi^H0j>SX0>CT
i03Jf]X0d];B0<W9b@36a/H0_Kfm0;bl_02k^k/0_;bl0;Vi^@2n_[h0alO70<W9b@3@d=00h^;R0>7Q
h@3Ph>00hN7Q0=WIf@3GemL0d=3@0<K6aP2i^KT0];Bd0:j^[P2[Zj/0XZ:R0:>SX`2MWId0Rh^;07em
O@1aLG40IVIV05mOG`1MGEd0HF5Q071`L01lO7`0RHV9096AT@2EUID0VYZJ096AT@20P800M7Ad06e]
K@1bLW80MgMg08N7Q`2?Shl0VIVI09BDU02ATI40T92@09FEU@2<S8`0Ogmo07YjNP1mOGd0RHV909NG
U`2JVYX0VIVI09RHV02IVIT0TY:B092@T01iNGT0J6QX06MWI`1ZJVX0J6QX06m_K`1eMGD0OWin08Z:
RP2ATI40V9RH09^KV`2HV9P0S8b<07moO`1kNg/207AdM00N07QhN026QXH0UIFE09FEU@2DU9@0TY:B
09JFUP2BTY80R8R80861P@1iNGT0MWIf07alO029RHT0TY:B09ZJVP2MWId0UiNG09JFUP2<S8`0R8R8
0861P@1dM7@0IVIV06=SH`1UIFD0KFe]07alO025QHD0Shn?0P2BTY80>`2CTi<0UIFE09:BTP23Ph<0
MgMg07AdM01eMGD0OWin08f=S@2IVIT0U9BD09>CT`2;Rh/0RHV908:2PP1gMgL0K6a/06QXJ01`L700
OWin09NGU`2a/K40`L710;Vi^@2][Jd0YjNW09:BTP1cLg<0EEEE04M7A`13@d<0>SXj03Lg=`0e=CD0
=3@d02`/;00U9BD07alO028R8P0T92@07alO02XZ:P0`<300>3Ph03Lg=`0`<300=CDe03Lg=`0d=3@0
;bl_02`/;00[:b/0:BTY02LW9`0U9BD0:RXZ02PX:00];Bd0;bl_01@0oooo000B0?ooo`0F02LW9`1D
E5@0Ph>308J6QP2:RXX0T92@09RHV02c/k<0j^[Z0>SXj03jn_X0TY:B024Q8@0I6AT0=3@d0<k>cP3o
ool0o_kn0?Win@3jn_X0Xj>S02d];@808B4Q01d0:2PX02/[:`0];Bd0OGem0:BTY02MWId0VIVI08N7
Q`2<S8`0Vi^K0:JVYP2][Jd0YZJV096AT@1eMGD0IVIV06YZJP2@T900Rh^;092@T020P800IFEU06=S
H`1dM7@0NWYj09ZJVP2<S8`0NWYj06UYJ@0205UIF@0906i^KP27QhL0QXJ607UiN@1dM7@0JFUY06AT
I01iNGT0TI6A0080W9bL00h0LW9b051@D018B4P0@d=3028R8P0@4100;Bd]02TY:@0Z:RX0LW9b0<C4
a03oool0lo?c0?clo080oooo00T0b/[:04U9B@0H61P08B4Q01lO7`0i>CT0TY:B0>c/k03UiND00P3^
k^h0203no_h0oooo0;>c/`1QHF40:RXZ010@400k>c/0WYjN0P3oool0<`3dm?@0oooo0>[ZjP3moOd0
inOW03<c<`0K6a/0:RXZ01/K6`0S8b<0MWIf0=oOg`3Xj>P0o_kn0?Cdm03oool0o_kn0=cLg01:BTX0
5aLG02TY:@0W9bL0Jf][0=CDe03moOd0no_k0?ooo`3clo<0oOgm0?knoP2b/[80=CDe01XJ6P0@4100
=cLg08V9R@3Lg=`0oooo0?;blP3no_h0nOWi0?gmo@3Zj^X0P82002TY:@0R8R80820P02h^;P15ADD0
VYZJ0=kNgP020?[jnP0;0?3`l03clo<0o_kn0::RXP1=CDd09RHV01/K6`0g=cL0K6a/0<C4a03oool0
0P3no_h03@3kno/0oooo0?Shn02HV9P0@d=3028R8P0P8200:b/[08V9R@3alO40o?cl0??cl`3oool0
0P3no_h01P3EeMD0JVYZ02d];@0P820092@T05MGE`80QHF501T0S8b<08V9R@2<S8`0UIFE09^KV`2O
Wil0YJFU0:VYZ@2JVYX0XZ:R0:RXZ02IVIT0X:2P09bLW02;Rh/0TI6A09FEU@2DU9@0WinO0:2PX02S
Xj<0SHf=05=CD`0c<c<0MgMg01H0oooo00D0Ng]k07EeM@1gMgL0MWIf07EeM@0206m_K`0P079bLP1g
MgL0O7al08V9R@28R8P0NWYj08>3P`1mOGd0RHV909:BTP2NWYh0XJ6Q0:f][@2YZJT0YjNW09NGU`2:
RXX0Ogmo075aL@1YJFT0LW9b07moO`1nOWh0Ph>307EeM@1_Kfl0LW9b06EUI@1RHV80KVi^06YZJP1h
N7P207alO00G08N7Q`25QHD0S8b<08N7Q`25QHD0Ogmo07]kN`1jNWX0Ng]k07alO01nOWh0LG5a06i^
KP1`L700M7Ad06a/K01cLg<0KFe]06i^KP1ZJVX0Jf][079bLP1UIFD00P1hN7P08@1^KVh0L71`07=c
L`1[Jf/0I6AT05EEE@1FEUH0EeMG04i>CP1ADE40EeMG05iNGP1WIfL0Lg=c071`L01oOgl0QHF507in
OP21PH40NWYj08R8R022PX80QHF5096AT@2JVYX0X:2P09nOW`2NWYh0Xj>S09RHV02ATI40S8b<0861
P@0208V9R@0M09fMW@2][Jd0/k>c0;:b/P2c/k<0[Jf]0;Rh^02PX:00TY:B096AT@2?Shl0S8b<09NG
U`2DU9@0VIVI09RHV02IVIT0UiNG09ZJVP2ATI40R8R807inOP22PX80QHF508J6QP2CTi<0YJFU0;Bd
]02^[Zh00P2`/;001@2YZJT0ZZZZ09ZJVP2BTY80SHf=0080TY:B00T0ZZZZ0:^[Z`2^[Zh0ZZZZ0:b/
[02_[jl0ZZZZ0:NWY`2GUiL00P29RHT02P28R8P0SXj>09:BTP2IVIT0W9bL0:2PX02HV9P0WIfM09:B
TP2GUiL208R8R00A0861P@27QhL0QhN709NGU`2OWil0YZJV0:VYZ@2VYZH0YJFU0:NWY`2NWYh0W9bL
08j>SP2ATI40SHf=09:BTP2SXj<00P2a/K401@2ZZZX0Zj^[0:b/[02_[jl0XJ6Q0080S8b<01H0RXZ:
092@T02?Shl0XZ:R09NGU`2FUYH0Ti>C08J6QP21PH40N7Qh07MgM`1_Kfl0N7Qh07alO023Ph<0SHf=
09JFUP2@T900V9RH09FEU@2BTY80SHf=0P2BTY801@2GUiL0Ti>C08^;R`24Q8@0QHF501H0oooo0P1?
Cdl07P1DE5@0Fe]K06=SH`1aLG40Ph>309NGU`2RXZ80Xj>S09fMW@27QhL0LG5a079bLP1iNGT0R8R8
09NGU`2FUYH0Rh^;08>3P`1[Jf/0EEEE04Q8B00o?cl0@41004E5A@1>CTh0HF5Q06][J`1`L700LG5a
06][J`80JVYZ01D0J6QX06m_K`1lO7`0Ph>308J6QP1oOgl0Ng]k07alO01`L700KVi^069RHP1KFe/0
E5AD051@D01CDe<0CTi>05IFEP1NGUh0GEeM06IVIP1dM7@00P1kNg/0:01dM7@0JVYZ06MWI`1KFe/0
E5AD051@D01;Bd/0DE5A04m?C`17AdL0C4a<04i>CP18B4P0ATI60451@@1;Bd/0Cdm?055AD@1PH600
LW9b08F5Q@2CTi<0Vi^K09jNWP2PX:00TY:B0861P@1aLG40IfMW06=SH`1RHV80Kfm_0861P@2:RXX0
Shn?08f=S@2FUYH0UIFE08^;R`22PX8207inOP0H08J6QP2CTi<0XJ6Q0:NWY`2RXZ80Vi^K09FEU@2B
TY80S8b<06QXJ01OGel0GUiN05]KF`1PH600KVi^07emO@29RHT0T92@09JFUP2EUID0UYJF08R8R01m
OGd0MGEe0P1gMgL01026QXH0V9RH0:FUY@2RXZ8209VIV@0409JFUP2BTY80RXZ:07UiN@80M7Ad0500
O7al08F5Q@2DU9@0UIFE09ZJVP2EUID0UiNG08n?S`28R8P0NGUi06a/K01SHf<0IFEU06IVIP1`L700
Ng]k08J6QP2>SXh0Shn?08b<S02?Shl0QhN708J6QP1gMgL0MWIf075aL@1dM7@0OWin09:BTP2LW9`0
VYZJ09NGU`2CTi<0UYJF09:BTP1oOgl0MWIf06i^KP1eMGD0NWYj09>CT`2TY:@0[:b/0:VYZ@2NWYh0
UYJF08R8R01iNGT0Hf=S05YJFP1LG5`0H61P06UYJ@1bLW80MWIf075aL@1`L700JVYZ069RHP1SHf<0
IfMW07=cL`1nOWh0SHf=09>CT`2KVi/0VYZJ096AT@27QhL0Q8B407alO01cLg<0K6a/06YZJP1UIFD0
HV9R065QH@1PH600F5QH05MGEa@0oooo000B0?ooo`0302LW9`1IFET0R8R80080R8R801`0RHV908n?
S`2XZ:P0gMgM0>o_k`3alO40MWIf01LG5`0K6a/0<c<c0;Zj^P3oool0oOgm0?[jnP3oool0]kNg03Xj
>P0W9bL0;2`/02XZ:P0S8b<06QXJ02XZ:P0T92@07QhN02@T900O7al09RHV0P0Q8B407`0S8b<092@T
024Q8@0I6AT06QXJ02<S8`0X:2P09RHV02PX:00V9RH06QXJ028R8P0Q8B408R8R01lO7`0P820092@T
02LW9`0P82006QXJ028R8P0`<3009RHV01PH600Q8B40:RXZ02TY:@0R8R807AdM02PX:00V9RH00P0M
7Ad05@0O7al0:2PX02/[:`0S8b<0:BTY01XJ6P1BDU80e=CD0?;blP3oool0n_[j0?ooo`3kno/0i^KV
05UIF@0F5QH0;2`/024Q8@1@D500/K6a0>o_k`020?;blP0c0?ooo`3jn_X0oooo0=SHf01CDe<061PH
02/[:`0m?Cd0Vi^K0>[ZjP3jn_X0jn_[0?ooo`3no_h0oooo0?Shn028R8P092@T02PX:00S8b<0=cLg
06i^KP3GemL0o_kn0=gMg@3^k^h0n?Sh0?clo02f][H0F5QH02XZ:P0D51@0;Rh^06a/K031`L40m?Cd
0>OWi`3clo<0k>c/0?ooo`3dm?@0Z:RX05UIF@0R8R80:2PX01hN7P23Ph<0clo?0?Ogm`3oool0jNWY
0080oooo03H0jNWY07alO00W9bL05ADE02d];@0S8b<0A4A409FEU@3YjNT0o_kn0?ooo`3emOD0lo?c
0?ooo`3Zj^X0?Shn01lO7`0b<S80=CDe05mOG`2n_[h0lO7a0>o_k`3hn?P0oooo0?Cdm03jn_X0WYjN
02XZ:P0Q8B40<30`02h^;P1OGel0dm?C0?ooo`3alO40moOg0?ooo`3`l?00a/K605MGE`0R8R80820P
02LW9`1OGel0_;bl0=_Kf`3Ogml0kno_0?7al@3bl_80kno_0>[ZjP3alO420?Win@0A0=WIf@3Ti>@0
j^[Z0>KViP3dm?@0mOGe0>[ZjP3gmoL0hN7Q0>;RhP3Cdm<0_[jn0:n_[`2][Jd0Ti>C05MGE`0b<S80
5P3oool09@2ZZZX0Xj>S09jNWP2IVIT0SXj>096AT@28R8P0O7al07]kN`28R8P0Q8B407YjNP1mOGd0
N7Qh07UiN@1lO7`0RXZ:09BDU02IVIT0YZJV0:RXZ02DU9@0XZ:R08J6QP20P800N7Qh06YZJP1XJ6P0
M7Ad06a/K01UIFD0BDU90410@00d=3@0:RXZ020P800I6AT00P0L71`0300O7al0820P01hN7P0V9RH0
61PH01`L700Q8B40:2PX01lO7`0T92@07alO01XJ6P807alO00`07QhN01XJ6P0L71`06QXJ01hN7P0I
6AT071`L028R8P0K6a/08B4Q02DU9@0O7al201dM7@0T02HV9P0H61P06a/K01lO7`0W9bL05aLG01`L
700V9RH0:BTY03@d=019BDT0EEEE06QXJ01eMGD0P82008B4Q022PX80R8R808F5Q@24Q8@0SHf=09jN
WP2[Zj/0YjNW0:b/[02TY:@0YZJV0:VYZ@2NWYh0V9RH08j>SP2?Shl0Vi^K09nOW`2/[:`0];Bd0P2a
/K40602c/k<0][Jf0:j^[P2BTY80SXj>096AT@2@T900UYJF09nOW`2MWId0UiNG09BDU02LW9`0UIFE
092@T024Q8@0OWin07QhN023Ph<0QhN7096AT@2GUiL0Vi^K0:FUY@80Xj>S0380Zj^[0:>SX`2HV9P0
TY:B08Z:RP28R8P0U9BD0:6QX@2/[:`0ZJVY0:RXZ02[Zj/0ZJVY0:f][@2PX:00U9BD08^;R`2:RXX0
RHV908J6QP2ATI40UYJF0:>SX`2QXJ40V9RH09FEU@2OWil0UiNG09FEU@29RHT0QXJ608F5Q@2IVIT0
V9RH09jNWP2_[jl0Z:RX0:NWY`2_[jl0YZJV0::RXP2JVYX0SXj>08^;R`2:RXX0Rh^;09bLW02RXZ80
ZJVY0:NWY`80[Jf]00T0Z:RX09ZJVP1oOgl0QHF508N7Q`28R8P0TI6A09^KV`2RXZ800P2UYJD0302W
YjL0Z:RX0::RXP2YZJT0[Zj^0:n_[`2o_kl0bl_;0=[JfP3Ng]h0hn?S0>WYj@80i^KV00T0j>SX0=kN
gP3Ogml0hN7Q0=oOg`3@d=00c/k>0<K6aP2d];@05P3oool0:`1MGEd0F5QH05MGE`1IFET0G5aL06QX
J01aLG40LW9b08N7Q`2:RXX0PH6107YjNP1eMGD0LG5a08:2PP2GUiL0/[:b0:^[Z`2PX:00SHf=075a
L@1BDU80?Cdm02/[:`0U9BD08R8R024Q8@0R8R80:BTY01`L700E5AD0410@01HF5P0E5AD06QXJ01dM
7@0O7al09bLW02/[:`0^;Rh0:RXZ02LW9`0S8b<00P0L71`04@0K6a/071`L01<C4`0E5AD061PH01XJ
6P0N7Qh07alO02LW9`0T92@09BDU02HV9P0^;Rh092@T020P800M7Ad05ADE00804a<C00<0410@01@D
500K6a/00P0S8b<09`0/;2`0=CDe03Ph>00c<c<0@d=305UIF@1bLW80Shn?0:ZZZP2`/;00];Bd0;2`
/02PX:00S8b<07MgM`1/K6`0J6QX06][J`1iNGT0RXZ:092@T02?Shl0UIFE09ZJVP2QXJ40V9RH08R8
R020P800OWin08>3P`2>SXh0VYZJ0:>SX`2PX:00UiNG09VIV@2FUYH0SXj>07]kN`02069RHP1406IV
IP1/K6`0MGEe07]kN`1oOgl0PH6108B4Q02>SXh0RHV90820P01gMgL0LG5a06e]K@1eMGD0OWin08f=
S@2CTi<0UiNG09^KV`2HV9P0W9bL09VIV@29RHT0Ng]k07IfMP1dM7@0MWIf08>3P`2;Rh/0UYJF09RH
V02DU9@0SXj>08b<S025QHD0NWYj06e]K@1VIVH0Hf=S06YZJP1aLG40OGem08f=S@2EUID0TI6A09>C
T`2EUID0UiNG08f=S@21PH40MWIf07=cL`1dM7@0PH6108B4Q02?Shl0UIFE09BDU02JVYX0WinO09FE
U@1oOgl0LW9b06a/K01]KFd0M7Ad08:2PP2DU9@209^KV`0?09JFUP2ATI40P820075aL@1TI6@0GEeM
06YZJP1eMGD0QHF509JFUP2RXZ80ZZZZ0:^[Z`2ZZZX0[Jf]0080Zj^[01@0^KVi0<O7a`3>c/h0gmoO
0>OWi`3QhN40dm?C0<O7a`2n_[h0]KFe0:^[Z`2YZJT0XJ6Q09JFUP2;Rh/0RHV908>3P`1jNWX0LG5a
06EUIA@0oooo000B0?ooo`0N02PX:01BDU80R8R808b<S02;Rh/0S8b<09JFUP2b/[80i^KV0?Ogm`3b
l_80MGEe01TI6@0M7Ad09RHV0:FUY@3hn?P0oooo0?Win@3kno/0/k>c03@d=00P8200;2`/028R8P0X
:2P092@T02<S8`0T92@09bLW0P0Y:BT0100P8200:RXZ028R8P0R8R8202PX:00402<S8`0T92@0:RXZ
01/K6`809RHV00/0:2PX02<S8`0`<3007QhN02<S8`0O7al08R8R02LW9`0Y:BT0:2PX02HV9P0202@T
900W02TY:@0R8R80:b/[03lo?`11@D40;2`/028R8P0/;2`07alO02@T900Y:BT08b<S02PX:00[:b/0
8B4Q028R8P1HF5P0WinO0?clo03jn_X0n?Sh0?Gem@3oool0b<S805MGE`0a<C405aLG01/K6`14A4@0
_kno0?ooo`3jn_X0mOGe0?knoP3oool0o?cl0=KFeP1oOgl0=3@d0080820P00D0UYJF0>_[j`3dm?@0
l_;b0>_[j`020?clo00Q0?knoP2RXZ80;Bd]03Ti>@0G5aL0;Rh^092@T03WinL0no_k0?clo03jn_X0
n?Sh0?ooo`3Cdm<0@d=301XJ6P0W9bL08b<S059BDP2l_;`0m?Cd0>[ZjP3QhN40j>SX0?_kn`3oool0
[Jf]03hn?P0M7Ad08B4Q028R8P1FEUH0_[jn0080k>c/04d0l?3`0?Cdm03oool0h^;R08F5Q@0P8200
7QhN030`<00H61P0;Bd]09^KV`3Ti>@0n_[j0?ooo`3emOD0inOW0?ooo`3UiND0NWYj02TY:@0j>SX0
:BTY07=cL`3Fe]H0l_;b0?Cdm03moOd0n?Sh0?clo03oool0[jn_03De=@0W9bL0:BTY03Lg=`2IVIT0
c/k>0?3`l03alO40l_;b0?clo03hn?P0]kNg04I6AP0S8b<0:b/[01hN7P1DE5@0`/;20?Cdm03hn?P0
no_k0>k^kP3Zj^X0l_;b0?gmo@3no_h0oOgm0?Ogm`3Zj^X0l_;b0?_kn`3lo?`0n_[j0?knoP3hn?P0
jNWY0?;blP3Fe]H0mOGe0?;blP3alO40fm_K0=SHf031`L40?Cdm028R8P0F0?ooo`0B0;Zj^P2c/k<0
ZJVY09nOW`2MWId0UiNG08Z:RP2>SXh0TI6A08^;R`2@T900SHf=08J6QP1eMGD0OWin0861P@2;Rh/0
UiNG0P2MWId05`2YZJT0VYZJ0:2PX02<S8`0MgMg06e]K@1XJ6P0LG5a06QXJ01]KFd0J6QX04Y:BP11
@D40?3`l02TY:@0O7al06QXJ028R8P0M7Ad06QXJ02<S8`0R8R808B4Q00807alO00d09BDU024Q8@0N
7Qh07alO01hN7P0L71`07QhN01`L700U9BD07alO01`L700Q8B407alO00808B4Q03L07QhN02@T900Q
8B409RHV02@T900U9BD08B4Q02@T900X:2P09RHV02@T900S8b<08R8R02XZ:P0e=CD0@41004e=C@1F
EUH0H61P07AdM020P800PH6107moO`23Ph<0O7al07inOP2:RXX0UiNG0:>SX`2ZZZX0YZJV0:n_[`2/
[:`0[Jf]09^KV`2ATI40Ti>C08f=S@2BTY80YJFU0;Bd]02_[jl0]KFe0;Ng]`2d];@0/[:b0;Fe]@2N
WYh0UiNG09>CT`2DU9@0VYZJ09FEU@2QXJ40UIFE0080WIfM02P0X:2P09nOW`2DU9@0PH6108B4Q023
Ph<0RXZ:09BDU02MWId0YjNW0::RXP2][Jd0X:2P0:FUY@2QXJ40WIfM08>3P`29RHT0QHF508Z:RP2>
SXh0VYZJ0:2PX02GUiL0WIfM0:FUY@2TY:@0VYZJ08b<S01jNWX0PX:20861P@20P800Shn?09:BTP2G
UiL0VIVI09NGU`2HV9P0Vi^K0P2DU9@208b<S00>08j>SP2<S8`0WinO0:b/[02^[Zh0];Bd0;:b/P2c
/k<0/;2`0:f][@2JVYX0WYjN08f=S@2FUYH209ZJVP030:JVYP2[Zj/0YJFU0080[:b/01h0Z:RX09NG
U`2:RXX0PX:208F5Q@22PX80TY:B09jNWP2SXj<0YjNW0:ZZZP2QXJ40ZZZZ0:RXZ02RXZ80Zj^[0;Jf
]P38b<P0dM7A0=WIf@3YjNT0iNGU0>c/k03[jn/0lO7a0>o_k`3Zj^X0kno_0>[ZjP3Ti>@20>SXj003
0>;RhP3GemL0bl_;01H0oooo00P0HF5Q05]KF`1HF5P0G5aL06ATI01YJFT0MgMg08>3P`80TY:B02@0
RHV907UiN@1[Jf/0KVi^07]kN`2@T900Zj^[0:NWY`2JVYX0Shn?07EeM@1BDU80>c/k02d];@0T92@0
820P02@T900X:2P09BDU02<S8`0L71`061PH01TI6@0H61P05aLG01XJ6P0O7al09BDU02<S8`0Y:BT0
;2`/02HV9P0S8b<0820P01lO7`0N7Qh301PH600401/K6`0O7al092@T02HV9P80:RXZ00P0:b/[02`/
;00V9RH07alO01/K6`0I6AT06QXJ01/K6`807AdM01X08b<S02TY:@0b<S80=SHf03Ph>00g=cL0>SXj
04E5A@1IFET0Kfm_08B4Q02BTY80X:2P0:ZZZP2d];@0XZ:R08R8R01hN7P0Jf][069RHP1[Jf/0Ogmo
08Z:RP2DU9@0VIVI09RHV080W9bL01L0T92@08J6QP23Ph<0QHF508R8R02FUYH0WinO0:JVYP2JVYX0
VIVI09JFUP2DU9@0Ti>C08^;R`1cLg<0I6AT06=SH`1YJFT0LW9b07emO@27QhL0SXj>09FEU@0209RH
V00G09:BTP1kNg/0LW9b079bLP1eMGD0Ng]k08J6QP2@T900SHf=08V9R@2@T900Shn?096AT@26QXH0
LG5a06IVIP1[Jf/0JVYZ07IfMP20P800S8b<08n?S`2;Rh/00P2=SHd04020P800Lg=c06IVIP1QHF40
IfMW06EUI@1^KVh0Ogmo08N7Q`2@T900UIFE09NGU`2JVYX0Vi^K08f=S@29RHT207alO00X0820P025
QHD0UIFE09jNWP2JVYX0WIfM09jNWP2PX:00UYJF08N7Q`1fMWH0Lg=c06YZJP1eMGD0P82008^;R`2G
UiL0Vi^K096AT@2?Shl0Ph>3071`L01RHV80GemO06QXJ01gMgL0QXJ60:2PX02YZJT0[Jf]0:b/[02[
Zj/0Z:RX0:b/[02^[Zh0];Bd0<71`@3@d=00hN7Q0>WYj@80kNg]00h0gMgM0=GEe@3:b/X0`<300;Ng
]`2a/K40YJFU09jNWP2LW9`0VIVI09JFUP2?Shl0Ph>306i^KQ@0oooo000B0?ooo`0@02PX:019BDT0
QhN708b<S029RHT0SHf=09nOW`2l_;`0jn_[0>OWi`3/k>`0QXJ601lO7`0N7Qh08R8R0:j^[P80oooo
00P0o?cl0?_kn`2j^[X0?3`l01TI6@0T92@08B4Q02`/;08092@T00`0=SHf02`/;00Q8B40=3@d03De
=@0/;2`092@T02HV9P0/;2`0:2PX028R8P0V9RH202/[:`0<03Hf=P0`<300<30`02/[:`0m?Cd092@T
030`<00d=3@0;Rh^02TY:@0X:2P0:b/[0P0^;Rh04P0/;2`08B4Q02TY:@0O7al0;2`/030`<00M7Ad0
9RHV02d];@0X:2P09bLW024Q8@0N7Qh08b<S01dM7@0^;Rh0JVYZ0<S8b080moOg01P0m?Cd0?ooo`3o
ool0fMWI04A4A00I6AT09RHV02/[:`1ADE40XZ:R0?Gem@3kno/0jn_[0?clo03no_h0lO7a0:RXZ01A
DE40:2PX01/K6`0J6QX0N7Qh0=oOg`3oool20?Gem@0;0??cl`3oool0oOgm09RHV00j>SX061PH020P
800X:2P0S8b<0>OWi`3oool00P3^k^h20?ooo`090=WIf@1_Kfl08B4Q02HV9P0@4100GemO0<c<c03[
jn/0l_;b0080oooo02<0nOWi0?ooo`2o_kl0ATI602XZ:P0J6QX0:RXZ06a/K02h^;P0kno_0?ooo`3a
lO40moOg0?ooo`3Lg=`0IVIV02HV9P0Z:RX08B4Q02PX:010@400S8b<0?;blP3jn_X0oooo0?Ogm`3`
l?00oooo0=GEe@1RHV809bLW01PH600d=3@0IfMW0<30`0020?ooo`0M0?Ogm`3moOd0oOgm0?Gem@2e
]KD0DU9B01hN7P0O7al0>c/k09jNWP3kno/0moOg0?Gem@3jn_X0oOgm0?ooo`3AdM40IfMW01XJ6P0b
<S806a/K06ATI038b<P0hN7Q0>_[j`3no_h0no_k0?ooo`3kno/00P3oool0103hn?P0no_k0?ooo`3k
no/20?ooo`0?0?_kn`3no_h0o?cl0?_kn`3gmoL0oooo0?Cdm03oool0nOWi0?clo03bl_80o_kn0>KV
iP10@400;2`/01H0oooo00T0a<C40;^k^`2`/;00/;2`0::RXP2NWYh0VIVI09FEU@2LW9`00P2DU9@0
<029RHT0O7al07QhN023Ph<0PH6108n?S`2FUYH0W9bL0:NWY`2[Zj/0Vi^K09RHV02<S8`0OWin07Ee
M@1[Jf/0IfMW06YZJP1VIVH0HV9R05]KF`14A4@0<C4a02/[:`0U9BD0:BTY02<S8`0P820092@T02DU
9@0Z:RX0:2PX02HV9P0P8200:BTY02PX:00U9BD09bLW02/[:`0/;2`0:b/[02<S8`0X:2P0:BTY02LW
9`0/;2`08b<S02DU9@80;2`/00<07alO02HV9P0Q8B400P0Q8B40600S8b<0820P02<S8`0U9BD08B4Q
01lO7`0V9RH0;bl_03lo?`16ATH0De=C06MWI`1hN7P0PH6107alO01jNWX0PH6107emO@25QHD0SHf=
09fMW@2SXj<0ZZZZ0:^[Z`80Z:RX02X0Y:BT09FEU@2:RXX0TY:B08Z:RP2<S8`0UIFE0:JVYP2TY:@0
Zj^[0:RXZ02/[:`0[Zj^09nOW`2EUID0Rh^;08j>SP2<S8`0TY:B09bLW02MWId0VYZJ09^KV`2SXj<0
W9bL09ZJVP2DU9@0Shn?08V9R@2<S8`0QXJ609JFUP2SXj<0Y:BT0:b/[02[Zj/0ZJVY0:j^[P2WYjL0
VYZJ08f=S@2CTi<2096AT@0@09NGU`2OWil0YjNW0:ZZZP2SXj<0ZZZZ0:b/[02MWId0SHf=07moO`28
R8P0Ph>308N7Q`2>SXh0Ti>C09:BTP80Vi^K02D0VYZJ09^KV`2DU9@0TI6A08^;R`2?Shl0SXj>08b<
S02JVYX0XZ:R0;Jf]P2_[jl0];Bd0:NWY`2[Zj/0[Zj^09RHV02?Shl0Ti>C09BDU02FUYH0Zj^[0:RX
Z02d];@0[Jf]0;Ng]`2d];@0/;2`0::RXP2QXJ40S8b<08^;R`2@T900VYZJ0:FUY@2][Jd0[:b/0080
[Jf]00l0Zj^[0:n_[`2/[:`0Zj^[0;Fe]@3<c<`0emOG0>3Ph03[jn/0l?3`0?KfmP3^k^h0l_;b0>g]
k@3hn?P00P3^k^h01`3gmoL0lo?c0?Win@3alO40mOGe0>SXj03Jf]X05P3oool09`1QHF40FEUI05YJ
FP1NGUh0H61P06e]K@1mOGd0QHF508n?S`2<S8`0QHF507YjNP1cLg<0MGEe08>3P`2=SHd0X:2P0:f]
[@2RXZ80QhN706QXJ01;Bd/0@410038b<P0W9bL09BDU02@T900Y:BT0;2`/02TY:@0Q8B407AdM01PH
600G5aL06a/K024Q8@0Y:BT0:b/[02TY:@0202d];@0702/[:`0Y:BT08b<S020P800X:2P0:RXZ02DU
9@0202XZ:P0@02TY:@0W9bL0:2PX02/[:`0/;2`0:b/[02PX:00M7Ad06QXJ01PH600E5AD04A4A01DE
5@0H61P08B4Q02/[:`80<C4a0P0g=cL05`0h>3P0@D5105MGE`1_Kfl0RHV909VIV@2XZ:P0]KFe0;6a
/@2KVi/0Ogmo07MgM`1`L700JVYZ06m_K`1mOGd0QhN708f=S@2@T900TY:B09JFUP2ATI40QhN70080
N7Qh00H0O7al07YjNP21PH40Shn?09ZJVP2FUYH209BDU00F092@T029RHT0Ng]k07AdM01^KVh0JFUY
06e]K@1jNWX0Q8B408^;R`2?Shl0U9BD09^KV`2EUID0SHf=07inOP1iNGT0MGEe07IfMP1jNWX0R8R8
09>CT`<0UiNG00D0WIfM09^KV`2:RXX0MgMg07=cL`0207AdM00507]kN`26QXH0Rh^;096AT@2@T900
0P2<S8`0<`20P800L71`06EUI@1UIFD0JVYZ06MWI`1_Kfl0N7Qh08V9R@2ATI40WYjN09ZJVP2IVIT0
W9bL08f=S@20P800NGUi07MgM`1dM7@0PH6108f=S@2JVYX0W9bL09VIV@2KVi/0UiNG09FEU@2ATI40
O7al07MgM`1kNg/0PX:208n?S`2PX:00XJ6Q0:BTY02LW9`0UYJF08V9R@1jNWX0JVYZ06ATI01VIVH0
MgMg08^;R`2PX:00[jn_0;Ng]`2c/k<0/[:b0:f][@030;2`/00E0;bl_03=cLd0h^;R0>KViP3alO40
mOGe0?7al@3Rh^80d];B0<S8b035aLD0`L710;Rh^02e]KD0/k>c0;Bd]02a/K40Zj^[09jNWP24Q8@0
KFe]01@0oooo000B0?ooo`0/02LW9`1>CTh0RXZ:08Z:RP1nOWh0PH6109RHV02a/K40emOG0>o_k`3o
ool0ZJVY02PX:00K6a/07alO0;Jf]P3lo?`0nOWi0?knoP3moOd0h>3P08b<S01TI6@0IFEU06i^KP2D
U9@0RXZ:08J6QP2=SHd0Ogmo07emO@2XZ:P0`l?309fMW@29RHT0O7al07MgM`1^KVh0Kfm_08:2PP2B
TY80OGem07inOP1bLW8207MgM`1209^KV`25QHD0T92@0861P@1oOgl0QhN709BDU02IVIT0S8b<07al
O01cLg<0Kfm_0861P@1/K6`0PX:206m_K`0Z:RX08b<S01hN7P0O7al0:2PX02`/;00X:2P08R8R02@T
901/K6`0i>CT0>WYj@3moOd0lO7a0?knoP3inOT0g]kN096AT@0I6AT0<S8b01HF5P1RHV80c/k>0>7Q
h@3`l?00n_[j0?clo03jn_X0n?Sh0;Vi^@0k>c/02PX:01XJ6P0Z:RX0EeMG0=;BdP3lo?`0oooo0?Ge
m@3/k>`0o_kn0?[jnP2VYZH0>c/k028R8P0Y:BT0;2`/0820P03[jn/0no_k0P3`l?002@3alO40o_kn
0=kNgP1VIVH0820P02TY:@0S8b<0IFEU0<;2`P020?ooo`0=0?Gem@3inOT0n_[j0?ooo`2c/k<0IFEU
02/[:`0/;2`0=3@d07inOP3?cll0k^k^0?clo0030?ooo`040>k^kP2DU9@092@T01XJ6P80;2`/02T0
B4Q80:RXZ03jn_X0no_k0?[jnP3moOd0o_kn0?ooo`3clo<0JVYZ01dM7@0];Bd092@T06][J`3Hf=P0
n?Sh0>[ZjP3lo?`0oooo0?clo03jn_X0Y:BT03/k>`0Q8B40;Bd]02@T901dM7@0oOgm0?ooo`3kno/0
n?Sh0?knoP3jn_X0`l?3061PH00R8R80<30`02LW9`0a<C40^KVi0?ooo`020>_[j`0K0?Gem@3oool0
o_kn0=WIf@2f][H0VIVI08J6QP2@T900YJFU0:b/[029RHT0PH6107YjNP22PX80O7al08>3P`2;Rh/0
V9RH0=OGe`3jn_X0oOgm0?ooo`3no_h0oooo0>SXj01WIfL06ATI01H0oooo00L0YJFU0:2PX02NWYh0
Xj>S09jNWP2JVYX0Ti>C00<0UIFE01D0TI6A08b<S01kNg/0OGem07alO022PX80V9RH09VIV@2JVYX0
YZJV0:j^[P2YZJT0XJ6Q0:BTY02HV9P0SXj>09BDU02FUYH0XJ6Q0:FUY@2GUiL00P2HV9P01@2>SXh0
SHf=07alO01jNWX0P8200080QHF500<0O7al08:2PP1oOgl00P1nOWh02@1jNWX0Ogmo07]kN`1kNg/0
MgMg07alO01mOGd0P82007]kN`0207YjNP0Q0820P01kNg/0O7al07AdM01gMgL0OGem079bLP1[Jf/0
IfMW061PH01LG5`0E5AD04a<C01:BTX0BDU903Ti>@16ATH0DE5A05QHF01JFUX0HV9R07UiN@23Ph<0
SXj>08F5Q@2:RXX0P82008f=S@2LW9`0Xj>S0:j^[P2YZJT0/k>c0080[jn_00@0YjNW0:6QX@26QXH0
RXZ:0P26QXH0C`2GUiL0ZJVY0:RXZ02[Zj/0[:b/0:RXZ02TY:@0WinO092@T027QhL0Rh^;08F5Q@2;
Rh/0VIVI09fMW@2KVi/0WYjN09RHV02PX:00VIVI09FEU@28R8P0QXJ608j>SP2?Shl0Ti>C0:NWY`2c
/k<0[jn_0:b/[02YZJT0[Zj^0:BTY02LW9`0UYJF08f=S@2JVYX0VIVI0:BTY02][Jd0/;2`0;>c/`2/
[:`0][Jf0:n_[`2ZZZX0YjNW09:BTP28R8P0Shn?092@T02EUID0VYZJ0:>SX`2OWil0YjNW0:FUY@2M
WId0WYjN09RHV02CTi<0Rh^;096AT@2HV9P0WYjN0:^[Z`2e]KD0/[:b0;6a/@2f][H0]KFe0:b/[02R
XZ80S8b<08n?S`2@T900Shn?0::RXP2/[:`00P2XZ:P05@2[Zj/0[Jf]0:f][@2QXJ40RXZ:08b<S027
QhL0RXZ:09JFUP2VYZH0YJFU0;6a/@2SXj<0ZZZZ0:JVYP2WYjL0XZ:R09jNWP2OWil0Xj>S0:NWY`02
0;bl_00@0;fm_@2c/k<0ZJVY0:6QX@2KVi/0VIVI08f=S@2<S8`0U9BD09VIV@2QXJ40Y:BT0:n_[`2c
/k<0][Jf0:6QXAH0oooo01l0JFUY05iNGP1RHV80IVIV06ATI01ZJVX0MGEe07moO`22PX80QXJ60820
P01eMGD0LG5a07QhN027QhL0WIfM0:NWY`2TY:@0YZJV0:>SX`2JVYX0Ph>3079bLP1]KFd0JVYZ06m_
K`1dM7@0NWYj07inOP1kNg/0M7Ad0080LW9b00L0K6a/06][J`1UIFD0Jf][071`L01cLg<0KVi^00<0
IfMW01H0IFEU06IVIP1SHf<0IVIV06e]K@1aLG40M7Ad07]kN`1mOGd0Ogmo07YjNP1cLg<0KVi^06UY
J@1BDU80B4Q80492@P11@D40>c/k034a<@0c<c<0=SHf0P0l?3`0;@0m?Cd0>SXj03hn?P16ATH0DE5A
071`L023Ph<0UIFE0:>SX`2f][H0`/;20;Zj^P2LW9`0PX:207EeM@1XJ6P0L71`07inOP25QHD0S8b<
08n?S`2EUID0Ti>C092@T023Ph<0MWIf06m_K`1fMWH0N7Qh07moO`2BTY80W9bL09NGU`2FUYH0S8b<
08R8R021PH40NGUi06][J`1TI6@0IfMW06YZJP1jNWX0Shn?09JFUP0209RHV00<09VIV@2HV9P0RXZ:
07moO`1aLG40MGEe07YjNP20P800SXj>09bLW02OWil0UIFE0`2GUiL0>`2CTi<0R8R807emO@1mOGd0
QHF508R8R02@T900VIVI09NGU`2JVYX0VIVI09FEU@2:RXX0Ogmo07AdM01UIFD0I6AT06a/K01bLW80
Ogmo08j>SP2GUiL0V9RH09nOW`2PX:00WIfM09ZJVP27QhL0OGem07QhN01iNGT0Q8B409:BTP2KVi/0
W9bL09VIV@2KVi/0WinO09VIV@22PX80MGEe06YZJP1^KVh0MWIf08J6QP2FUYH0XJ6Q09NGU`2FUYH0
T92@08R8R01kNg/0Jf][069RHP1XJ6P0Kfm_08J6QP2PX:00]KFe0080^;Rh00X0ZZZZ0:JVYP2LW9`0
Shn?0820P01kNg/0O7al08:2PP26QXH0T92@0P2>SXh03`1oOgl0NWYj07MgM`1gMgL0Ogmo08F5Q@2B
TY80W9bL0:FUY@2[Zj/0[Zj^0:n_[`2TY:@0RXZ:07=cL`0D0?ooo`004P3oool0@00T92@0DU9B08f=
S@2;Rh/0OGem08N7Q`2UYJD0_kno0=kNgP3YjNT0oooo0;Rh^00W9bL0820P02`/;03<c<`0oooo0?_k
n`3jn_X0mOGe0?ooo`3bl_80g=cL0=GEe@3Ti>@0kno_0?Cdm03_knl0inOW0=_Kf`3De=@0h^;R0?;b
lP3inOT0inOW0>CTi03YjNT0h^;R0=oOg`3UiND0jn_[0>c/k03emOD0kno_0>SXj038b<P0i^KV0=cL
g03clo<0oOgm0>_[j`3Ti>@0jn_[0>k^kP3Xj>P0inOW0>k^kP3Vi^H0j^[Z0<?3``3Ogml0/[:b03Xj
>P0W9bL202HV9P808b<S00@08B4Q02/[:`1=CDd0WYjN0P3oool02P3alO40oooo0?knoP2VYZH0EeMG
01HF5P0c<c<05QHF04U9B@2c/k<20?ooo`0D0?Ogm`3`l?00oooo0?Win@3oool0N7Qh01PH600b<S80
;2`/04E5A@2XZ:P0h^;R0?Shn03gmoL0o_kn0?_kn`3alO40/k>c02PX:00K6a/202XZ:P0N08n?S`3R
h^80oooo0>SXj03moOd0mOGe0?[jnP3lo?`0YJFU01DE5@0Y:BT07QhN059BDP32`/80k^k^0>o_k`3o
ool0o?cl0?Ogm`3no_h0/;2`03`l?00X:2P092@T01XJ6P1CDe<0fMWI0?knoP3moOd0nOWi0P3moOd0
C@3Ti>@0Shn?034a<@0N7Qh09RHV014A4@0a<C40/K6a0?7al@3dm?@0n?Sh0?Win@3moOd0no_k0=kN
gP1iNGT0:2PX030`<00Y:BT0NGUi0;Rh^03Lg=`0n_[j0?ooo`3clo<0no_k0?Shn02a/K40;Rh^028R
8P0Y:BT0<C4a07YjNP3>c/h0lo?c0>c/k03alO40l_;b0?Shn03AdM40Cdm?00h>3P0`<3008B4Q04a<
C02CTi<0hN7Q0?Gem@3gmoL0o_kn0?_kn`3gmoL0/;2`05eMG@0P820061PH020P800W9bL0:b/[02LW
9`0/;2`08B4Q01/K6`0W9bL061PH01/K6`0R8R80:2PX02XZ:P1oOgl0a<C40=7Ad@2n_[h0ZJVY07Qh
N00[:b/0;Bd]01H0oooo01/0G5aL05MGE`1TI6@0Jf][06ATI01jNWX0Ng]k0861P@1nOWh0QXJ608>3
P`25QHD0PX:20820P021PH40RHV90:2PX02JVYX0Zj^[0:n_[`2h^;P0/k>c0;jn_P32`/80_Kfm0;:b
/P38b<P00P3@d=002P3UiND0inOW0=kNgP3Rh^80hn?S0=kNgP3QhN40g]kN0=oOg`3Kfm/20=oOg`09
0>3Ph03Kfm/0hN7Q0=gMg@3QhN40h>3P0>;RhP3IfMT0gMgM0080h^;R01`0hn?S0>CTi03QhN40jNWY
0>CTi03Ng]h0hn?S0=[JfP3Ogml0f=SH0<g=c@34a<@0/k>c0:NWY`2SXj<0T92@08:2PP1jNWX0K6a/
069RHP1UIFD0IVIV06UYJ@1VIVH0KFe]07UiN@1dM7@0OWin0`1jNWX03026QXH0UIFE09NGU`2XZ:P0
YZJV0:ZZZP2][Jd0Z:RX09jNWP2FUYH0TI6A09BDU080Vi^K04L0/K6a0:>SX`2ZZZX0[:b/0:RXZ02]
[Jd0Z:RX09ZJVP2=SHd0P82008F5Q@2?Shl0Ti>C0:2PX02MWId0XZ:R09bLW02RXZ80WIfM09^KV`2C
Ti<0U9BD096AT@2CTi<0UiNG0:BTY02[Zj/0][Jf0:VYZ@2`/;00]KFe0:j^[P2PX:00TI6A08J6QP27
QhL0R8R809RHV02SXj<0ZZZZ0:f][@2`/;00ZZZZ0:NWY`2SXj<0U9BD08j>SP22PX80Ph>308Z:RP2@
T900Vi^K0:>SX`2IVIT0V9RH09jNWP2SXj<0V9RH09BDU02<S8`0RXZ:092@T02<S8`0Vi^K0:ZZZP2b
/[80ZZZZ0:VYZ@2`/;00/[:b0:f][@0209>CT`0C08F5Q@2;Rh/0VIVI09bLW02SXj<0Z:RX0:FUY@2[
Zj/0YjNW0:VYZ@2HV9P0Ph>307moO`1nOWh0QhN708V9R@2JVYX0WYjN09bLW0020:BTY00J0:RXZ02M
WId0U9BD08f=S@23Ph<0PH6108>3P`29RHT0QhN707]kN`1`L700Hf=S05mOG`13@d<0>CTi02PX:00M
7Ad06a/K01dM7@0];Bd0?Shn03dm?@17AdL0De=C05ADE01ADE4F0?ooo`0P05mOG`1HF5P0Hf=S069R
HP1WIfL0MWIf07YjNP1kNg/0OWin08J6QP23Ph<0O7al07emO@25QHD0SXj>0:FUY@2j^[X0]kNg0<30
`02o_kl0^k^k0;Jf]P2g]kL0];Bd0:n_[`2c/k<0a<C40<W9b@37alL0clo?0<G5a@30`<020<;2`P08
0;^k^`2i^KT0^;Rh0;Rh^02g]kL0^;Rh0;Fe]@2g]kL20;Jf]P0D0;Rh^02i^KT0_kno0<K6aP3:b/X0
e]KF0=WIf@3Fe]H0f][J0=CDe039bLT0`L710:b/[02EUID0RHV907]kN`1dM7@0I6AT05YJFP1GEeL2
04m?C`0:04a<C014A4@0@4100492@P18B4P0DU9B06MWI`1fMWH0QHF5096AT@80WIfM05@0SXj>08B4
Q01gMgL0MWIf07MgM`2;Rh/0T92@09:BTP2JVYX0UYJF09^KV`2MWId0UIFE08R8R01lO7`0NGUi07Yj
NP1oOgl0Ph>3092@T02;Rh/0TY:B08j>SP2<S8`0QhN707]kN`1]KFd0IfMW06IVIP1]KFd0Ogmo08Z:
RP2JVYX0UYJF09ZJVP2OWil0YJFU09jNWP2@T900Ogmo07IfMP1_Kfl0Lg=c07moO`2=SHd0UYJF09fM
W@2IVIT0WIfM09ZJVP29RHT0NWYj06e]K@1YJFT0LG5a07alO02>SXh0WIfM09bLW02FUYH0TI6A08f=
S@24Q8@0NGUi06][J`1UIFD0I6AT06MWI`1aLG40P82009:BTP2DU9@0Shn?09JFUP2OWil0XJ6Q08f=
S@23Ph<0M7Ad071`L01gMgL0OGem08j>SP2IVIT209RHV00509bLW02UYJD0WYjN08J6QP1aLG400P1/
K6`0;P1eMGD0Ph>308^;R`2<S8`0SHf=08V9R@2;Rh/0P82007AdM01TI6@0FUYJ05eMG@1XJ6P0OGem
09BDU02YZJT0/;2`0;:b/P30`<00[:b/09NGU`1cLg<0DE5A03Xj>P0Y:BT09BDU02XZ:P0X:2P09BDU
02@T900Q8B4071`L01/K6`0D51@05aLG01`L700T92@0>SXj05=CD`1aLG40Ogmo07inOP20P800OGem
06i^KP1SHf<D0?ooo`004P3oool08P0T92@0?clo08f=S@2;Rh/0SHf=09VIV@2LW9`0/[:b0=WIf@3`
l?00oooo0;Rh^00W9bL06QXJ02`/;03Zj^X0o?cl0?knoP3inOT0mOGe0?Win@3kno/0o?cl0?gmo@3n
o_h0no_k0?gmo@3inOT0lO7a0??cl`3lo?`0o_kn0?Win@3lo?`20?Ogm`050?clo03no_h0o?cl0?cl
o03oool00P3kno/02`3no_h0mOGe0?Gem@3oool0n_[j0??cl`3gmoL0nOWi0?knoP3inOT0moOg0080
n_[j02P0o_kn0?ooo`3gmoL0aLG50?ooo`3De=@0?3`l01XJ6P0[:b/0820P02/[:`0K6a/09RHV07em
O@3Kfm/0m?Cd0>SXj03oool0moOg0?ooo`3Bd]80=3@d020P800Z:RX07alO04M7A`3:b/X0l_;b0??c
l`3bl_80o?cl0?knoP3hn?P0/;2`055AD@0V9RH092@T024Q8@0[:b/0YjNW0P3bl_80=@3no_h0jn_[
0?ooo`3gmoL0X:2P02d];@0R8R80:BTY01lO7`0V9RH0k^k^0?ooo`3[jn/0k>c/0?gmo@3bl_80oooo
0;Vi^@1<C4`09bLW01/K6`1cLg<0e]KF0>KViP3jn_X0l?3`0?Shn03no_h0no_k0>CTi01<C4`0:2PX
01LG5`0c<c<0De=C0:VYZ@3alO40o_kn0>[ZjP3dm?@0oooo0;Ng]`1:BTX08B4Q01lO7`0Q8B409bLW
020P801jNWX0moOg0?Cdm03alO40m?Cd0080oooo02<0n?Sh05aLG00S8b<09bLW02TY:@1?Cdl0f=SH
0>k^kP3jn_X0nOWi0?gmo@3oool0i^KV0:JVYP0a<C40:BTY03De=@0W9bL0OWin0=WIf@3QhN40lo?c
0?Shn03no_h0oooo0?Shn01jNWX08B4Q038b<P0S8b<0EeMG0;Vi^@3Ogml0jn_[0?gmo@020?knoP0K
0?_kn`2o_kl0=cLg024Q8@0];Bd0;Rh^02HV9P0Y:BT09RHV020P800Z:RX08R8R02HV9P0X:2P0;2`/
034a<@0];Bd0;Rh^02LW9`0Y:BT0;Rh^0410@00];Bd092@T02LW9`0/;2`09bLW01H0oooo02L0:2PX
02XZ:P0_;bl0>3Ph03`l?00h>3P0B4Q805ADE01IFET0Kfm_07EeM@22PX80NWYj0820P021PH40QhN7
0:2PX02LW9`0[Jf]0:b/[02a/K40^k^k0<?3``34a<@0`/;20<?3``38b<P0dm?C0>7Qh@3_knl0j>SX
0>c/k03alO40lo?c0?;blP3hn?P0kno_0>g]k@3^k^h00P3bl_809`3/k>`0kNg]0??cl`3alO40m?Cd
0>_[j`3hn?P0m?Cd0?7al@3Zj^X0l_;b0>o_k`3alO40moOg0>c/k03`l?00lO7a0?3`l03/k>`0j^[Z
0>OWi`3Ng]h0emOG0<?3``2d];@0Z:RX09FEU@24Q8@0PH6107emO@22PX80NGUi07inOP26QXH0Ogmo
08J6QP22PX80R8R808:2PP020820P00H08b<S02RXZ80ZZZZ0:VYZ@2][Jd0Zj^[0:NWY`2YZJT0UYJF
096AT@28R8P0P82008b<S02BTY80X:2P0:FUY@2WYjL0XJ6Q0:NWY`2[Zj/0Y:BT08f=S@21PH40Q8B4
0P21PH40K@2JVYX0VIVI09ZJVP2PX:00XJ6Q09ZJVP2RXZ80T92@09JFUP2=SHd0U9BD09NGU`2VYZH0
Y:BT0;Vi^@2k^k/0]kNg0;Fe]@2h^;P0]KFe0:^[Z`2RXZ80S8b<09:BTP2GUiL0W9bL0:ZZZP2/[:`0
ZZZZ0:n_[`2XZ:P0XJ6Q09FEU@28R8P0O7al07YjNP1lO7`0OWin08:2PP27QhL0Ti>C08j>SP2=SHd0
TY:B08f=S@2ATI40R8R808J6QP27QhL0Ph>308b<S02BTY80Y:BT0:JVYP2][Jd0/;2`0:j^[P2c/k<0
YjNW09ZJVP2>SXh0S8b<08R8R02EUID0WinO0:JVYP2YZJT0YJFU0;Bd]02TY:@0[:b/09jNWP2<S8`0
SHf=08Z:RP2?Shl0V9RH0:2PX02[Zj/0[:b/0:n_[`2ZZZX0/K6a0:^[Z`2MWId0S8b<08R8R02;Rh/0
QXJ608R8R02:RXX0NGUi07AdM01ZJVX0EUIF04M7A`0e=CD0<S8b02HV9P0O7al08R8R02<S8`0P8200
9BDU02XZ:P0T92@0:b/[024Q8@0X:2P05P3oool04P0n?Sh0@D5104m?C`1GEeL0HF5Q06YZJP1oOgl0
S8b<09JFUP2QXJ40UiNG08f=S@20P800PX:208^;R`2NWYh0[:b/0:^[Z`80][Jf00<0_;bl0<K6aP36
a/H00P31`L400`38b<P0d];B0=SHf0020=[JfP060=;BdP3EeMD0dM7A0=?Cd`3Bd]80d=3@0P34a<@0
>P33`l<0`L710<?3``2m_Kd0_kno0<?3``35aLD0b<S80<c<c03IfMT0gMgM0>KViP3Xj>P0jn_[0>OW
i`3Lg=`0alO70;>c/`2XZ:P0XJ6Q09>CT`2:RXX0QXJ607]kN`1bLW80IVIV05eMG@1DE5@0CDe=04E5
A@17AdL0EUIF06QXJ01jNWX0QhN709RHV02PX:00Xj>S09nOW`2CTi<0QhN707AdM01aLG40M7Ad08>3
P`2@T900TY:B08b<S02=SHd0TI6A09BDU029RHT0MGEe075aL@1^KVh0Kfm_07QhN027QhL309:BTP0<
092@T02<S8`0QhN7079bLP1UIFD0H61P06ATI01VIVH0LW9b09:BTP2HV9P0W9bL0P2OWil02`2MWId0
W9bL092@T025QHD0O7al07moO`23Ph<0TI6A09VIV@2TY:@0YjNW0080YZJV04T0X:2P092@T01lO7`0
Kfm_06UYJ@1aLG40NGUi0861P@2>SXh0SHf=08R8R026QXH0NGUi079bLP1WIfL0GemO05eMG@1NGUh0
HV9R06MWI`1eMGD0P82008Z:RP2<S8`0T92@09VIV@2GUiL0TI6A0820P01iNGT0LW9b07=cL`20P800
SHf=09ZJVP2IVIT0Xj>S09fMW@2NWYh0UYJF07moO`1bLW80Jf][06e]K@1eMGD0Ph>3092@T02EUID0
UYJF09:BTP2GUiL0SXj>08V9R@1dM7@0JVYZ071`L01fMWH0QXJ609jNWP2YZJT0/k>c0;Jf]P2^[Zh0
WIfM08B4Q01/K6`0E5AD0410@00j>SX0=cLg034a<@0`<300<C4a0080:BTY00/07alO01TI6@0E5AD0
4a<C01DE5@0H61P07AdM020P800T92@0:BTY02`/;00203<c<`0303/k>`0g=cL0?Cdm01@0oooo000B
0?ooo`0B02<S8`18B4P0T92@08V9R@2<S8`0VIVI09^KV`2_[jl0e=CD0=gMg@3oool0^KVi02/[:`0G
5aL0<c<c0>;RhP3hn?P0no_k0P3inOT20?clo080nOWi00L0no_k0?Gem@3hn?P0moOg0??cl`3emOD0
oOgm0080oooo00H0nOWi0?clo03oool0oooo0?gmo@3jn_X20?Shn080o_kn00D0oooo0?_kn`3kno/0
oooo0?clo0020?ooo`0E0?gmo@3oool0oooo0?[jnP3inOT0n_[j0?clo03no_h0j^[Z0<W9b@3oool0
b/[:03`l?00P8200:RXZ02PX:00J6QX0<30`08J6QP3MgMd0nOWi0080no_k00@0l_;b0?ooo`3Xj>P0
JVYZ0P0P82004@0O7al0EeMG0;Vi^@3oool0moOg0?knoP3dm?@0o?cl0?ooo`2i^KT0:b/[02TY:@0O
7al0820P05=CD`20P800cLg=0080m?Cd01P0moOg0?knoP3Ph>00KFe]02h^;P0J6QX0:2PX02HV9P0M
7Ad0Ogmo0>OWi`3oool0o?cl0?Shn03clo<0oOgm0;jn_P1BDU808R8R024Q8@0m?Cd0[jn_0?Win@3c
lo<30?ooo`0F0?knoP3=cLd0KVi^02/[:`0V9RH08b<S07EeM@3UiND0n?Sh0<S8b03Rh^80o_kn0?oo
o`3[jn/0MgMg02PX:00W9bL08B4Q02HV9P0X:2P0:BTY08f=S@80oooo00/0nOWi0?clo03oool0n_[j
07=cL`0X:2P09RHV01@D5016ATH0Vi^K0?7al@020?ooo`040?;blP3oool0m?Cd06a/K080:RXZ0340
:2PX030`<01mOGd0clo?0>c/k03gmoL0no_k0?Win@3emOD0lO7a08>3P`0`<300:BTY024Q8@19BDT0
e=CD0?[jnP3clo<0i^KV0?Cdm03lo?`0oooo0<k>cP1:BTX0:RXZ03@d=00Q8B409bLW0451@@0d=3@0
:b/[02PX:00O7al0=CDe038b<P0Y:BT0;2`/02TY:@0S8b<09RHV02LW9`0V9RH0;2`/03@d=00Z:RX0
<c<c02d];@0S8b<0=cLg01H0oooo0P0T92@0J`0];Bd0<c<c03Lg=`1;Bd/0B4Q805MGE`1LG5`0K6a/
071`L01lO7`0P82008J6QP21PH40Rh^;09:BTP2LW9`0YJFU0:JVYP2b/[80`<300;fm_@32`/80_Kfm
0<30`033`l<0dM7A0>7Qh@3clo<0k^k^0?KfmP3clo<0kno_0>k^kP3YjNT0kno_0>k^kP3_knl0k>c/
0?KfmP3hn?P0n_[j0?3`l03dm?@0l_;b0>o_k`3^k^h0lO7a0?Ogm`3hn?P0mOGe0?[jnP3inOT0mOGe
0>c/k03fm_H0nOWi0??cl`3_knl0k>c/0>_[j`3Lg=`0dm?C0<30`02g]kL0XJ6Q09ZJVP2=SHd0Shn?
096AT@28R8P0Ti>C09BDU02BTY80SXj>09>CT`29RHT0S8b<08N7Q`2<S8`0Ti>C0:JVYP2XZ:P0[:b/
0:f][@2RXZ80Zj^[0:j^[P2IVIT0TY:B08b<S026QXH0SXj>09>CT`2QXJ40WIfM0:>SX`2JVYX0WYjN
09^KV`2IVIT0QHF507]kN`1hN7P0Ng]k07MgM`1mOGd0U9BD0080V9RH00/0U9BD09ZJVP2GUiL0TY:B
096AT@2<S8`0T92@08b<S02DU9@0ZZZZ0;2`/0020;Fe]@040;Jf]P2d];@0/;2`0:JVYP80UYJF00H0
TI6A092@T02QXJ40];Bd0:f][@2_[jl20;>c/`150:ZZZP2QXJ40V9RH08^;R`27QhL0RXZ:08>3P`2=
SHd0Ph>308V9R@25QHD0SXj>09FEU@2DU9@0TY:B08R8R023Ph<0OWin07emO@24Q8@0SHf=096AT@2X
Z:P0[Zj^0;:b/P2_[jl0[:b/0:NWY`2EUID0Rh^;08F5Q@27QhL0S8b<09:BTP2QXJ40[jn_09jNWP2U
YJD0Z:RX0:FUY@2FUYH0Shn?08Z:RP27QhL0RXZ:09RHV02XZ:P0ZJVY0;6a/@2c/k<0^;Rh0:ZZZP2d
];@0Y:BT09FEU@2?Shl0T92@08j>SP2?Shl0SHf=08J6QP1aLG40JVYZ05UIF@1>CTh0A4A402l_;`0[
:b/09RHV008092@T00<08R8R02@T900R8R800P0V9RH00`0Z:RX09BDU02LW9`0F0?ooo`0F03/k>`15
ADD0De=C05mOG`1/K6`0NGUi07]kN`2<S8`0T92@09RHV02@T900Rh^;0820P01mOGd0P82009BDU02Q
XJ40/K6a0;Zj^P2n_[h0a/K60<C4a080_[jn07H0_Kfm0<;2`P3>c/h0g]kN0>WYj@3UiND0f][J0=KF
eP3<c<`0aLG50<;2`P33`l<0b<S80<O7a`39bLT0bl_;0<g=c@34a<@0`/;20<?3``39bLT0cLg=0=?C
d`3QhN40jn_[0??cl`3^k^h0j^[Z0=gMg@3<c<`0^;Rh0:f][@2/[:`0WIfM09NGU`2DU9@0SXj>08>3
P`1jNWX0KFe]06=SH`1KFe/0EEEE05MGE`1TI6@0MGEe08B4Q02?Shl0V9RH09bLW02SXj<0VYZJ09:B
TP23Ph<0NGUi07EeM@1jNWX0QhN7092@T02CTi<0T92@096AT@2@T900V9RH08^;R`1gMgL0KVi^06a/
K01[Jf/0Kfm_07MgM`22PX80Q8B408J6QP1oOgl0P82007UiN@1_Kfl0I6AT065QH@1TI6@0IFEU06QX
J01iNGT0UYJF09ZJVP2KVi/0WIfM0:2PX02HV9P0RXZ:08:2PP1hN7P0Lg=c07QhN02=SHd0W9bL09jN
WP2QXJ40Xj>S0:6QX@2JVYX0Shn?0861P@1hN7P0OGem07inOP2<S8`0UIFE09RHV02;Rh/0RHV908^;
R`27QhL0Ogmo07AdM01ZJVX0HF5Q0`1LG5`0B01QHF40JVYZ07]kN`2:RXX0VIVI09nOW`2MWId0Shn?
07inOP1cLg<0KFe]06m_K`1gMgL0QXJ609^KV`2SXj<0X:2P09nOW`2IVIT0Rh^;07alO01/K6`0IFEU
06ATI01/K6`0O7al08R8R02EUID0V9RH09:BTP2ATI40TY:B08N7Q`1gMgL0LG5a07AdM01lO7`0SHf=
0:NWY`2j^[X0][Jf0;Rh^02[Zj/0WIfM08^;R`1bLW80F5QH04Q8B010@400?3`l03Lg=`0e=CD0;bl_
02XZ:P0U9BD09RHV020P800N7Qh06ATI01<C4`0F5QH061PH01XJ6P0R8R8092@T02TY:@0[:b/0<30`
034a<@0e=CD0=3@d03Xj>Q@0oooo000B0?ooo`0@02LW9`1DE5@0XZ:R09ZJVP2HV9P0Z:RX0;2`/02k
^k/0clo?0>KViP3jn_X0V9RH01XJ6P0F5QH0?3`l0=;BdPH0oooo00@0o?cl0?ooo`3oool0o_kn0P3o
ool0103no_h0oOgm0?gmo@3no_h30?ooo`060?knoP3hn?P0nOWi0?ooo`3no_h0nOWi0P3oool0HP3m
oOd0nOWi0?ooo`3oool0n?Sh0?ooo`3no_h0m?Cd0?Ogm`3oool0no_k0?clo03oool0moOg0?ooo`3L
g=`0d];B0?[jnP2f][H0=CDe02@T900Y:BT092@T01PH601KFe/0e=CD0?ooo`3kno/0n?Sh0?ooo`3n
o_h0nOWi09fMW@0Q8B40820P01dM7@0k>c/0Zj^[0>[ZjP3hn?P0k^k^0?gmo@3no_h0oooo0>[ZjP1f
MWH0:RXZ01hN7P0a<C40IVIV0;Fe]@3GemL0l_;b0?[jnP3bl_80o_kn0?[jnP2UYJD0;2`/020P800[
:b/09RHV02LW9`1iNGT0dm?C0>k^kP3jn_X0mOGe0?ooo`3moOd0WYjN04i>CP0I6AT07AdM06YZJP2`
/;00k>c/0?Gem@3inOT0mOGe0?clo03moOd0_[jn05QHF00D51@092@T01TI6@1[Jf/0fm_K0?knoP3o
ool0j>SX0>_[j`3kno/0n?Sh08b<S00b<S809RHV0P0Q8B40BP0W9bL0820P01LG5`1iNGT0k>c/0?Cd
m03jn_X0no_k0?Gem@2][Jd0:b/[024Q8@0X:2P0BTY:0:BTY03YjNT0oooo0?Win@3emOD0oooo0??c
l`2IVIT0=CDe024Q8@0Y:BT0<S8b09bLW03alO40n?Sh0?[jnP3oool0n_[j0?ooo`3kno/0QhN7024Q
8@0V9RH0:RXZ04I6AP2WYjL0n?Sh0?ooo`3no_h0e]KF0>_[j`3jn_X0X:2P04Q8B00];Bd0:RXZ028R
8P0g=cL0N7Qh0:VYZ@2NWYh0P82003@d=00X:2P092@T01LG5`0X:2P0<c<c01lO7`0a<C40H61P08:2
PP1fMWH0RHV909jNWP2JVYX0TY:B06YZJP15ADD0EUIF5P3oool05P1KFe/0FUYJ065QH@1YJFT0Kfm_
07=cL`1iNGT0PH6108J6QP2:RXX0QhN709:BTP2:RXX0RHV908B4Q029RHT0UiNG09jNWP2TY:@0[jn_
0:j^[P2l_;`20;no_`0=0;jn_P33`l<0a/K60=WIf@3UiND0l?3`0?Win@3kno/0l_;b0??cl`3fm_H0
kNg]0>k^kP020?Shn0030?Cdm03gmoL0kno_0080m?Cd0240jNWY0?Ogm`3`l?00k^k^0?Shn03fm_H0
lO7a0?Ogm`3`l?00m_Kf0?Ogm`3inOT0m?Cd0>OWi`3Zj^X0m?Cd0>c/k03Zj^X0f=SH0=7Ad@2k^k/0
/[:b0:>SX`2CTi<0VYZJ09RHV02LW9`0VYZJ09fMW@2GUiL0W9bL09:BTP28R8P00`27QhL08`2EUID0
WIfM0:ZZZP2a/K40ZZZZ0:f][@2d];@0YjNW0:VYZ@2EUID0Shn?096AT@2FUYH0W9bL0:^[Z`2][Jd0
/K6a0:^[Z`2][Jd0[jn_0:NWY`2JVYX0R8R808B4Q022PX80QXJ608b<S02EUID0VYZJ09NGU`2KVi/0
WinO09fMW@2EUID0UiNG0080T92@03h0Ti>C09jNWP2[Zj/0^;Rh0;Fe]@2`/;00][Jf0:^[Z`2^[Zh0
ZZZZ09FEU@2@T900Shn?08j>SP2MWId0[Zj^0:NWY`2YZJT0Zj^[0:b/[02XZ:P0YZJV09jNWP2;Rh/0
SHf=092@T02>SXh0P82008B4Q022PX80OGem07]kN`24Q8@0Ng]k07emO@1bLW80MGEe071`L01ZJVX0
Lg=c07IfMP2=SHd0U9BD0:ZZZP2b/[80/K6a0:b/[02][Jd0X:2P08f=S@20P800QHF508b<S02DU9@0
XZ:R0:b/[02^[Zh0XZ:R0:n_[`2WYjL0Z:RX09>CT`80TI6A00`0SHf=0:2PX02[Zj/0[:b/0:j^[P2a
/K40YJFU0:^[Z`2UYJD0Vi^K08n?S`26QXH208F5Q@0F08R8R02EUID0UIFE08Z:RP1jNWX0JVYZ06MW
I`1JFUX0@d=304E5A@0o?cl0>CTi03lo?`18B4P0BTY:04i>CP1ADE40CDe=04m?C`1BDU80EUIF05MG
EaH0oooo01@0IVIV06ATI01/K6`0Lg=c07QhN01oOgl0PX:208R8R02:RXX0QhN70820P01nOWh0M7Ad
07MgM`21PH40UIFE0:b/[02k^k/0`L710<K6aP80alO702/0`<300<71`@36a/H0clo?0=[JfP3Shn<0
i^KV0>GUi@3Hf=P0d];B0<W9b@35aLD0b<S80<K6aP37alL0c<c<0<C4a032`/80a<C40<K6aP3;bl/0
a/K60<C4a03EeMD0fMWI0>OWi`3]kNd0k^k^0>GUi@3Ogml0clo?0;fm_@2b/[80Z:RX0::RXP2NWYh0
Y:BT0:6QX@2KVi/0T92@07]kN`1^KVh0H61P0080FEUI01/0HF5Q07AdM024Q8@0SXj>09BDU02NWYh0
VYZJ09bLW02:RXX0O7al07QhN01gMgL0NWYj08Z:RP2DU9@0W9bL09^KV`2HV9P0WinO0:2PX02EUID0
QhN707MgM`1dM7@0NGUi07moO`2;Rh/00P2FUYH05`2ATI40Rh^;08Z:RP23Ph<0M7Ad06YZJP1QHF40
HV9R06EUI@1^KVh0Ng]k08j>SP2HV9P0WYjN0:2PX02RXZ80X:2P09:BTP29RHT0OWin07YjNP20P800
TI6A0080UiNG0240TI6A08n?S`2?Shl0Rh^;08Z:RP1lO7`0Lg=c07alO028R8P0SXj>09^KV`2PX:00
UYJF096AT@2CTi<0Rh^;08>3P`1dM7@0J6QX05aLG01DE5@0CTi>04E5A@16ATH0CTi>05]KF`1[Jf/0
Ng]k08N7Q`2<S8`0Shn?08:2PP1hN7P00P1_Kfl0>`1kNg/0RXZ:0:6QX@2ZZZX0ZJVY0:BTY02FUYH0
S8b<07UiN@1XJ6P0GUiN05eMG@1^KVh0Ph>309FEU@2SXj<0Zj^[0::RXP2MWId0WinO092@T021PH40
Kfm_06e]K@1^KVh0M7Ad08f=S@2PX:00ZJVY0:ZZZP2PX:00VIVI09>CT`1fMWH0IFEU05IFEP1;Bd/0
B4Q804];B`1?Cdl0DU9B04a<C010@400=SHf034a<@0`<300;2`/02/[:`0b<S80=SHf03lo?`1<C4`0
EUIF05UIF@1MGEd0GUiN05mOG`1PH600J6QX0080JFUY503oool00180oooo02H092@T065QH@2n_[h0
_;bl0;Jf]P3:b/X0g=cL0=kNgP3MgMd0n?Sh0?ooo`28R8P06ATI01PH600V9RH0Rh^;0>WYj@3Hf=P0
eMGE0=;BdP3;bl/0`l?30;no_`35aLD0c/k>0>;RhP3GemL0c<c<0<C4a031`L40`l?30<k>cP3Kfm/0
iNGU0=gMg@38b<P0]KFe0;Rh^080b<S80;40^[Zj0:b/[02/[:`0ZJVY0:f][@35aLD0clo?0<K6aP3>
c/h0b/[:0;^k^`2g]kL0`l?30<_;b`3[jn/0oooo0?gmo@3oool0d];B0>3Ph03dm?@0Y:BT02/[:`0T
92@0:BTY024Q8@0j>SX0Z:RX0?Shn03oool0mOGe0?_kn`3lo?`0oooo0<g=c@1:BTX07QhN02/[:`14
A4@0Xj>S0?3`l03lo?`0lO7a0?ooo`3inOT0o_kn0=WIf@1_Kfl0:2PX02`/;00E5AD0JVYZ0=oOg`3o
ool0no_k0?ooo`3moOd0oooo0??cl`2^[Zh0B4Q801hN7P0T92@06a/K038b<P1oOgl0nOWi0?[jnP3k
no/0o?cl0?ooo`3jn_X0^k^k03Lg=`0S8b<08R8R04M7A`36a/H0o_kn0?ooo`3clo<0oooo0?_kn`3o
ool0fm_K06IVIP0G5aL0:RXZ02/[:`1iNGT0d];B0?knoP3[jn/0m?Cd0?ooo`3hn?P0m?Cd09bLW00Z
:RX07AdM030`<00O7al08R8R02PX:00Y:BT08R8R08Z:RP3[jn/0lo?c0?ooo`3no_h0i>CT04E5A@0V
9RH0:RXZ02TY:@2NWYh0h^;R0?Ogm`3inOT0o?cl0?ooo`3moOd0V9RH038b<P0X:2P0;2`/02LW9`1]
KFd0i^KV0?ooo`3jn_X0no_k0?Shn03oool0n_[j08Z:RP0g=cL0820P03<c<`1GEeL0YJFU0>;RhP3i
nOT0no_k0?Shn03jn_X0n?Sh0:BTY00^;Rh05aLG03`l?00S8b<0:BTY08>3P`3Ph>00lo?c0>OWi`33
`l<0@d=302HV9P0T92@0:2PX030`<00Z:RX0<C4a07emO@3Ogml0gMgM0<?3``3?cll0lO7a0>_[j`39
bLT0QhN704I6AP13@d<05P3oool03P1nOWh0Rh^;08f=S@2GUiL0VIVI09fMW@2SXj<0Vi^K09jNWP2Q
XJ40X:2P09fMW@2BTY80T92@0P2GUiL01`2SXj<0YJFU0:JVYP2UYJD0ZJVY0:FUY@2/[:`00P2KVi/0
2`2IVIT0WinO0;2`/02m_Kd0alO70<;2`P37alL0aLG50<30`03:b/X0`l?30080a/K601D0bl_;0<30
`039bLT0_kno0<71`@2i^KT0_[jn0;Vi^@2o_kl0^KVi0;Fe]@2g]kL0];Bd0;:b/P2f][H0^[Zj0;Ng
]`32`/80_;bl0<W9b@38b<P00P3?cll08P3Bd]80`<300;Vi^@2/[:`0ZZZZ09JFUP2HV9P0W9bL0:2P
X02KVi/0WIfM0:NWY`2NWYh0XZ:R08b<S02;Rh/0QXJ608Z:RP2EUID0XZ:R0;Ng]`2e]KD0][Jf0;Rh
^02d];@0[Zj^0:FUY@2HV9P0S8b<08j>SP2CTi<0Vi^K0:j^[P2YZJT20:j^[P0=0;Fe]@2a/K40Xj>S
09^KV`2=SHd0T92@09BDU02>SXh0UiNG0:>SX`2TY:@0Xj>S09VIV@020:2PX00909^KV`2?Shl0UIFE
08j>SP2GUiL0Y:BT0:NWY`2f][H0]KFe0080_;bl0P2e]KD01`2/[:`0VIVI09>CT`2ATI40UiNG09bL
W02[Zj/00P2^[Zh06`2h^;P0/[:b0:f][@2ZZZX0VIVI08R8R02<S8`0Shn?08^;R`25QHD0R8R807em
O@1`L700N7Qh07=cL`1eMGD0Lg=c07MgM`1/K6`0KFe]075aL@1ZJVX0MWIf08J6QP2=SHd0U9BD0:ZZ
ZP020;Fe]@0D0:n_[`2PX:00Ti>C08J6QP21PH40QXJ609JFUP2XZ:P0Xj>S0:NWY`2[Zj/0[jn_0:RX
Z02QXJ40UiNG08j>SP2?Shl0Ti>C09fMW@2XZ:P20:j^[P050;6a/@2`/;00ZZZZ0:6QX@2MWId00P2=
SHd06@29RHT0QXJ608V9R@2@T900W9bL09BDU02KVi/0Shn?07]kN`1YJFT0IVIV05UIF@1GEeL0FUYJ
06ATI01_Kfl0N7Qh07]kN`1nOWh0Ng]k07moO`1iNGT0PH6108B4Q02;Rh/05P3oool04@1eMGD0O7al
08>3P`2<S8`0T92@09:BTP2EUID0T92@09JFUP2=SHd0PX:207IfMP1^KVh0M7Ad0861P@2?Shl0V9RH
0080Vi^K00h0UIFE09NGU`2BTY80TY:B08j>SP2JVYX0XZ:R0;Bd]030`<00a<C40;bl_02e]KD0/;2`
0:n_[`80[:b/0300YJFU0::RXP2JVYX0UIFE08n?S`2=SHd0Rh^;08Z:RP2>SXh0UIFE09bLW02VYZH0
/K6a0;Bd]02g]kL0];Bd0;Fe]@2/[:`0YJFU0::RXP2XZ:P0Xj>S0:FUY@2XZ:P0YJFU0:6QX@2;Rh/0
M7Ad06ATI01IFET0EeMG05YJFP1`L700PX:2096AT@2LW9`0YjNW0:b/[02QXJ40UIFE07emO@1iNGT0
MgMg07moO`2BTY80Vi^K0::RXP2JVYX209bLW00A09:BTP27QhL0MgMg071`L01bLW80N7Qh08>3P`2E
UID0Y:BT09fMW@2RXZ80VIVI09FEU@2:RXX0OGem075aL@1/K6`00P1[Jf/0101aLG40Ng]k08R8R02;
Rh/209fMW@0M0:JVYP2TY:@0UYJF08V9R@25QHD0PH6108N7Q`2ATI40UIFE09VIV@2KVi/0WIfM09RH
V02EUID0S8b<07UiN@1bLW80NWYj08J6QP2CTi<0Xj>S0:ZZZP2MWId0V9RH092@T023Ph<0MWIf06i^
KP1NGUh00P1FEUH09@1>CTh0AdM704Q8B01:BTX0BDU905IFEP1^KVh0OWin08f=S@2@T900Rh^;07al
O01dM7@0L71`07=cL`2;Rh/0V9RH09jNWP2VYZH0/;2`0:JVYP2BTY80Ng]k06IVIP1LG5`0Fe]K06EU
I@1jNWX0TY:B0:2PX02SXj<0ZJVY0:ZZZP2QXJ40U9BD08:2PP1gMgL00P1bLW805P1gMgL0PH6109:B
TP2HV9P0YJFU0:f][@2SXj<0SXj>07moO`1[Jf/0FUYJ05ADE01CDe<0FEUI06ATI01]KFd0LG5a06MW
I`1RHV80D51@04M7A`15ADD204e=C@0805UIF@1WIfL0NGUi08B4Q028R8P0Rh^;08J6QP21PH4208:2
PP0308N7Q`20P800NWYj01@0oooo000B0?ooo`0V01/K6`29RHT0j^[Z0>WYj@3MgMd0jNWY0?;blP3Z
j^X0h>3P0?_kn`3dm?@0OGem01PH600I6AT03Ph>01dM7@1>CTh0>SXj03Lg=`0e=CD0<C4a02/[:`0X
:2P0;Rh^03Lg=`0o?cl0=CDe02`/;00Y:BT0:2PX02XZ:P0f=SH0A4A4055AD@19BDT0=CDe028R8P0T
92@203@d=00702PX:00S8b<0:BTY02@T900O7al0<S8b03`l?00202d];@06030`<00W9bL08B4Q02d]
;@11@D40Ti>C0P3alO405P3gmoL0bLW90>k^kP3gmoL0YjNW02/[:`0T92@0:BTY020P8018B4P0fm_K
0?ooo`3dm?@0n_[j0?gmo@3gmoL0mOGe0<_;b`0g=cL09bLW024Q8@29RHT20?Win@0;0?Shn03gmoL0
oooo0?Cdm03jn_X0VYZJ02@T900P82008B4Q05ADE02e]KD00P3lo?`0703clo<0l_;b0?;blP3Cdm<0
MgMg03@d=00I6AT0:BTY020P800/;2`0QhN70>CTi03oool0lO7a0?Cdm03oool0moOg09VIV@0e=CD0
5aLG02HV9P0j>SX0VYZJ0?[jnP3hn?P0oooo0?Ogm`3^k^h20?_kn`0m08:2PP0T92@06a/K034a<@1f
MWH0kno_0?ooo`3moOd0n_[j0>c/k03bl_80o_kn0=KFeP0f=SH05ADE02LW9`0R8R80:BTY020P800Y
:BT09RHV03De=@2f][H0oooo0?Shn03kno/0m?Cd0<_;b`0d=3@0:BTY02PX:019BDT0fMWI0>[ZjP3k
no/0n_[j0?ooo`3no_h0WYjN03Xj>P0Z:RX07QhN02XZ:P21PH40gmoO0?[jnP3oool0o_kn0?7al@3o
ool0moOg08N7Q`0Y:BT0=3@d02h^;P1=CDd0^;Rh0?clo03inOT0no_k0??cl`020?ooo`0N0:f][@0i
>CT07alO03Hf=P0S8b<0=SHf09>CT`3Lg=`0oooo0?Gem@3QhN40b/[:051@D00J6QX0:2PX02d];@0G
5aL0<c<c08:2PP3:b/X0oooo0?gmo@3^k^h0inOW0?Gem@3hn?P0jn_[0;Rh^01BDU80820P5P3oool0
902MWId0VYZJ0:j^[P2d];@0][Jf0;Fe]@2h^;P0/;2`0;Fe]@2c/k<0];Bd0:n_[`2MWId0Vi^K09bL
W02WYjL0VIVI096AT@28R8P0MWIf06][J`1MGEd0DE5A03`l?00k>c/0;Bd]030`<00Y:BT0:RXZ02/[
:`0_;bl0;Rh^02XZ:P0S8b<0<30`02l_;`80<C4a0P0^;Rh01@0d=3@092@T02XZ:P0Y:BT0=3@d0080
;bl_02X0:2PX02l_;`0Y:BT0:RXZ02<S8`0Q8B40:b/[02h^;P0g=cL0ADE504m?C`1RHV80K6a/07Mg
M`1oOgl0PH6108>3P`1oOgl0Ng]k07alO02:RXX0V9RH09bLW02OWil0WYjN09fMW@2QXJ40Xj>S08j>
SP2@T900UYJF09RHV02PX:00[Jf]0;Zj^P30`<00_[jn0<;2`P2j^[X0]kNg0:JVYP2KVi/209:BTP0S
09jNWP2SXj<0[Zj^0:RXZ02^[Zh0/;2`0:b/[02TY:@0UYJF08R8R01oOgl0Ph>307inOP2:RXX0VYZJ
09NGU`2DU9@0V9RH0:2PX02EUID0W9bL09:BTP2=SHd0R8R808b<S02GUiL0YJFU0;:b/P2[Zj/0[:b/
0:NWY`2_[jl0[Zj^0:BTY02EUID00P2=SHd0502DU9@0Xj>S0:j^[P2a/K40_[jn0;Jf]P2b/[80];Bd
0;no_`2ZZZX0VYZJ096AT@2:RXX0UYJF08b<S02=SHd0Ph>3071`L01]KFd0JVYZ0P1aLG40101WIfL0
KFe]06UYJ@1dM7@206e]K@0F07inOP2=SHd0Vi^K0:NWY`2f][H0^KVi0;6a/@2OWil0VIVI08^;R`21
PH40Ph>3096AT@2LW9`0YZJV0:j^[P2XZ:P0[jn_0:ZZZP2VYZH0UiNG09>CT`80S8b<00@0UIFE0:b/
[02UYJD0[Zj^0P2c/k<05@2ZZZX0/k>c0:6QX@2?Shl0RHV908j>SP27QhL0UYJF09ZJVP2SXj<0X:2P
0:ZZZP2LW9`0UiNG07alO01gMgL0KVi^06YZJP1/K6`0Kfm_07moO`0208V9R@0808^;R`2?Shl0Shn?
08R8R02HV9P0TY:B09nOW`2KVi/F0?ooo`0E08F5Q@2FUYH0Z:RX0:j^[P2c/k<0/;2`0:n_[`2WYjL0
Xj>S08^;R`1lO7`0Hf=S05IFEP1=CDd0ATI60410@00h>3P0<c<c02XZ:P0M7Ad071`L00806QXJ00L0
6a/K01lO7`0Q8B40;Bd]02TY:@0];Bd0;Rh^0080=SHf00`0=cLg03Hf=P11@D40?3`l03Ph>00];Bd0
8R8R01dM7@0I6AT04a<C01PH600J6QX2028R8P0B02LW9`0[:b/0=3@d03Hf=P0j>SX0>c/k0492@P1D
E5@0IVIV07emO@2BTY80WYjN0:FUY@2QXJ40WIfM08J6QP1bLW80IVIV0P1MGEd0701WIfL0O7al08j>
SP2FUYH0X:2P0:BTY02YZJT0Y:BT09JFUP23Ph<0P82008F5Q@2;Rh/0VYZJ0::RXP2YZJT0Zj^[0:ZZ
ZP2WYjL0V9RH08J6QP1cLg<0K6a/06UYJ@1aLG40QHF508n?S`2BTY8208f=S@0M08b<S01oOgl0N7Qh
06e]K@1VIVH0HV9R06EUI@1ZJVX0Ng]k08f=S@2>SXh0Ti>C09jNWP2SXj<0Vi^K09:BTP1oOgl0M7Ad
071`L01iNGT0QXJ608j>SP2EUID0Shn?08b<S02;Rh/0V9RH09BDU027QhL00P1oOgl0?`2ATI40XZ:R
0;Rh^02o_kl0/K6a0:BTY02>SXh0QHF50820P01_Kfl0Fe]K04m?C`1>CTh0BTY:04E5A@0o?cl0@D51
04A4A01;Bd/0HF5Q07UiN@2?Shl0T92@08f=S@2;Rh/0OGem07QhN01cLg<0OWin09BDU02UYJD0ZJVY
0:b/[02UYJD0UIFE07alO01ZJVX0H61P05UIF@1NGUh0MWIf08V9R@2JVYX0YZJV0:b/[02TY:@0Zj^[
09jNWP29RHT0MGEe071`L01YJFT0LW9b0820P02BTY80Ti>C0:NWY`2/[:`0[Zj^09ZJVP2=SHd0Lg=c
06ATI002065QH@0@06MWI`1hN7P0OGem07inOP1jNWX0M7Ad05mOG`1JFUX0D51@05QHF01MGEd0IVIV
06m_K`20P800Ti>C09^KV`80VIVI00L0Ti>C092@T02=SHd0UYJF09:BTP2=SHd0Q8B401@0oooo000B
0?ooo`0A01dM7@2ATI40l?3`0?Gem@3clo<0oOgm0?clo03gmoL0nOWi0?Gem@3gmoL0WinO02h^;P0V
9RH09bLW01XJ6P0H61P00P0N7Qh01P0P82008R8R020P800M7Ad07QhN02<S8`807alO00<08R8R02PX
:00Y:BT00P0V9RH01P0X:2P08b<S02PX:00V9RH07alO01hN7P808b<S00T07alO01dM7@0X:2P0:b/[
020P800T92@0:b/[024Q8@0R8R800P0S8b<201hN7P0g020P801nOWh0o_kn0?ooo`3YjNT0a<C40?Sh
n03moOd0`<3003Ti>@0V9RH0:RXZ02@T900d=3@0dM7A0?ooo`3gmoL0o_kn0?clo03kno/0n_[j0>;R
hP19BDT09RHV01/K6`2b/[80o?cl0?7al@3hn?P0oooo0?Gem@3kno/0lO7a061PH00N7Qh0:BTY04Y:
BP3Bd]80oooo0?Ogm`3no_h0oooo0>k^kP3oool0YjNW024Q8@0K6a/0;2`/02@T900];Bd0M7Ad0=CD
e03bl_80k^k^0>o_k`020?ooo`0G09BDU00];Bd08B4Q01XJ6P0n?Sh0S8b<0>KViP3dm?@0inOW0?Wi
n@3oool0k^k^0?gmo@3kno/0IfMW02HV9P0`<30092@T0:FUY@3clo<0nOWi0?ooo`3hn?P00P3oool0
DP3<c<`0KFe]01hN7P0O7al09bLW024Q8@0Y:BT07AdM02LW9`0K6a/0:RXZ0;Fe]@3no_h0moOg0?_k
n`3dm?@0`/;204=3@`0Z:RX07QhN05MGE`3/k>`0inOW0?[jnP3lo?`0oooo0<?3``14A4@09RHV03Lg
=`0i>CT0NGUi0=gMg@3jn_X0m?Cd0?clo03Zj^X0moOg0?gmo@2EUID07AdM02`/;00Y:BT0=CDe09bL
W03hn?P0kno_0?7al@3_knl0no_k0?clo02UYJD0>CTi02PX:00c<c<09bLW02XZ:P23Ph<0mOGe0?Og
m`3emOD0no_k0?clo03Fe]H0?Shn030`<00R8R809RHV03Xj>P2@T900i^KV0?3`l03gmoL0lO7a0?cl
o03bl_80jNWY0?7al@3oool0f=SH04a<C00X:2PF0?ooo`060;Bd]02c/k<0_Kfm0;bl_031`L40^k^k
0`2o_kl00`2l_;`0`<300;Ng]`020:NWY`0M0:j^[P2][Jd0YJFU09NGU`23Ph<0OGem06][J`1PH600
BTY:0451@@0`<300:RXZ01TI6@0L71`06ATI01`L700K6a/07AdM01DE5@0O7al06ATI02<S8`0O7al0
7AdM01hN7P0R8R80820P01PH600S8b<00P0K6a/01@0M7Ad06a/K01hN7P0N7Qh08b<S00807QhN01L0
8B4Q01/K6`0S8b<0<C4a03`l?01>CTh0EEEE06IVIP1`L700Ng]k08:2PP26QXH0PX:207UiN@21PH40
Shn?09^KV`2WYjL0YZJV09bLW02[Zj/0YjNW0:FUY@0209BDU00]092@T02NWYh0XZ:R0:j^[P2l_;`0
_Kfm0<;2`P35aLD0`/;20;Fe]@2_[jl0W9bL09JFUP2OWil0ZZZZ0;Rh^02k^k/0_Kfm0<;2`P2o_kl0
][Jf09fMW@2JVYX0U9BD08B4Q028R8P0SXj>09RHV02LW9`0WIfM09^KV`2PX:00VYZJ08^;R`2>SXh0
S8b<08Z:RP29RHT0UIFE0:2PX02SXj<0Z:RX0:VYZ@2ZZZX0[Jf]0080ZZZZ00L0XZ:R09JFUP2JVYX0
VIVI0::RXP2[Zj/0^KVi0080]KFe0300/[:b0;Jf]P2`/;00ZJVY0:6QX@2;Rh/0QhN708^;R`29RHT0
SHf=0820P01gMgL0HV9R06YZJP1TI6@0Hf=S06MWI`1QHF40Jf][06i^KP1ZJVX0Jf][06i^KP1lO7`0
SHf=09RHV02XZ:P0/K6a0;Jf]P2^[Zh0UYJF09BDU024Q8@0Ng]k08b<S02EUID0WinO0:f][@2`/;00
[Jf]0:^[Z`2TY:@0VIVI08j>SP2BTY80Shn?09:BTP2][Jd20:^[Z`0<0:FUY@2][Jd0Zj^[0::RXP2P
X:00SXj>08J6QP25QHD0RHV908b<S02DU9@0XZ:R0`2OWil04`2MWId0RXZ:08j>SP1jNWX0MGEe07al
O022PX80SHf=09NGU`2PX:00WinO0:BTY02RXZ80WIfM09jNWP2`/;00[Zj^0:f][@2^[Zh05P3oool0
1P2BTY80WIfM0:f][@2d];@0]KFe0;Rh^080^[Zj00l0[:b/0:6QX@2<S8`0MgMg05QHF01<C4`0@410
03Hf=P0[:b/08b<S01LG5`0F5QH03`l?014A4@0?3`l00P0>3Ph0100C4a<05QHF01`L700U9BD202PX
:00;02TY:@0V9RH0;2`/02PX:00];Bd09BDU020P800N7Qh05QHF00l?3`0<30`00P0?3`l01@0C4a<0
6QXJ01lO7`0X:2P0;bl_0080=cLg02/0>3Ph03`l?015ADD0GUiN07emO@2ATI40Vi^K0::RXP2XZ:P0
Y:BT09:BTP20P800K6a/06ATI01SHf<0LG5a08B4Q02ATI40VYZJ09nOW`2TY:@0ZJVY09nOW`2=SHd0
NWYj07UiN@1oOgl0TI6A09jNWP2/[:`0^k^k0<30`031`L40[Zj^09^KV`2:RXX0NGUi06m_K`1eMGD0
QHF509FEU@2PX:00WinO0080VIVI03h0SXj>07YjNP1/K6`0JVYZ06EUI@1QHF40K6a/07UiN@24Q8@0
Rh^;08f=S@2>SXh0U9BD08j>SP26QXH0PH6107emO@1jNWX0OGem08N7Q`2CTi<0UIFE09JFUP2DU9@0
UiNG09RHV02FUYH0UIFE08N7Q`21PH40RXZ:09BDU02YZJT0/k>c0;Fe]@2KVi/0TI6A08B4Q01hN7P0
Jf][05YJFP1BDU80CDe=04a<C019BDT0@T9203lo?`0m?Cd0@41004Y:BP1SHf<0MgMg08Z:RP2=SHd0
S8b<08R8R01gMgL0L71`07AdM020P800UiNG0:VYZ@80[Zj^00X0XJ6Q08Z:RP1]KFd0G5aL05QHF01F
EUH0Jf][08R8R02KVi/0Y:BT0P2^[Zh0202TY:@0WIfM08^;R`1jNWX0L71`075aL@1bLW80NWYj0P2=
SHd08`2@T900U9BD09fMW@2ATI40RXZ:07YjNP1XJ6P0I6AT06IVIP1^KVh0NGUi08J6QP2;Rh/0QhN7
0861P@1fMWH0JVYZ06IVIP1[Jf/0JVYZ07EeM@27QhL0Ti>C0:>SX`2YZJT0[Jf]0:BTY02PX:00VYZJ
09RHV02IVIT0XZ:R09ZJVP2>SXh0RXZ:01@0oooo000B0?ooo`0G024Q8@23Ph<0inOW0?Ogm`3kno/0
oooo0?Win@3emOD0oooo0?;blP3oool0clo?03hn?P0C4a<05ADE020P800T92@0;2`/02XZ:P0[:b/0
;Bd]02/[:`0T92@00P0Q8B401P0P82007alO020P800R8R808b<S024Q8@80820P02H08b<S02TY:@0^
;Rh0;Bd]02PX:00R8R808b<S02HV9P0O7al09RHV02d];@0V9RH08b<S02PX:00T92@0:BTY02@T900X
:2P09bLW02PX:00M7Ad0Lg=c0?Win@3jn_X0jNWY0<_;b`3lo?`0oooo0=cLg019BDT0:2PX02`/;00]
;Bd0:BTY0<?3``3oool0n_[j0?knoP80oooo00P0o?cl0>KViP1=CDd092@T02/[:`31`L40mOGe0?kn
oP80nOWi04T0n?Sh0?ooo`3Ng]h0ATI602@T900P8200:b/[0=7Ad@3oool0n_[j0?_kn`3no_h0j^[Z
0?clo02^[Zh09bLW030`<00W9bL06a/K065QH@35aLD0m?Cd0>k^kP3no_h0oooo0?gmo@35aLD0?3`l
01PH600a<C40<c<c096AT@3Ti>@0mOGe0>o_k`3no_h0oooo0?knoP3inOT0mOGe0?3`l01]KFd0:RXZ
02LW9`0[:b/0^;Rh0?Shn03oool0no_k0?Ogm`3oool0^[Zj0451@@0H61P0:RXZ028R8P0Q8B40:2PX
02<S8`0R8R808b<S02HV9P0Y:BT0][Jf0?_kn`3alO40m?Cd0?knoP3Kfm/0C4a<03@d=00[:b/0GEeM
0080o_kn00d0k^k^0?ooo`3`l?00JVYZ01lO7`0W9bL0<S8b08b<S03Vi^H0l_;b0?_kn`3no_h0oooo
0080oOgm02@0[Zj^03Hf=P0X:2P092@T0451@@23Ph<0h>3P0?ooo`35aLD0clo?0?knoP3lo?`0[:b/
04i>CP0W9bL0=CDe030`<00i>CT0NGUi0<k>cP3oool0kno_0>CTi03^k^h0o_kn0:j^[P0V9RH09bLW
01/K6`19BDT0T92@0=CDe03clo<0jn_[0?[jnP3oool20?knoP060?clo03oool0oooo0<c<c014A4@0
<S8b5P3oool0302k^k/0^[Zj0;bl_02o_kl0`/;20;jn_P31`L40`<300<71`@34a<@0`<300;^k^`80
[jn_01/0YjNW0;6a/@2TY:@0VIVI08f=S@1lO7`0Kfm_06=SH`1FEUH0BDU90410@00W9bL08b<S01@D
500S8b<07alO01hN7P0I6AT0820P01LG5`0K6a/06ATI01`L700S8b<07AdM02HV9P0O7al00P0K6a/0
=@0P82008B4Q02<S8`0Q8B409BDU020P800U9BD07AdM028R8P0M7Ad09RHV02DU9@0];Bd0@41004i>
CP1IFET0IfMW07IfMP25QHD0Ph>30861P@23Ph<0Q8B408>3P`2DU9@0WIfM0:f][@2YZJT0YjNW0:b/
[02YZJT0YJFU09^KV`2>SXh0SHf=09^KV`2VYZH0^[Zj0<C4a036a/H0aLG50<O7a`32`/80_kno0:^[
Z`2JVYX0T92@09NGU`2SXj<0]KFe0;Vi^@2h^;P0][Jf0080^KVi00L0YZJV09VIV@28R8P0QHF508^;
R`2IVIT0WYjN0080Xj>S01H0YZJV0:2PX02PX:00V9RH08Z:RP2ATI40SHf=09>CT`2RXZ80[jn_0;2`
/02^[Zh0];Bd0;6a/@2c/k<0ZJVY0:f][@2ZZZX0XZ:R0:NWY`2ZZZX0[Jf]0P2k^k/0;@2n_[h0_kno
0;Vi^@2d];@0ZZZZ09RHV02>SXh0P820079bLP1iNGT0Ph>307]kN`1/K6`0HV9R05EEE@1ADE40De=C
059BDP1@D500G5aL06][J`1hN7P0KVi^071`L01eMGD0Q8B409RHV02IVIT0Y:BT0<30`02l_;`0XZ:R
09VIV@2:RXX0Q8B408F5Q@2=SHd0XJ6Q0:VYZ@2][Jd0][Jf0;Ng]`2d];@0YJFU09VIV@02096AT@0:
09ZJVP2VYZH0[:b/0:RXZ02VYZH0Z:RX0:ZZZP2QXJ40U9BD08V9R@80PX:200@0OWin08V9R@2FUYH0
WinO0P2LW9`05@2KVi/0XJ6Q09VIV@2<S8`0Ph>307QhN023Ph<0QHF509fMW@2PX:00Xj>S0:n_[`2S
Xj<0[Jf]0;:b/P2WYjL0/k>c0:n_[`2o_kl0`L710<?3``0F0?ooo`0a08f=S@2JVYX0YJFU0:n_[`2g
]kL0]KFe0;Jf]P2c/k<0[jn_0:NWY`2MWId0OGem06EUI@19BDT0@d=303dm?@0c<c<09bLW02@T900J
6QX05aLG018B4P0?3`l0410@00h>3P0@41005QHF01TI6@0Q8B408R8R02<S8`0V9RH0:RXZ02TY:@0/
;2`0;Rh^02`/;00Z:RX07QhN01`L700B4Q803Ph>014A4@0F5QH061PH01`L700P8200:BTY02`/;002
034a<@0M03Ti>@0l?3`0CDe=05]KF`1lO7`0VIVI0:FUY@2][Jd0/K6a0:b/[02JVYX0Ng]k06MWI`1Q
HF40HV9R06i^KP25QHD0UIFE09nOW`2RXZ80YjNW0:j^[P2TY:@0TY:B07moO`1hN7P0P82009NGU`2Z
ZZX00P2g]kL0602e]KD0][Jf0:b/[02HV9P0Ogmo06UYJ@1SHf<0KFe]0861P@2DU9@0XJ6Q0:>SX`2Q
XJ40W9bL09NGU`29RHT0L71`06QXJ01RHV80IfMW07EeM@28R8P0TY:B09NGU`80Vi^K00P0Shn?08Z:
RP22PX80Ng]k0820P022PX80RXZ:09NGU`80W9bL02d0WinO0:>SX`2TY:@0YZJV09nOW`2NWYh0UIFE
08R8R02<S8`0WIfM0:f][@2b/[80Z:RX09BDU01nOWh0JVYZ05MGE`13@d<0>3Ph03Lg=`0l?3`0?Shn
0451@@0o?cl0>SXj03/k>`0o?cl0AdM706=SH`21PH40SXj>09RHV02MWId0UIFE08B4Q01bLW80N7Qh
08F5Q@2DU9@0XZ:R0:BTY02ZZZX0XJ6Q0820P01TI6@00P1JFUX03`1YJFT0PH6109VIV@2][Jd0];Bd
0;^k^`2i^KT0Z:RX096AT@1iNGT0KFe]06EUI@1YJFT0MGEe08:2PP0208J6QP0608V9R@2ATI40TI6A
08F5Q@1gMgL0JFUY0P1VIVH06`1bLW80PX:208Z:RP2ATI40QXJ608>3P`21PH40MgMg06m_K`1XJ6P0
Kfm_07inOP2GUiL0YJFU0;>c/`2`/;00[Zj^0:n_[`2SXj<0YZJV0:6QX@2KVi/0XZ:R0:6QX@2UYJD0
VYZJ09BDU00D0?ooo`004P3oool05@0J6QX0JVYZ0=_Kf`3emOD0o?cl0?ooo`3jn_X0n?Sh0?ooo`3m
oOd0m?Cd0;Rh^00/;2`06a/K01lO7`0P82006QXJ01lO7`0J6QX06a/K024Q8@0302@T900502HV9P0S
8b<08b<S02<S8`0T92@00P0W9bL04@0T92@08R8R01lO7`0M7Ad0820P02@T900R8R807QhN028R8P0Z
:RX08b<S01lO7`0V9RH08b<S020P800Q8B407alO00808b<S02408B4Q020P800[:b/08R8R07MgM`3n
o_h0o?cl0??cl`3EeMD0o?cl0?ooo`3[jn/0De=C02TY:@0];Bd092@T02XZ:P34a<@0no_k0?;blP3d
m?@0o?cl0?_kn`3oool0j^[Z04i>CP0V9RH0=SHf0<?3``3oool0o_kn0??cl`3MgMd00P3oool06P3<
c<`0Cdm?02XZ:P0Q8B40:RXZ0;:b/P3bl_80o?cl0>;RhP3hn?P0oooo0?Shn02YZJT092@T01/K6`0H
61P0De=C0<30`03hn?P0j^[Z0?[jnP3inOT0o_kn0;:b/P1?Cdl061PH0P0O7al0101gMgL0m?Cd0>_[
j`3MgMd20?ooo`1R0?7al@3dm?@0o_kn0?7al@3QhN40GEeM01dM7@0W9bL0B4Q80>o_k`3gmoL0mOGe
0?ooo`3inOT0/k>c04A4A00O7al06a/K024Q8@0/;2`09RHV01XJ6P0W9bL0<30`02@T900Q8B40;Rh^
0<W9b@3no_h0e=CD0<C4a03WinL0i>CT04=3@`0M7Ad09RHV05YJFP3inOT0n_[j0<_;b`3hn?P0l_;b
04a<C00R8R80820P04I6AP3IfMT0oooo0>WYj@3Vi^H0m?Cd0?gmo@3oool0]KFe04I6AP0S8b<0:2PX
038b<P2:RXX0mOGe0?Ogm`3moOd0k>c/0=;BdP3oool0_[jn04e=C@0X:2P0=CDe02XZ:P0f=SH0P820
0=SHf03/k>`0no_k0?ooo`3Lg=`0`L710;no_`1BDU80<S8b02HV9P0e=CD0P8200<[:bP3^k^h0o_kn
0?_kn`3emOD0emOG0:f][@2c/k<0clo?0=?Cd`2h^;P0R8R802PX:00];BdF0?ooo`0=0::RXP2TY:@0
X:2P0:2PX02JVYX0XJ6Q0:>SX`2WYjL0/K6a0:b/[02a/K40[Zj^0:f][@020:^[Z`0]0:NWY`2XZ:P0
UIFE08F5Q@1hN7P0JFUY05eMG@18B4P0ADE503Hf=P0Y:BT06QXJ024Q8@0L71`05ADE01hN7P0R8R80
7QhN01`L700K6a/0820P01`L700H61P06a/K01dM7@0N7Qh06a/K02<S8`0J6QX07QhN02LW9`0D51@0
7AdM024Q8@0P82007QhN01lO7`0J6QX08b<S02PX:00a<C40>SXj04a<C01FEUH0IFEU0080Ng]k00X0
QhN708R8R02=SHd0Rh^;08V9R@2EUID0Y:BT0::RXP2WYjL0Y:BT0P2XZ:P04P2WYjL0WIfM08f=S@2B
TY80U9BD0:FUY@2k^k/0_;bl0<S8b033`l<0clo?0<?3``2i^KT0YjNW09fMW@2=SHd0RXZ:09NGU`80
/k>c0140]KFe0:j^[P2a/K40[jn_09fMW@2DU9@0RHV908>3P`2ATI40UiNG0:n_[`2`/;00/K6a0:b/
[02^[Zh0Xj>S09:BTP0208b<S00=08f=S@2NWYh0ZJVY0:ZZZP2UYJD0Zj^[0:ZZZP2XZ:P0Zj^[0:ZZ
ZP2^[Zh0ZJVY0:b/[0020;6a/@80/;2`00X0^[Zj0;^k^`2h^;P0[jn_0:^[Z`2HV9P0RXZ:08F5Q@1h
N7P0K6a/0P1_Kfl0>01]KFd0Hf=S051@D015ADD0@d=304];B`15ADD0DE5A061PH01ZJVX0M7Ad06IV
IP1TI6@0IfMW07]kN`2<S8`0WIfM0::RXP2^[Zh0ZJVY09VIV@29RHT0QhN70861P@25QHD0SXj>09bL
W02[Zj/0]KFe0;>c/`2`/;00ZJVY09NGU`2<S8`0SXj>09FEU@2TY:@0[Zj^0:ZZZP2a/K40ZZZZ0;6a
/@2WYjL0X:2P08f=S@1mOGd0PX:208B4Q02>SXh0X:2P09jNWP2LW9`0X:2P09NGU`2LW9`0Ti>C0P27
QhL01025QHD0OWin08N7Q`2ATI4209nOW`080:JVYP2UYJD0ZZZZ09nOW`2JVYX0XZ:R09bLW02WYjL2
0;2`/0030:RXZ03oool0oooo01@0oooo02T0OGem08V9R@2IVIT0YZJV0:j^[P2j^[X0_;bl0;fm_@2^
[Zh0Xj>S09BDU01lO7`0GEeM04m?C`10@400;Bd]02HV9P0Q8B4071`L01PH600D51@05ADE018B4P0A
4A403`l?014A4@0E5AD06a/K028R8P0S8b<0:b/[03<c<`0V9RH09BDU02HV9P0W9bL08R8R020P800K
6a/061PH01DE5@02018B4P1B010@400E5AD061PH01TI6@0T92@0;2`/02l_;`0d=3@0>SXj03lo?`1B
DU80J6QX07alO02CTi<0Y:BT0:f][@2c/k<0/[:b09bLW026QXH0LG5a06ATI01PH600JVYZ07YjNP2:
RXX0Shn?0:2PX02XZ:P0[jn_0:RXZ02LW9`0QhN707UiN@1nOWh0U9BD0:b/[02l_;`0]kNg0;Rh^02b
/[80Xj>S08R8R01aLG40G5aL05UIF@1KFe/0LW9b08j>SP2TY:@0XJ6Q0:RXZ02VYZH0XZ:R08j>SP1i
NGT0KVi^06YZJP1eMGD0S8b<09^KV`2TY:@0X:2P09ZJVP2ATI40OWin07IfMP1`L700M7Ad07moO`2;
Rh/0UYJF09FEU@2FUYH0VIVI0:>SX`2UYJD0[:b/0:^[Z`2TY:@0XZ:R09RHV080T92@00l0Ti>C09bL
W02RXZ80V9RH07inOP1UIFD0E5AD0451@@0d=3@0<c<c03Lg=`0n?Sh0?Cdm03`l?00f=SH00P0d=3@0
1@0i>CT0B4Q806=SH`1oOgl0Rh^;0080UIFE0480QHF507AdM01TI6@0JVYZ07emO@2JVYX0ZJVY0:b/
[02SXj<0SXj>06m_K`1KFe/0EEEE061PH01aLG40QHF509nOW`2_[jl0_Kfm0;^k^`2_[jl0VIVI07al
O01ZJVX0IFEU06a/K01oOgl0SHf=09:BTP2DU9@0Ti>C09:BTP2?Shl0OWin07=cL`1YJFT0I6AT06][
J`1dM7@0PX:208V9R@27QhL0Q8B408J6QP1lO7`0MGEe06i^KP1XJ6P0L71`07emO@2>SXh0X:2P0:ZZ
ZP2`/;00ZJVY0:>SX`2DU9@0RXZ:07inOP1kNg/0PH6107inOP24Q8@0PX:207alO01iNGTD0?ooo`00
4P3oool03`0K6a/0IfMW0>;RhP3emOD0n?Sh0?Gem@3oool0o_kn0?Shn03lo?`0oooo0;^k^`0[:b/0
820P01/K6`0201dM7@0502/[:`0Y:BT09RHV028R8P0Q8B40100P820201hN7P0301lO7`0R8R8092@T
00809bLW09P092@T02HV9P0J6QX09RHV02@T900X:2P08R8R01hN7P0];Bd07alO02@T900M7Ad08R8R
02d];@0P82009bLW02TY:@0O7al092@T02h^;P0J6QX0IVIV0?7al@3oool0j>SX0>3Ph03lo?`0n?Sh
0?Gem@1JFUX07alO02HV9P0[:b/0=CDe0<g=c@3oool0nOWi0>c/k03Xj>P0lo?c0?ooo`3clo<0Fe]K
02XZ:P0Y:BT0]KFe0?ooo`3emOD0oooo0<K6aP3?cll0oOgm0=?Cd`1SHf<0Jf][07QhN01OGel0][Jf
0=KFeP3emOD0fm_K0>_[j`3/k>`0oooo0:^[Z`0i>CT0:2PX03@d=02b/[80oooo0?_kn`3Xj>P0b<S8
0?;blP3moOd0NWYj01HF5P0T92@08R8R05YJFP3IfMT0m?Cd0:NWY`3Hf=P0oooo0?gmo@3lo?`0nOWi
0?Ogm`3inOT0l?3`061PH00M7Ad08b<S0410@03Ogml0oooo0?gmo@3hn?P0lo?c0::RXP0W9bL0:RXZ
02`/;00E5AD0?3`l03Ti>@0Z:RX0;Bd]02`/;00Q8B409bLW01LG5`2RXZ80oOgm0?Win@2k^k/0jn_[
0?7al@1JFUX0:2PX01lO7`1^KVh0n_[j0?Gem@3Kfm/0no_k0=OGe`19BDT09bLW02HV9P25QHD0oooo
0?Win@3oool0b/[:0?;blP3Zj^X0Ogmo02@T900X:2P0;Rh^05MGE`30`<00n?Sh0?gmo@3jn_X0oooo
0>WYj@2l_;`0RHV902h^;P80;2`/01X0=3@d04Y:BP2RXZ80i^KV0?clo03jn_X0o?cl0?ooo`3emOD0
[jn_05eMG@19BDT0=CDe07emO@2WYjL0X:2P0<G5a@3alO40oooo0<W9b@1IFET0@d=302XZ:P0V9RH0
=CDe02@T90808b<S00<09RHV02/[:`3oool05@3oool0301HF5P0Cdm?04U9B@1DE5@0De=C05mOG`1X
J6P0NWYj08:2PP2;Rh/0Xj>S0:VYZ@80/K6a03H0Xj>S0:FUY@2PX:00VIVI08^;R`1jNWX0L71`069R
HP1FEUH0@D51034a<@0_;bl05aLG01/K6`0P82008B4Q01`L700P820051@D01lO7`0K6a/092@T01PH
600V9RH071`L01/K6`0Q8B406a/K02LW9`0L71`07QhN01XJ6P0R8R807alO01XJ6P0Q8B4061PH01hN
7P0O7al09BDU028R8P0e=CD0@T9204E5A@1MGEd0IVIV06e]K@22PX80Q8B408V9R@22PX80Ph>308B4
Q02EUID20:FUY@80ZJVY01H0YJFU0:^[Z`2[Zj/0W9bL09>CT`2DU9@0TY:B0:JVYP2`/;00aLG50;jn
_P2m_Kd0a<C40;Vi^@2d];@0/[:b0:6QX@2MWId0XJ6Q0:RXZ02b/[80_Kfm0P2f][H03`2k^k/0];Bd
0:n_[`2GUiL0TI6A09:BTP2RXZ80[:b/0;>c/`2h^;P0]kNg0;6a/@2e]KD0Vi^K09FEU@0209BDU00W
09JFUP2TY:@0YZJV0:6QX@2XZ:P0YZJV0:^[Z`2QXJ40ZZZZ0:j^[P2b/[80][Jf0;Vi^@2c/k<0][Jf
0:f][@2g]kL0`<300;Vi^@2n_[h0/[:b0:6QX@2IVIT0TI6A0820P01cLg<0KFe]06m_K`1gMgL0LG5a
06ATI01BDU80AdM703hn?P10@400A4A405EEE@1JFUX0KFe]0080K6a/01X0Hf=S06m_K`1mOGd0S8b<
09NGU`2VYZH0][Jf0;Bd]02MWId0SHf=08Z:RP2?Shl0SHf=09VIV@2SXj<0]kNg0;no_`2f][H0YjNW
09RHV02=SHd0Ph>308f=S@2DU9@0YZJV0:b/[080ZZZZ01L0ZJVY09fMW@2HV9P0QhN708J6QP28R8P0
QHF508f=S@2IVIT0XJ6Q09jNWP2KVi/0X:2P0::RXP2GUiL0Vi^K09NGU`2?Shl0T92@09VIV@2OWil0
[Jf]0;6a/@020;>c/`0:0:6QX@2FUYH0Rh^;07]kN`1cLg<0IVIV06][J`1eMGD0IVIV05]KFaH0oooo
01l0EeMG06=SH`1hN7P0UYJF0:NWY`2j^[X0b<S80=7Ad@3?cll0`<300:NWY`2>SXh0GemO0492@P0d
=3@0;bl_02HV9P0R8R805QHF01@D500A4A404a<C00h>3P0A4A404Q8B01@D500F5QH07alO02`/;00[
:b/0:BTY00809bLW0100;bl_02TY:@0/;2`0820P024Q8@0G5aL05QHF018B4P0@410051@D00h>3P0D
51@061PH01lO7`0S8b<0:BTY0P0d=3@0200m?Cd0@T9204m?C`1RHV80P820092@T02JVYX0ZJVY0P2W
YjL02@2PX:00QhN707AdM01TI6@0IVIV071`L029RHT0UIFE09JFUP0209jNWP0Z09bLW02NWYh0T92@
0861P@1nOWh0QXJ609FEU@2`/;00^;Rh0;^k^`2d];@0/;2`0:^[Z`2@T900OGem06e]K@1YJFT0LW9b
08>3P`2EUID0Xj>S0:NWY`2YZJT0/;2`0:>SX`2?Shl0PH6107IfMP1jNWX0RXZ:09bLW02OWil0XJ6Q
09^KV`2EUID0QhN707MgM`1^KVh0MGEe0820P027QhL0T92@0P2BTY801@2HV9P0WYjN0:NWY`2_[jl0
Zj^[0080/K6a0280ZJVY09ZJVP2<S8`0QHF5096AT@2MWId0Z:RX09bLW023Ph<0J6QX04i>CP0k>c/0
=cLg03<c<`0g=cL0?3`l0451@@0o?cl0?3`l03Hf=P0b<S80<c<c03lo?`1GEeL0NGUi08j>SP2GUiL0
Shn?08Z:RP1fMWH0KVi^071`L02;Rh/0Z:RX0P2i^KT0:P2[Zj/0TI6A06i^KP1HF5P0EEEE06ATI01j
NWX0SHf=0:BTY02e]KD0^;Rh0:VYZ@2:RXX0M7Ad06YZJP1UIFD0JVYZ07emO@2?Shl0Vi^K09NGU`2B
TY80Shn?08>3P`1iNGT0LW9b06QXJ01VIVH0JFUY06a/K01kNg/0RHV909>CT`2LW9`0WYjN0:2PX02L
W9`0Shn?08^;R`1oOgl0P82009NGU`80Xj>S00L0WinO08V9R@1/K6`0EeMG03lo?`0c<c<0:RXZ0080
:2PX00D0:RXZ03Lg=`10@400@d=304e=C@0D0?ooo`004P3oool01P0N7Qh0M7Ad0>GUi@3clo<0o?cl
0?_kn`80oooo00D0oOgm0?knoP3oool0^KVi02XZ:P0201lO7`07024Q8@0T92@092@T02@T900S8b<0
8R8R020P800201lO7`80820P00D07alO01hN7P0O7al08B4Q02<S8`0202HV9P0J02<S8`0O7al06QXJ
02HV9P0O7al08R8R020P800O7al08R8R01/K6`0S8b<07QhN024Q8@0Y:BT06a/K028R8P0X:2P07AdM
01lO7`0[:b/07alO06m_K`3gmoL0oooo0?;blP3_knl20?ooo`1=0?3`l01:BTX07QhN02/[:`0S8b<0
@4100=cLg03oool0n?Sh0?gmo@3inOT0no_k0?Win@3?cll0?Cdm01hN7P0P8200ZJVY0?ooo`3no_h0
oooo0?_kn`3WinL0e]KF0;Rh^01PH600CDe=03dm?@1IFET0dm?C0:^[Z`3=cLd0f=SH0??cl`3oool0
o_kn09fMW@0Y:BT06QXJ01/K6`2CTi<0n?Sh0?ooo`3bl_80_;bl0>o_k`3moOd0QXJ601XJ6P0R8R80
;Rh^06ATI02i^KT0fMWI0;>c/`3Ti>@0o?cl0?_kn`3oool0oOgm0?[jnP3oool0h>3P04I6AP0K6a/0
:2PX02LW9`3>c/h0nOWi0?gmo@3inOT0o?cl0;Fe]@0f=SH09bLW01dM7@1TI6@00P2h^;P0102][Jd0
NGUi038b<P0N7Qh202@T90170::RXP3inOT0oooo0<K6aP3Lg=`0b/[:03Ti>@0T92@061PH05QHF03d
m?@0oooo0>SXj03dm?@0e=CD04Q8B00T92@0:RXZ07alO03gmoL0oooo0?[jnP3<c<`0e=CD0861P@0Y
:BT09bLW02@T900V9RH0XZ:R0>o_k`3oool0no_k0?Ogm`3moOd0bl_;06EUI@0H61P0=3@d02HV9P0[
:b/0JFUY0:f][@3Xj>P0mOGe0?Win@3hn?P0oooo0>o_k`1oOgl0ADE502`/;00J6QX0?Cdm09RHV03a
lO40dM7A0<S8b03QhN40cLg=04e=C@0J6QX0;2`/03De=@0X:2P09bLW02h^;P0a<C4092@T03/k>`0o
?cl05P3oool0:01?Cdl0@d=304A4A00o?cl0EEEE05aLG01cLg<0O7al08Z:RP2IVIT0ZJVY0:f][@2d
];@0[Jf]0:FUY@2b/[80YjNW09jNWP25QHD0MWIf07AdM01NGUh0EUIF0492@P0m?Cd08b<S01hN7P0P
82007QhN01dM7@0L71`07AdM01hN7P0J6QX071`L024Q8@0O7al061PH020P800G5aL201/K6`1O01dM
7@0S8b<071`L01PH600K6a/07alO01dM7@0H61P08R8R020P800L71`06ATI02LW9`0/;2`0?clo04Y:
BP1HF5P0IVIV07]kN`23Ph<0R8R808>3P`25QHD0Rh^;08F5Q@2ATI40XZ:R0:b/[02[Zj/0[jn_0:b/
[02XZ:P0Zj^[0:6QX@2CTi<0SHf=09FEU@2YZJT0];Bd0<71`@2n_[h0_Kfm0;no_`2n_[h0/K6a09RH
V02IVIT0SHf=09^KV`2UYJD0[Jf]0;:b/P2a/K40[Zj^0:b/[02WYjL0VIVI08b<S024Q8@0RHV909BD
U02TY:@0[:b/0:^[Z`2][Jd0[:b/0;6a/@2TY:@0SHf=08N7Q`2>SXh0UiNG09nOW`2WYjL0Y:BT0:NW
Y`2RXZ80Y:BT0:^[Z`2YZJT0[jn_0;:b/P2`/;00][Jf0;2`/02ZZZX0/;2`0;:b/P2k^k/0^;Rh0<?3
``2a/K40[Jf]09fMW@24Q8@00P1kNg/08`27QhL0R8R809:BTP2BTY80QXJ607alO01XJ6P0JFUY05iN
GP1[Jf/0Lg=c0861P@2@T900RHV90820P01hN7P0L71`079bLP29RHT0Shn?0:BTY02WYjL0Xj>S09VI
V@2CTi<0R8R808J6QP28R8P0Ti>C09^KV`2ZZZX0];Bd0:FUY@2LW9`0S8b<0080N7Qh02T0QHF5092@
T02MWId0XJ6Q0:ZZZP2TY:@0UIFE08>3P`22PX80NWYj07inOP1gMgL0SHf=09JFUP2JVYX0WIfM09ZJ
VP2KVi/0XJ6Q096AT@2:RXX0QhN708R8R027QhL0T92@09bLW02SXj<0ZJVY0:FUY@2VYZH0Ti>C08F5
Q@1kNg/0Jf][06UYJ@1ZJVX0J6QX06UYJ@1TI6@0H61P05MGE`0F0?ooo`0C04e=C@1OGel0NWYj09ZJ
VP2l_;`0aLG50=cLg03Cdm<0dM7A0;jn_P2^[Zh0Ogmo05aLG015ADD0=cLg02l_;`0S8b<071`L01LG
5`0301@D500L01HF5P0B4Q805ADE014A4@0H61P07AdM024Q8@0Y:BT0:RXZ02LW9`0V9RH09bLW02TY
:@0S8b<08R8R01hN7P0L71`04A4A018B4P0?3`l0410@014A4@0@410051@D01hN7P0W9bL0;2`/030`
<080>CTi00L0>SXj04I6AP1SHf<0NWYj09NGU`2VYZH0/;2`0080/K6a02X0WYjN08F5Q@1]KFd0I6AT
06MWI`1_Kfl0QhN709RHV02NWYh0Xj>S0:ZZZP2XZ:P0UYJF08^;R`1hN7P0M7Ad07moO`2EUID0[Jf]
0;Ng]`2i^KT0/[:b0:b/[02MWId0QHF506][J`1LG5`0H61P06][J`21PH40SXj>09JFUP2HV9P0WYjN
0:6QX@2MWId0RXZ:07EeM@1_Kfl0M7Ad08B4Q02GUiL20:6QX@1W09RHV02ATI40Rh^;07QhN01_Kfl0
K6a/07UiN@28R8P0Shn?09>CT`2DU9@0V9RH09bLW02[Zj/0/k>c0;fm_@2k^k/0Zj^[09FEU@23Ph<0
P82007alO026QXH0V9RH0:6QX@2RXZ80S8b<07]kN`1LG5`0D51@04M7A`19BDT0GUiN079bLP1nOWh0
NWYj06e]K@1HF5P0CTi>04Y:BP1CDe<0IVIV07MgM`2<S8`0UIFE092@T021PH40JVYZ069RHP1SHf<0
Lg=c09>CT`2_[jl0/k>c0:ZZZP27QhL0JVYZ05aLG01JFUX0HV9R07=cL`2>SXh0YZJV0:f][@2QXJ40
S8b<06m_K`1QHF40DU9B05MGE`1[Jf/0PX:209>CT`2HV9P0UYJF09FEU@22PX80Kfm_06ATI01SHf<0
H61P06EUI@1_Kfl0Ph>308j>SP2CTi<0Vi^K09RHV02ATI40QhN7079bLP1/K6`0L71`07QhN026QXH0
UYJF0::RXP2NWYh0Shn?075aL@1GEeL0>3Ph02d];@0202DU9@0702TY:@0];Bd0<S8b03Xj>P0o?cl0
ATI604U9B@0D0?ooo`004P3oool01@0O7al0V9RH0?_kn`3jn_X0oooo0080n_[j00L0oOgm0?ooo`3e
mOD0n?Sh09bLW00D51@05QHF00807QhN00<08B4Q01dM7@0P82000P0Q8B401P0O7al07QhN01lO7`0P
82008B4Q01lO7`807QhN00T0820P028R8P0R8R808R8R02<S8`0O7al0820P02<S8`0M7Ad00P0T92@0
3`0Q8B407AdM020P800Y:BT08b<S02LW9`0Y:BT07alO02LW9`0Y:BT08b<S02@T900/;2`09RHV07al
O0020?ooo`0I0?clo03jn_X0oOgm0?Shn03Ti>@0@D5102<S8`0X:2P07alO03lo?`3Kfm/0oooo0?Wi
n@3oool0moOg0?clo03inOT0[jn_02LW9`0O7al09RHV09bLW03dm?@0nOWi0>SXj0020?ooo`0S0>3P
h02f][H0BTY:01lO7`0G5aL092@T0:^[Z`2g]kL0QhN70:^[Z`3Vi^H0moOg0=SHf01[Jf/061PH020P
800N7Qh0NWYj0>;RhP3jn_X0n?Sh0<k>cP3moOd0n?Sh04a<C00F5QH0=CDe02`/;01bLW80YjNW0=kN
gP3Ph>00jn_[0=OGe`3De=@00P3QhN40203Rh^80cLg=09JFUP0`<300820P02LW9`0e=CD0bLW90P3o
ool03@3moOd0oooo0;Zj^P0l?3`08R8R02LW9`2:RXX0oOgm0?ooo`3bl_80clo?07EeM@0W9bL00P0V
9RH0A`1cLg<0_[jn0>CTi02i^KT0Xj>S06MWI`0M7Ad08b<S01dM7@0k>c/0_;bl0>KViP3:b/X0`L71
07emO@0R8R805ADE01PH600k>c/0V9RH0<71`@34a<@0OWin07=cL`0c<c<03`l?02LW9`0V9RH06ATI
079bLP2j^[X0f=SH0=cLg034a<@0YJFU06a/K00^;Rh06QXJ02TY:@0R8R80G5aL0<C4a03[jn/0n_[j
0?_kn`3inOT0iNGU0;:b/P25QHD0?clo02HV9P0P8200C4a<0:NWY`3Rh^80fm_K0?ooo`3inOT0`<30
08b<S01ADE408b<S02XZ:P0/;2`0?3`l04U9B@0i>CT0;Bd]020P800b<S80=CDe01H0oooo0P13@d<0
5`14A4@0AdM705eMG@1ZJVX0Lg=c08R8R02:RXX0W9bL0:JVYP2b/[80[Jf]0:^[Z`2ZZZX0ZJVY0:NW
Y`2GUiL0QHF5075aL@1WIfL0GUiN04M7A`0m?Cd0<S8b00806QXJ02D051@D01TI6@0G5aL04Q8B01XJ
6P0I6AT08B4Q01`L700O7al06QXJ01DE5@0G5aL07AdM01<C4`0A4A4061PH01HF5P0J6QX08B4Q01lO
7`0P820061PH01dM7@0J6QX08R8R024Q8@0L71`0:BTY02l_;`0l?3`0D51@05eMG@1[Jf/0Ng]k08J6
QP2:RXX0Shn?0080RHV900<0PX:209:BTP2VYZH00P2XZ:P0K`2_[jl0ZJVY0;>c/`2a/K40V9RH08N7
Q`2:RXX0U9BD0:6QX@2d];@0][Jf0;Zj^P2k^k/0_Kfm0;Zj^P2ZZZX0WYjN09:BTP23Ph<0RHV909:B
TP2MWId0WinO09ZJVP2RXZ80WIfM08n?S`20P800Ng]k06EUI@1bLW80OGem08j>SP2FUYH0VYZJ09jN
WP2RXZ80XJ6Q08f=S@24Q8@0Ogmo08^;R`2CTi<0UiNG0:FUY@2VYZH0X:2P09jNWP2PX:00WinO09bL
W02PX:00XZ:R0:2PX02XZ:P0YJFU09bLW02RXZ80X:2P0:NWY`2][Jd0ZJVY0:RXZ02IVIT0SXj>0820
P023Ph<0Q8B408b<S02LW9`0Z:RX0;:b/P2PX:00Vi^K08Z:RP21PH40MgMg07]kN`2:RXX0Shn?09:B
TP2?Shl0OGem06e]K@1SHf<0IFEU06a/K01]KFd0Ng]k08>3P`20P800L71`06QXJ01KFe/0EEEE06AT
I01XJ6P0LW9b07IfMP1mOGd0KVi^061PH01EEED0CDe=04Q8B01>CTh0GemO06a/K01cLg<0N7Qh079b
LP0206ATI080G5aL0140H61P079bLP1jNWX0Q8B4096AT@2@T900U9BD09JFUP2@T900Q8B40861P@23
Ph<0PH61092@T02FUYH0XZ:R0:RXZ0020:BTY00<09BDU02ATI40Ph>307]kN`1`L700LG5a07EeM@1j
NWX0NGUi079bLP1XJ6P0De=C5P3oool05`19BDT0Hf=S08F5Q@2XZ:P0c<c<0=?Cd`3Fe]H0g]kN0<O7
a`2k^k/0Y:BT07AdM01CDe<0>CTi02h^;P0T92@05aLG018B4P0>3Ph04A4A018B4P0D51@04a<C0080
4A4A00`051@D01TI6@0I6AT07alO01hN7P0O7al0:RXZ02/[:`0^;Rh08b<S024Q8@0H61P201LG5`0I
014A4@0<30`030`<010@400C4a<06QXJ01lO7`0Q8B409RHV02TY:@0e=CD0>CTi0451@@0o?cl0AdM7
06ATI01jNWX0Ti>C0:ZZZP2_[jl0^;Rh0;fm_@2VYZH0QHF506i^KP0205mOG`0k06][J`21PH40TI6A
09NGU`2OWil0ZZZZ0:FUY@2OWil0S8b<07=cL`1_Kfl0OGem096AT@2TY:@0[Jf]0;:b/P2d];@0ZZZZ
09JFUP20P800GUiN04m?C`1:BTX0DU9B06ATI01dM7@0P82008N7Q`2>SXh0U9BD08>3P`1^KVh0GemO
05iNGP1RHV80MgMg08j>SP2OWil0X:2P09ZJVP2CTi<0RXZ:06i^KP1VIVH0JFUY07IfMP28R8P0SXj>
09>CT`2EUID0Ti>C09NGU`2LW9`0YJFU0:>SX`2KVi/0S8b<07moO`1cLg<00P1]KFd07P1eMGD0S8b<
09FEU@2MWId0UIFE08>3P`1_Kfl0GemO061PH01[Jf/0Q8B409fMW@2YZJT0Y:BT08f=S@1dM7@0GEeM
059BDP1@D500G5aL06][J`1gMgL0Ng]k06a/K01GEeL0Bd];04=3@`18B4P0EeMG07=cL`80Q8B402@0
OGem06IVIP1;Bd/0>3Ph03Lg=`0o?cl0D51@06YZJP1dM7@0L71`06EUI@1BDU80?3`l034a<@0b<S80
>SXj04U9B@1RHV80NGUi08B4Q025QHD0OGem06][J`1MGEd0Fe]K05IFEP1OGel0Jf][07moO`2;Rh/0
U9BD09VIV@2?Shl0Rh^;07moO`1aLG4206EUI@0?06m_K`21PH40W9bL0;2`/02k^k/0Z:RX08F5Q@1X
J6P0CDe=03Xj>P0b<S80;bl_02h^;P0f=SH0>3Ph0080?3`l00<0?Cdm03`l?00l?3`0503oool00180
oooo01<06QXJ09VIV@3oool0o?cl0?ooo`3emOD0m?Cd0?clo03oool0kno_0?[jnP2JVYX06a/K024Q
8@0W9bL07AdM02@T900M7Ad07alO00808B4Q00H07QhN01dM7@0O7al08B4Q028R8P0P820201hN7P03
01lO7`0P82008B4Q0080820P00/08R8R02<S8`0N7Qh07QhN02LW9`0R8R807AdM020P800W9bL0:BTY
02<S8`02028R8P0301hN7P0R8R807AdM00<08R8R00l06a/K07UiN@3lo?`0n?Sh0?[jnP3no_h0o?cl
0?_kn`3UiND0BDU902h^;P0R8R80820P02/[:`2k^k/00P3gmoL0903_knl0gmoO0?Ogm`3oool0YjNW
02HV9P0M7Ad030`<03lo?`1TI6@0H61P05mOG`1^KVh0MGEe07=cL`1IFET051@D014A4@0R8R8051@D
024Q8@1JFUX0ATI604e=C@1KFe/0DE5A051@D00b<S803`l?024Q8@0=3@d0:2PX059BDP1IFET0Fe]K
04Y:BP80H61P03d020P80410@020P800AdM703Ti>@0l?3`0FUYJ05mOG`1:BTX09bLW02`/;00k>c/0
AdM704U9B@0o?cl0<C4a01TI6@0O7al07AdM03De=@2][Jd0o?cl0?Win@3gmoL0n?Sh0:>SX`0b<S80
9RHV01PH6028R8P0moOg0>WYj@3[jn/0n_[j0:2PX00S8b<0<C4a01/K6`0E5AD08R8R04I6AP11@D40
>SXj00l?3`0K6a/08b<S01lO7`0>3Ph0>CTi055AD@14A4@0:b/[030`<00I6AT092@T020P800>3Ph0
7AdM02TY:@0R8R80:b/[0080820P02L08B4Q01TI6@0T92@061PH01/K6`0M7Ad0:BTY02PX:00W9bL0
:BTY02@T900Q8B40:2PX014A4@1>CTh0^[Zj0?ooo`3^k^h0no_k0?Win@30`<00BTY:01/K6`0Y:BT0
;Bd]01hN7P0e=CD0UIFE0>;RhP3inOT0l_;b0?ooo`2k^k/0=cLg07QhN022PX80@d=302/[:`1bLW80
0P2LW9`01@2JVYX0WinO08N7Q`2<S8`0Ti>C01H0oooo01l0LG5a06m_K`1iNGT0RHV908b<S02NWYh0
Xj>S0:n_[`2i^KT0^k^k0<[:bP33`l<0/k>c0;2`/02RXZ80Y:BT0:^[Z`2BTY80R8R807inOP1ZJVX0
F5QH04U9B@17AdL0<30`020P800N7Qh06a/K01HF5P0L71`061PH00806ATI03`06a/K01PH600K6a/0
7AdM01PH600M7Ad06ATI01lO7`0I6AT06QXJ01TI6@0N7Qh07alO01XJ6P0P82004a<C01hN7P0K6a/0
7QhN020P800M7Ad09bLW02TY:@0l?3`0BTY:05MGE`1]KFd0MgMg07alO022PX80R8R808V9R@25QHD0
R8R8096AT@2PX:00Z:RX0:>SX`2XZ:P0YZJV0:NWY`2TY:@0U9BD08R8R026QXH0Ph>308^;R`27QhL0
SHf=08j>SP1kNg/0NGUi06UYJ@1NGUh0E5AD04M7A`0h>3P0=cLg03`l?011@D4304E5A@1004=3@`0m
?Cd0=cLg034a<@0_;bl0:BTY03@d=00`<300=cLg03dm?@12@T80?Shn03De=@0c<c<0=SHf03Ti>@0k
>c/0@D5104E5A@11@D40CDe=04M7A`0n?Sh0?Cdm04=3@`0n?Sh0>SXj03hn?P0m?Cd0>c/k034a<@0i
>CT0?clo04];B`1<C4`0F5QH06QXJ01_Kfl0Lg=c06i^KP1YJFT0Kfm_07moO`27QhL0UiNG0:6QX@2b
/[80YZJV09VIV@23Ph<0MgMg06UYJ@1QHF40GEeM061PH01RHV80G5aL055AD@12@T80>CTi02/[:`0O
7al0:RXZ02LW9`80:RXZ01X0:b/[02DU9@0O7al08B4Q01`L700M7Ad07alO028R8P0U9BD092@T01`L
700K6a/06QXJ01PH600O7al092@T01LG5`0M7Ad0820P01/K6`0L71`0:BTY01`L700J6QX0;2`/03Hf
=P80C4a<0180G5aL06a/K01]KFd0JFUY07AdM01bLW80IfMW071`L01aLG40PH6108n?S`2FUYH0SHf=
08b<S02=SHd0NWYj07alO01bLW820861P@0707emO@2>SXh0Ti>C09>CT`2EUID0QHF50820P00F0?oo
o`0U071`L022PX80YZJV0;Zj^P37alL0fMWI0=KFeP3>c/h0^k^k0;:b/P2GUiL0JVYZ051@D010@400
<30`02h^;P0V9RH07QhN01XJ6P0G5aL04A4A010@400A4A40410@00h>3P0?3`l061PH01XJ6P0N7Qh0
8R8R02@T900Y:BT0:2PX02`/;00S8b<09BDU024Q8@0201`L700X01@D500B4Q802`/;00d=3@0?3`l0
4a<C01PH600L71`092@T02DU9@0d=3@0>3Ph03hn?P12@T80BDU9061PH01gMgL0TY:B0:6QX@2YZJT0
/;2`0:NWY`2DU9@0PX:207AdM01ZJVX0Jf][079bLP24Q8@0VIVI09^KV`2NWYh0WIfM09FEU@2:RXX0
MWIf05]KF`1;Bd/0AdM704Q8B080CTi>00H0DE5A04i>CP14A4@0?Shn03<c<`0/;2`302<S8`0>02`/
;00i>CT0ATI604Y:BP14A4@0>c/k030`<00W9bL08R8R01lO7`0S8b<0:BTY038b<P0k>c/204I6AP0A
0451@@0n?Sh0>SXj03lo?`14A4@0AdM70410@00m?Cd0>3Ph03Lg=`0d=3@0;Bd]02h^;P0d=3@0>SXj
03Hf=P0b<S800P0`<300500b<S80>c/k059BDP1aLG40SHf=09bLW02TY:@0XZ:R08j>SP1jNWX0Jf][
06a/K01mOGd0TI6A09VIV@2DU9@0QHF506QXJ010@400<C4a0P0V9RH01`0X:2P0;bl_03<c<`0a<C40
;Rh^02@T900K6a/00P0G5aL01@0K6a/08R8R02XZ:P0X:2P09bLW00808R8R00<092@T020P800R8R80
0P0T92@06@0R8R809RHV01`L700@41002`/;00`<300A4A405ADE01dM7@0S8b<092@T02`/;00c<c<0
=CDe03Ph>00o?cl0>CTi04Y:BP1[Jf/0Ph>309:BTP2<S8`0Ti>C08B4Q01_Kfl00P1KFe/04P1FEUH0
De=C06EUI@1gMgL0Shn?09nOW`2IVIT0S8b<07YjNP1XJ6P0FEUI05aLG01KFe/0IVIV06MWI`1[Jf/0
MWIf07AdM080N7Qh00<0KVi^071`L03oool04`3oool00180oooo01D05QHF071`L03[jn/0moOg0?oo
o`3inOT0n_[j0?ooo`3lo?`0l?3`0?ooo`2UYJD0;Rh^02HV9P0P820051@D02HV9P0P82008R8R02<S
8`0P82000P0M7Ad0100P82008b<S02<S8`0Q8B4201hN7P@07alO00H0820P02@T900T92@08b<S02XZ
:P0X:2P202<S8`03028R8P0W9bL08b<S00808R8R080092@T02TY:@0T92@08R8R02/[:`0X:2P08b<S
028R8P27QhL0oooo0?[jnP3inOT0o?cl0?_kn`3moOd0g]kN04E5A@0`<300:2PX02<S8`0M7Ad0S8b<
0<K6aP38b<P0^;Rh0:JVYP30`<00b<S80861P@0Q8B408R8R01@D500I6AT051@D00d=3@0E5AD04A4A
00l?3`0C4a<05QHF01@D500W9bL06a/K02/[:`0A4A4030`<05=CD`0Z:RX05aLG014A4@0C4a<06a/K
01XJ6P0V9RH06QXJ01TI6@0G5aL04a<C01LG5`0/;2`05aLG00l?3`0];Bd0M7Ad09bLW01PH600IVIV
03dm?@0^;Rh0:RXZ01hN7P0A4A407AdM01LG5`0J6QX03Ph>01LG5`0N7Qh06ATI02TY:@0[:b/0;2`/
09VIV@3lo?`0n_[j0?gmo@3inOT0S8b<02@T900[:b/0:2PX0;Ng]`3oool0aLG50>7Qh@3oool0XZ:R
02h^;P0X:2P0;Bd]01hN7P0@41006ATI028R8P0/;2`09bLW020P800O7al0:BTY01HF5P0G5aL0:2PX
02/[:`0I6AT06QXJ028R8P0T92@09bLW02TY:@0S8b<07alO01XJ6P0R8R808b<S02HV9P0/;2`08b<S
02TY:@808B4Q02T092@T01lO7`0A4A407AdM02TY:@0];Bd0<C4a01dM7@13@d<0]KFe0?Cdm03inOT0
l_;b0?clo02k^k/0De=C02HV9P0S8b<0?3`l01/K6`0c<c<0UIFE0=oOg`3hn?P0nOWi0?knoP39bLT0
DU9B03<c<`0X:2P0>SXj08J6QP2:RXX0_kno0>OWi`3alO40k^k^0??cl`3Ogml0g=cL0?_kn`0F0?oo
o`80UiNG00D0XZ:R0;6a/@31`L40b<S80=GEe@020=7Ad@0Q0=SHf03@d=00b<S80<G5a@2h^;P0Y:BT
0:n_[`2UYJD0VIVI08J6QP20P800Kfm_05aLG01EEED0@41003De=@0V9RH05aLG01`L700R8R8061PH
01DE5@0L71`06ATI01PH600L71`051@D01XJ6P0K6a/05ADE024Q8@0F5QH08B4Q00807alO02X06ATI
01lO7`0R8R808R8R01`L700Q8B406a/K01TI6@0K6a/08B4Q02HV9P0f=SH0@d=304e=C@1KFe/0KVi^
07]kN`29RHT0SHf=08Z:RP2;Rh/0QXJ608^;R`2>SXh0UiNG0:BTY02LW9`0SXj>09BDU02;Rh/0RXZ:
07inOP1SHf<0JFUY06a/K01RHV80H61P05iNGP1FEUH0CTi>03lo?`0i>CT202@T900?01PH600B4Q80
3@d=00h>3P0C4a<06ATI01HF5P0?3`l03Ph>01`L700@41004a<C01/K6`0I6AT05aLG00805QHF00P0
7AdM01hN7P0J6QX051@D01LG5`0P8200:b/[030`<080<c<c0200=SHf02h^;P0b<S80=SHf02`/;00f
=SH0<S8b02h^;P0Z:RX0;2`/02@T900P82007AdM02@T900b<S80?3`l04];B`1LG5`0HF5Q06IVIP1Z
JVX0Kfm_071`L022PX80RHV909RHV02][Jd0YjNW0:RXZ02EUID0Rh^;0820P080IVIV00/0IfMW06QX
J01SHf<0GUiN04a<C014A4@0=cLg02@T900S8b<05aLG01`L700301LG5`0301/K6`0N7Qh071`L0080
5QHF0P0J6QX0100L71`07alO01lO7`0J6QX2024Q8@0=01TI6@0O7al07alO01lO7`0J6QX071`L024Q
8@0O7al08B4Q02LW9`0c<c<0?Shn04a<C00206MWI`0J071`L01_Kfl0JVYZ07IfMP1bLW80L71`07Yj
NP24Q8@0TY:B09NGU`2EUID0T92@08N7Q`1kNg/0JFUY075aL@1hN7P0QHF508J6QP2?Shl0WIfM0:>S
X`2YZJT0XJ6Q09^KV`2PX:0F0?ooo`0I096AT@2SXj<0^[Zj0<g=c@3AdM40e=CD0=7Ad@2o_kl0^;Rh
0:BTY02=SHd0L71`051@D00o?cl0?3`l03Hf=P0Y:BT09RHV020P800M7Ad06ATI018B4P0@41003@d=
00X:2P0200h>3P0701TI6@0O7al07alO020P800V9RH09bLW02XZ:P0302TY:@0Y028R8P0J6QX06ATI
010@400C4a<04A4A010@400A4A406ATI01hN7P0T92@0:BTY030`<00c<c<0>SXj04M7A`1HF5P0KVi^
08j>SP2QXJ40XZ:R0:b/[02][Jd0YjNW09VIV@1fMWH0I6AT069RHP1OGel0IVIV079bLP1nOWh0QHF5
07alO01iNGT0Jf][065QH@1@D500>c/k02XZ:P0V9RH00P0S8b<0300R8R806ATI010@400A4A402PX:
00P820092@T03Ph>00l?3`0B4Q805QHF020P8080:RXZ0100820P01LG5`0D51@051@D00l?3`0E5AD0
61PH01LG5`0I6AT061PH01dM7@0U9BD08b<S02LW9`0g=cL0@T920P1@D500<@14A4@0<S8b02DU9@0O
7al06ATI01/K6`0N7Qh07AdM028R8P0O7al07AdM01`L700P82008R8R02h^;P17AdL0J6QX08j>SP2P
X:00[:b/0:^[Z`2=SHd0O7al07EeM@1iNGT0Ph>309JFUP2GUiL0VIVI08j>SP1XJ6P0De=C03Ph>00`
<3009bLW024Q8@0R8R809BDU02HV9P0T92@06a/K018B4P0?3`l030`<00/;2`0A4A4051@D01TI6@0M
7Ad00P0U9BD03`0Z:RX0:b/[02PX:00R8R808B4Q028R8P0N7Qh06ATI01@D500@41003`l?018B4P0H
61P06a/K02DU9@0202TY:@0H02d];@0d=3@0>CTi03dm?@1;Bd/0Hf=S0820P02HV9P0ZJVY0:b/[02@
T900M7Ad05mOG`1EEED0FEUI05MGE`1MGEd0Kfm_07inOP2<S8`0RHV907emO@1dM7@0J6QX0P1MGEd0
1@1]KFd0OWin08f=S@2HV9P0Xj>S0080Z:RX00@0XZ:R09NGU`2GUiL0VYZJ503oool00180oooo00D0
51@D06][J`3`l?00no_k0?ooo`020?[jnP070?ooo`3alO40oooo0?gmo@2BTY80:BTY01HF5P0201XJ
6P0502TY:@0T92@092@T02<S8`0Q8B400P0N7Qh01P0Q8B408b<S02<S8`0Q8B407alO01hN7P@07alO
00<092@T024Q8@0M7Ad00P0P82003@0C4a<08R8R02d];@0f=SH0<c<c02/[:`0`<300;2`/02d];@0b
<S806QXJ020P800T92@00P0N7Qh03`0P8200P8200?gmo@3gmoL0oooo0?Win@3moOd0oooo0=gMg@17
AdL0:b/[02LW9`0T92@0820P06YZJP02092@T00708f=S@21PH40Rh^;09BDU01[Jf/0:2PX02/[:`02
02XZ:P0501lO7`0S8b<0:2PX02TY:@0V9RH00P0S8b<0700T92@0:RXZ01DE5@0I6AT0<C4a01XJ6P1D
E5@0=cLg014A4@0V9RH07alO024Q8@0V9RH07alO02HV9P0[:b/09RHV02@T900Y:BT0=CDe02`/;00K
6a/0=3@d03lo?`15ADD0@d=304A4A00];Bd202<S8`807alO00P0:2PX01PH600N7Qh09bLW02PX:00M
7Ad07QhN028R8P80820P01/0X:2P0?ooo`3oool0oooo0?Win@2@T9008R8R02`/;00V9RH0Vi^K0>k^
kP2n_[h0cLg=0?Win@2WYjL09RHV01<C4`0W9bL0;Bd]02h^;P0/;2`0<30`02<S8`0O7al0:b/[028R
8P0Z:RX00P0V9RH0:00[:b/0:2PX01hN7P0Y:BT0<S8b02@T900P8200;2`/02/[:`0/;2`0?3`l02`/
;00c<c<092@T02XZ:P0[:b/0:2PX020P800Y:BT07QhN02/[:`0Z:RX0<c<c02d];@0Y:BT0=SHf02/[
:`2;Rh/0inOW0>GUi@3Zj^X0oooo0;Rh^00o?cl05aLG02/[:`0^;Rh0820P03Xj>P2WYjL20>3Ph00>
0=SHf03no_h0/K6a0410@00W9bL0=cLg02d];@0V9RH0Xj>S0?3`l039bLT0cLg=0?_kn`3jn_X20?_k
n`030?Cdm03gmoL0oooo01D0oooo00L0VIVI0:>SX`2ZZZX0^[Zj0<O7a`3@d=00c/k>0080emOG01T0
eMGE0=[JfP3De=@0`l?30;Vi^@2ZZZX0YZJV0:6QX@2EUID0QHF507]kN`1VIVH0FEUI051@D00l?3`0
>CTi02PX:00K6a/08R8R01LG5`0J6QX07QhN01PH600L71`06ATI00806QXJ02@051@D01PH600I6AT0
5ADE020P800O7al071`L024Q8@0M7Ad0820P01/K6`0R8R80820P02<S8`0R8R80:b/[02DU9@0N7Qh0
9BDU03Ti>@17AdL0DE5A05iNGP1WIfL0M7Ad08J6QP2>SXh0RHV908:2PP2=SHd0QXJ608R8R02HV9P0
T92@096AT@2=SHd207YjNP1J07MgM`1MGEd0CDe=04i>CP1?Cdl0DE5A04i>CP1@D500Cdm?03lo?`16
ATH0?clo038b<P0P820092@T01hN7P0S8b<07alO02@T900P820092@T01hN7P0K6a/08R8R02@T900M
7Ad09BDU01`L700O7al08b<S028R8P0V9RH08B4Q01hN7P0U9BD09RHV02@T900V9RH0;2`/030`<00T
92@07AdM02TY:@0^;Rh0:BTY02/[:`0X:2P0;Rh^02/[:`0W9bL0:2PX01lO7`0I6AT07alO028R8P0f
=SH0@d=304m?C`1EEED0IFEU06MWI`1SHf<0Jf][06a/K01mOGd0R8R808b<S02JVYX0[Jf]0:6QX@2=
SHd0P82007alO01QHF40GEeM061PH01OGel0GUiN05EEE@15ADD0@D5103dm?@0W9bL07alO02HV9P0Q
8B408R8R02LW9`0Q8B408R8R0P0M7Ad0<`0O7al09BDU02@T900S8b<0:b/[028R8P0W9bL08b<S024Q
8@0T92@07QhN02PX:00[:b/09RHV02@T900V9RH08b<S02DU9@0[:b/0>c/k03lo?`1<C4`0H61P06QX
J01ZJVX0IFEU06][J`1/K6`0J6QX06][J`1bLW80Ng]k08j>SP2;Rh/0Ti>C096AT@26QXH0KVi^06QX
J01WIfL0L71`06m_K`21PH40R8R809>CT`2OWil0UiNG09bLW02OWil0VYZJ0::RXP0F0?ooo`0G0:BT
Y02a/K40`<300=3@d03Cdm<0e=CD0<G5a@2k^k/0[jn_09JFUP29RHT0K6a/04e=C@14A4@0=3@d02h^
;P0/;2`092@T028R8P0M7Ad06QXJ01PH600C4a<00P0@41001@0<30`04A4A01TI6@0I6AT08B4Q0080
92@T0P0S8b<2028R8P0501lO7`0W9bL092@T01`L700I6AT00P0E5AD05@0G5aL061PH01/K6`0M7Ad0
:2PX02l_;`0g=cL0>CTi0492@P10@400BDU906UYJ@2:RXX0WYjN0:^[Z`2ZZZX0Zj^[0;2`/02LW9`0
N7Qh05iNGP0205=CD`0904m?C`1FEUH0HF5Q05MGE`1MGEd0GUiN05ADE014A4@0>SXj0080;2`/0100
;bl_03<c<`0c<c<0<c<c02h^;P0T92@07alO024Q8@0I6AT05QHF01<C4`0H61P071`L028R8P0V9RH0
:2PX0P0T92@06@0Q8B408b<S02@T900P82007QhN02@T900N7Qh06a/K01hN7P0Q8B408b<S02@T900V
9RH0=SHf03Lg=`0i>CT0=CDe02/[:`0Q8B405ADE01LG5`0O7al08B4Q020P800U9BD00P0V9RH04P0Q
8B407AdM01lO7`0R8R80;Bd]04I6AP1[Jf/0U9BD0::RXP2SXj<0X:2P08f=S@1fMWH0KFe]07=cL`1n
OWh0S8b<08N7Q`80Ph>300@0IfMW04=3@`0e=CD0;2`/0P0W9bL01@0Z:RX0;Bd]02TY:@0R8R806a/K
00806ATI00<05aLG01PH600L71`00P0V9RH04`0X:2P0:RXZ02<S8`0V9RH0:RXZ02d];@0^;Rh0;Bd]
02DU9@0N7Qh06ATI01DE5@0F5QH05ADE01`L700U9BD0:b/[03<c<`0d=3@00P0b<S807@0e=CD0>CTi
04E5A@1NGUh0MGEe08N7Q`2NWYh0YjNW08f=S@1bLW80GUiN05QHF01?Cdl0DE5A05YJFP1XJ6P0NWYj
0861P@1lO7`0NWYj06e]K@1RHV80EeMG05aLG01TI6@0Lg=c08:2PP2HV9P0WIfM0080Xj>S00D0VYZJ
0:6QX@2UYJD0Xj>S0:NWY`0D0?ooo`004P3oool04@0G5aL0Ogmo0?knoP3no_h0oooo0?Ogm`3dm?@0
mOGe0>7Qh@3Cdm<0d];B0:NWY`2;Rh/0OGem06e]K@0l?3`020P800808b<S00/08R8R024Q8@0P8200
820P024Q8@0R8R808b<S024Q8@0O7al07QhN01lO7`03020P8010028R8P0Q8B407alO02LW9`0Z:RX0
?3`l08F5Q@2NWYh0ZJVY09nOW`2HV9P0Xj>S09fMW@2IVIT0UIFE06MWI`0W9bL09RHV028R8P0X:2P0
820P06i^KP3_knl0o_kn0?ooo`3jn_X0oooo0?knoP3Cdm<0Cdm?02TY:@0P82008B4Q02@T901KFe/0
OWin08>3P`29RHT0R8R808b<S020P800K6a/03Xj>P0/;2`09RHV02LW9`0O7al0:2PX028R8P0S8b<0
8R8R02LW9`0S8b<06a/K02HV9P0];Bd0:b/[02@T900];Bd0@41005IFEP0I6AT05ADE020P8080:2PX
00l07AdM02HV9P0T92@09RHV02@T900W9bL0=cLg05mOG`1CDe<0:b/[024Q8@0K6a/0;Rh^024Q8@0[
:b/00P0];Bd03`0X:2P09RHV034a<@0];Bd07QhN038b<P0[:b/07QhN02TY:@0F5QH06ATI03<c<`2c
/k<0oOgm0?Shn0020=_Kf`0N09^KV`0Z:RX0:2PX02TY:@1oOgl0n_[j0?;blP3MgMd0lo?c0;Rh^00f
=SH0>CTi02`/;00P82008R8R020P800e=CD09RHV02`/;00Z:RX08R8R02/[:`0`<300<c<c03Hf=P0a
<C40;2`/01hN7P0Y:BT0<S8b0P0c<c<0=00X:2P08B4Q034a<@0k>c/0?Cdm02TY:@0^;Rh0<30`038b
<P0^;Rh0;Bd]030`<00g=cL0;Rh^030`<00d=3@0<S8b03Xj>P0n?Sh0/[:b0>_[j`3^k^h0no_k0=WI
f@1ZJVX07alO03<c<`0d=3@092@T02LW9`2ATI40o_kn0?;blP3dm?@0oooo0:JVYP0d=3@0:RXZ03De
=@0a<C40@D5108:2PP3:b/X0oooo0>c/k034a<@0dM7A0>7Qh@3`l?00mOGe0?Ogm`3Rh^8F0?ooo`04
0:RXZ02a/K40][Jf0<G5a@80c/k>0P3Cdm<04P3AdM40clo?0<g=c@3:b/X0`<300;fm_@2h^;P0_kno
0;>c/`2RXZ80Ti>C08J6QP1iNGT0IVIV05]KF`18B4P0@D5103<c<`80;2`/01P08R8R01PH600M7Ad0
92@T01hN7P0L71`061PH01LG5`0F5QH06QXJ01PH600W9bL0:BTY03De=@10@400Bd];04Q8B01?Cdl0
EeMG06YZJP1^KVh0JVYZ06i^KP1]KFd2079bLP80Jf][0200MgMg07inOP1oOgl0S8b<08Z:RP2?Shl0
Rh^;08J6QP2<S8`0RHV908B4Q027QhL0RHV909BDU02;Rh/0QXJ607MgM`1dM7@0Jf][05eMG@1@D500
DU9B051@D01DE5@0DE5A05ADE01CDe<0@d=303`l?00e=CD0=cLg034a<@807alO00h06a/K020P800X
:2P0;2`/02@T900U9BD0820P01lO7`0T92@09BDU028R8P0V9RH0:2PX02<S8`809bLW00P0;2`/02XZ
:P0Z:RX0;Rh^02DU9@0/;2`09bLW02PX:080:b/[0240:2PX038b<P0b<S80;bl_02`/;00[:b/0820P
02DU9@0O7al09RHV020P800R8R80:RXZ03lo?`13@d<0DU9B05mOG`1VIVH0IFEU069RHP1[Jf/0HF5Q
071`L021PH40TI6A0:2PX02YZJT0W9bL09VIV@25QHD0NWYj06a/K01VIVH00P1RHV803@1YJFT0H61P
05ADE016ATH0>SXj02h^;P0S8b<07AdM02DU9@0X:2P0;Rh^02/[:`0W9bL00P0P8200200S8b<09bLW
02TY:@0`<300:BTY02XZ:P0R8R8092@T0P0^;Rh08`0X:2P09bLW02DU9@0X:2P0;Rh^03<c<`0Z:RX0
;Rh^03De=@16ATH0B4Q805YJFP1YJFT0IfMW075aL@1/K6`0JFUY06MWI`1ZJVX0Kfm_07moO`2;Rh/0
TY:B09NGU`2LW9`0QHF507moO`1cLg<0JVYZ06QXJ01iNGT0P82008R8R02GUiL0Vi^K0080UYJF0P2H
V9P00`2CTi<0XZ:R0?ooo`0E0?ooo`0I0:ZZZP2k^k/0bLW90=?Cd`3AdM40bl_;0<O7a`2i^KT0[Jf]
09RHV029RHT0MGEe06ATI01OGel0De=C0492@P0e=CD0=3@d034a<@0];Bd09RHV01hN7P0G5aL04Q8B
00d=3@0200`<300H00l?3`0A4A405aLG01lO7`0R8R807QhN02<S8`0X:2P0;Rh^03Lg=`12@T80CDe=
065QH@1RHV80IVIV06QXJ01WIfL0HF5Q06UYJ@1^KVh0M7Ad06YZJP1OGel0H61P0P1OGel07`1PH600
IFEU07YjNP2>SXh0Vi^K09ZJVP2LW9`0TY:B08B4Q01]KFd0HF5Q05]KF`1HF5P0EeMG061PH01ZJVX0
IfMW05]KF`1@D500CDe=04a<C00l?3`0<S8b02TY:@0Z:RX0;bl_03Hf=P0b<S80<C4a02LW9`0M7Ad0
0P0K6a/01P0J6QX061PH01PH600L71`08b<S02`/;080=3@d0P0S8b<01@0T92@08b<S02DU9@0R8R80
7alO00808B4Q00`07QhN02HV9P0/;2`0<S8b034a<@0h>3P0=SHf02/[:`0];Bd09BDU020P800M7Ad2
01lO7`0502@T900U9BD09RHV02HV9P0S8b<00P0R8R80G@0S8b<0;2`/03De=@1=CDd0L71`08j>SP2I
VIT0WinO09FEU@21PH40KFe]06EUI@1XJ6P0MGEe092@T02PX:00WinO092@T01cLg<0Cdm?03Hf=P0Y
:BT09RHV02XZ:P0^;Rh0<30`02`/;00V9RH07AdM01PH600F5QH06QXJ01/K6`0P82008b<S02XZ:P0b
<S80=cLg034a<@0[:b/09bLW02PX:00/;2`0;bl_02TY:@0R8R806ATI01/K6`0I6AT08B4Q02`/;00]
;Bd0<30`03@d=00g=cL0>SXj03dm?@0k>c/0?Shn051@D01WIfL0PX:209FEU@2NWYh0V9RH0861P@1]
KFd0EeMG05=CD`1FEUH0GemO075aL@24Q8@0R8R808>3P`1jNWX0KFe]05QHF01GEeL0F5QH061PH01_
Kfl0QhN709JFUP2PX:00Z:RX0:>SX`2LW9`0VYZJ09^KV`2LW9`0WIfM0:RXZ00D0?ooo`004P3oool0
4@0K6a/0O7al0?Gem@3dm?@0oOgm0?Ogm`3alO40k>c/0=CDe038b<P0`/;20;Zj^P39bLT0^k^k0;6a
/@1nOWh0<C4a00<08B4Q0`0R8R82024Q8@0P02<S8`0Q8B407alO01hN7P0O7al0820P024Q8@0P8200
8R8R02HV9P0S8b<08B4Q02<S8`1JFUX0dm?C0?7al@3:b/X0`<300<;2`P3Ogml0h^;R0>GUi@3Rh^80
Z:RX028R8P0Q8B4092@T02`/;00E5AD0Cdm?0=OGe`3no_h20?Ogm`050?ooo`3EeMD0W9bL03De=@0R
8R800`0T92@0<`1DE5@0P82008>3P`1nOWh0Ogmo08R8R01jNWX0NGUi05]KF`19BDT0?clo04=3@`0l
?3`0@41004I6AP15ADD0@d=304Q8B017AdL0?Shn03Ti>@0c<c<0@D5103/k>`17AdL0>SXj06EUI@1]
KFd0ATI6034a<@0X:2P0;Rh^03@d=00n?Sh0<c<c03/k>`0l?3`0?clo0451@@1bLW80Hf=S02d];@1:
BTX0C4a<04E5A@14A4@0CTi>04A4A011@D40ADE50451@@0204Q8B00J05MGE`0i>CT08b<S028R8P0T
92@0820P05aLG02EUID0gMgM0?ooo`3clo<0]kNg0;Vi^@2RXZ80;Rh^01lO7`0P8200QhN70?ooo`3n
o_h0j>SX0>_[j`3Bd]80YjNW08f=S@1gMgL206e]K@0;05MGE`1PH600ATI6055AD@1:BTX0AdM705MG
E`1IFET0D51@05=CD`1FEUH00P1GEeL0401<C4`0F5QH05eMG@1LG5`0Fe]K05ADE01KFe/0FEUI06=S
H`19BDT0DE5A05]KF`1MGEd0FEUI05]KF`1HF5P206e]K@0<065QH@1IFET0CDe=05IFEP1mOGd0/;2`
0>3Ph03emOD0b<S804U9B@0H61P0;Rh^0P0Y:BT0600];Bd0Shn?0>GUi@3moOd0n?Sh0?knoP3gmoL0
IfMW02HV9P0Z:RX0;2`/04a<C02j^[X0lo?c0?ooo`3^k^h0g=cL0:j^[P2ATI40De=C03`l?01=CDd0
C4a<04e=CAH0oooo00H0PX:207emO@2:RXX0U9BD09FEU@2?Shl209FEU@0C092@T02EUID0X:2P0:RX
Z02a/K40_kno0;fm_@39bLT0`<300:^[Z`2TY:@0TY:B08:2PP1hN7P0Kfm_06ATI01DE5@0ADE504A4
A00202d];@0D01lO7`0K6a/061PH01hN7P0Q8B4061PH01`L700S8b<06ATI028R8P0c<c<0>CTi04E5
A@1:BTX0FUYJ06=SH`1`L700Ogmo08f=S@2IVIT209:BTP0<09BDU02GUiL0Ti>C08^;R`22PX80SXj>
08b<S02?Shl0UIFE09RHV02>SXh0Q8B40P1lO7`02`1eMGD0MgMg07EeM@24Q8@0RHV907]kN`1lO7`0
LG5a06m_K`1TI6@0EEEE0080EUIF02l0Hf=S05YJFP1OGel0I6AT05MGE`1@D500E5AD055AD@16ATH0
ADE503lo?`12@T80?Cdm03Hf=P0m?Cd0?clo03Xj>P14A4@0@T9203Ph>00i>CT0>SXj03Ti>@0f=SH0
=cLg03Xj>P0g=cL0>3Ph03hn?P0l?3`0>c/k03Hf=P13@d<0?Shn0410@00l?3`0@41004Q8B013@d<0
ATI604E5A@14A4@0@d=303Xj>P0k>c/0=3@d03`l?00203Xj>P0?0451@@13@d<0De=C06UYJ@1RHV80
LW9b07EeM@1bLW80Kfm_075aL@1^KVh0Ph>309:BTP2RXZ80YZJV0080Zj^[00D0X:2P09ZJVP2?Shl0
RXZ:08N7Q`0208b<S009092@T027QhL0Ogmo07MgM`1]KFd0IFEU05QHF01EEED0F5QH0080De=C0P1?
Cdl01P1:BTX0C4a<04Y:BP1EEED0BDU9059BDP80D51@00@0EEEE05MGE`1EEED0C4a<0P1@D5009`1C
De<0EEEE05]KF`1HF5P0EEEE05UIF@1SHf<0Jf][06i^KP1eMGD0Ng]k079bLP1`L700IVIV06QXJ01S
Hf<0IfMW071`L01mOGd0Q8B4096AT@2@T900R8R807emO@1]KFd0K6a/07UiN@1mOGd0QhN709fMW@2^
[Zh0[Jf]0:6QX@2RXZ80TY:B08>3P`1jNWX0N7Qh08>3P`0F0?ooo`0907=cL`2:RXX0YjNW0;2`/02c
/k<0[jn_0:j^[P2XZ:P0YjNW0080[Zj^00d0Xj>S0:6QX@29RHT0N7Qh061PH015ADD0<S8b02h^;P0/
;2`08b<S01lO7`0M7Ad04a<C00<030`<02/02`/;00h>3P0@41005QHF01hN7P0Y:BT0<C4a03Lg=`13
@d<0CDe=059BDP1[Jf/0P82008>3P`22PX80QXJ608f=S@2?Shl0UiNG09nOW`2KVi/0S8b<07MgM`1^
KVh0I6AT05mOG`1IFET0H61P071`L01oOgl0QhN708Z:RP2;Rh/0P82006MWI`1IFET0DE5A05IFEP1E
EED0G5aL06QXJ01/K6`0HF5Q0080FEUI00/0Cdm?04];B`13@d<0@T9204M7A`14A4@0AdM704=3@`11
@D40@T9203lo?`0203Xj>P0903Hf=P0b<S80<C4a034a<@0e=CD0=3@d03Hf=P0o?cl0@D510080>CTi
00X0;bl_02d];@0^;Rh0;bl_02`/;00[:b/0<c<c03Hf=P0k>c/0@D510P16ATH02017AdL0@41004A4
A00k>c/0=SHf038b<P0`<300<C4a0P0e=CD0400h>3P0>c/k03/k>`0g=cL0>3Ph03@d=00m?Cd0A4A4
05ADE01XJ6P0OGem09NGU`2NWYh0T92@08Z:RP1jNWX206e]K@0307EeM@27QhL0WinO0080ZJVY00h0
WIfM08n?S`1jNWX0IfMW065QH@1JFUX0Fe]K05YJFP1KFe/0EEEE04m?C`15ADD0A4A403dm?@<0?3`l
00X0@d=304a<C01?Cdl0C4a<04Y:BP19BDT0B4Q804U9B@1;Bd/0CDe=0P13@d<0;`12@T80ADE504U9
B@1=CDd0DE5A05=CD`1KFe/0FUYJ05]KF`1FEUH0De=C055AD@1HF5P0IVIV07UiN@25QHD0QXJ607mo
O`1XJ6P0D51@04M7A`11@D40A4A4051@D01ZJVX0QhN709NGU`2RXZ80WinO08Z:RP1dM7@0IVIV06QX
J01dM7@0OWin08R8R02HV9P0Xj>S09JFUP21PH40KFe]05eMG@1=CDd0B4Q804a<C01FEUH0J6QX01@0
oooo000B0?ooo`0A01XJ6P1WIfL0h^;R0>_[j`3jn_X0no_k0?Win@3no_h0oooo0>o_k`3lo?`0mOGe
0>CTi03EeMD0d];B0;bl_013@d<00P0T92@202<S8`06028R8P0Q8B408B4Q020P800Q8B40820P0P0N
7Qh0800O7al08B4Q02<S8`0V9RH07AdM02LW9`0V9RH0:b/[01@D5021PH40n_[j0?Shn03De=@0a<C4
0<S8b03Ogml0i>CT0=cLg03MgMd0VIVI02TY:@0X:2P07QhN02@T900M7Ad08b<S04i>CP1JFUX0JFUY
05aLG01=CDd0@d=30P0X:2P03@0W9bL09RHV02PX:00^;Rh0F5QH07moO`2;Rh/0QXJ607inOP25QHD0
NGUi0820P01nOWh00P1eMGD07P1fMWH0KFe]06YZJP1nOWh0MWIf07=cL`1hN7P0OGem07UiN@1dM7@0
L71`06MWI`1nOWh0Jf][05YJFP1lO7`0YZJV0:RXZ02;Rh/0NWYj06IVIP1TI6@0GemO05aLG01^KVh0
MgMg07EeM@1nOWh0EUIF079bLP80IfMW06/0P82007QhN01jNWX0NGUi06ATI01dM7@0PH6107moO`2?
Shl0PX:207IfMP1:BTX0:2PX028R8P0H61P0?Cdm0;^k^`3Ti>@0oooo0?7al@3moOd0m?Cd0?Win@35
aLD0:2PX02d];@0Y:BT0WIfM0?gmo@3oool0mOGe0>;RhP3YjNT0oooo0>WYj@3IfMT0`/;209^KV`25
QHD0K6a/05]KF`20P800O7al07inOP1lO7`0OWin07=cL`1TI6@0LW9b08:2PP1nOWh0Ogmo0820P01o
Ogl0O7al07UiN@1hN7P0NGUi0861P@1mOGd0G5aL069RHP1jNWX0P82008N7Q`21PH40R8R808J6QP22
PX80MWIf07YjNP1^KVh0FUYJ07UiN@2c/k<0l?3`09bLW00j>SX08B4Q02h^;P0`<3009bLW030`<027
QhL0h^;R0?Win@3YjNT0oooo0?[jnP2;Rh/0:RXZ02TY:@0m?Cd0:BTY09^KV`3jn_X0oooo0>3Ph03i
nOT0X:2P03Xj>P19BDT0K6a/02/[:`0410@09bLW02@T900F0?ooo`0306i^KP1fMWH0N7Qh0080MgMg
02d0LW9b07=cL`1kNg/0SHf=09RHV02OWil0[:b/0;Jf]P36a/H0d];B0=WIf@3Cdm<0b/[:0<K6aP2f
][H0Z:RX09:BTP25QHD0M7Ad06UYJ@1JFUX0B4Q803/k>`0h>3P09BDU028R8P0P82007AdM01DE5@0O
7al071`L01TI6@0N7Qh08b<S030`<013@d<0A4A405IFEP1PH600KVi^07QhN028R8P0UiNG09ZJVP2K
Vi/00P2IVIT02`2JVYX0V9RH08:2PP1lO7`0K6a/06i^KP1TI6@0G5aL05ADE016ATH0>CTi0080<c<c
00@0=SHf02PX:00k>c/0?3`l0P17AdL04@1<C4`0CDe=051@D01@D500DU9B05mOG`1LG5`0HV9R06m_
K`1/K6`0LW9b07QhN01_Kfl0KFe]07AdM01/K6`0LG5a0080L71`00@0Lg=c06m_K`1bLW80JFUY0P1`
L7004`1eMGD0L71`07MgM`1dM7@0MGEe06UYJ@1_Kfl0JVYZ06][J`1dM7@0MGEe06a/K01]KFd0IfMW
06YZJP1XJ6P0HF5Q06MWI`1_Kfl00`1]KFd01`1_Kfl0MGEe07=cL`1XJ6P0IVIV06MWI`1TI6@00P1K
Fe/206QXJ00507]kN`1mOGd0S8b<08^;R`2BTY800P2@T9006`2;Rh/0UIFE09jNWP2[Zj/0_kno0;Rh
^02n_[h0^k^k0;no_`2k^k/0/K6a0;Bd]02^[Zh0/[:b0;Bd]02e]KD0_Kfm0:j^[P2ZZZX0Vi^K09JF
UP2?Shl0PH6107]kN`1iNGT0MGEe06a/K00207AdM004079bLP1dM7@0M7Ad079bLP80Kfm_02h0L71`
06i^KP1_Kfl0Lg=c06m_K`1fMWH0Lg=c07YjNP1hN7P0LW9b06m_K`1cLg<0KVi^07=cL`1iNGT0OGem
07MgM`1iNGT0Lg=c075aL@1QHF40G5aL05mOG`1WIfL0LW9b07EeM@27QhL0SXj>08:2PP1mOGd0N7Qh
06e]K@1aLG40Ng]k08F5Q@2JVYX0YJFU0:ZZZP2WYjL0Ti>C08^;R`25QHD0MWIf06i^KP1dM7@0Jf][
5P3oool0:01SHf<0NGUi08R8R02BTY80XJ6Q0:j^[P31`L40c/k>0=WIf@3Cdm<0d=3@0<[:bP2j^[X0
YZJV09JFUP1eMGD0Fe]K04a<C010@400;Rh^02XZ:P0R8R806ATI018B4P0=3@d02@T900/;2`0:2PX0
3Ph>00l?3`0F5QH071`L028R8P0[:b/0>c/k03hn?P17AdL0FEUI071`L02@T90209bLW0030:2PX02T
Y:@0YjNW0080YZJV00P0UYJF07QhN01OGel0Cdm?04I6AP0b<S80;2`/02@T9080:2PX0P0];Bd03@0/
;2`0:RXZ02LW9`0[:b/0<30`03Ph>013@d<0B4Q805iNGP1UIFD0J6QX065QH@1RHV800`1LG5`01P1O
Gel0IfMW06=SH`1ZJVX0IfMW069RHP80HF5Q00@0FUYJ05mOG`1SHf<0I6AT0P1SHf<01@1QHF40GemO
069RHP1XJ6P0IFEU0080Kfm_00@0JVYZ06ATI01RHV80EUIF0P1ADE403@1FEUH0F5QH05eMG@1SHf<0
IVIV06UYJ@1TI6@0Hf=S06EUI@1MGEd0EEEE05QHF01EEED00P1FEUH07`1MGEd0H61P06=SH`1NGUh0
EeMG05ADE01CDe<0E5AD05YJFP1aLG40Q8B409:BTP2RXZ80Xj>S0:JVYP2HV9P0TY:B08R8R026QXH0
RXZ:09VIV@2_[jl0^[Zj0<71`@2c/k<0/K6a0:ZZZP2OWil0TI6A08R8R025QHD00`1kNg/04P1gMgL0
Lg=c06YZJP1UIFD0GUiN05]KF`1IFET0EUIF05QHF01MGEd0G5aL061PH01WIfL0Jf][06a/K01ZJVX0
I6AT065QH@80G5aL02h0GemO06IVIP1ZJVX0LG5a07=cL`1iNGT0Kfm_06EUI@1IFET0De=C05EEE@1H
F5P0Hf=S07AdM01gMgL0LW9b06IVIP1FEUH0AdM70410@00l?3`0BDU9061PH01kNg/0UIFE09bLW02O
Wil0U9BD07inOP1aLG40L71`06i^KP1hN7P0RHV909FEU@2KVi/0Shn?07MgM`1LG5`0AdM70410@00m
?Cd0>SXj03hn?P17AdL0D51@503oool00180oooo00P05QHF06UYJ@3[jn/0nOWi0?ooo`3lo?`0no_k
0?gmo@80n_[j0P3oool01@3kno/0mOGe0>k^kP39bLT0A4A400D092@T00<08b<S028R8P0R8R800P0Q
8B42020P800301lO7`0P82008R8R008092@T04H08R8R02<S8`0Y:BT092@T09nOW`3kno/0moOg0?oo
o`3emOD0l?3`0?Shn03gmoL0lo?c0?3`l02UYJD0<c<c02LW9`0J6QX09RHV020P800N7Qh0;2`/01hN
7P0S8b<0:2PX020P800S8b<07alO02HV9P0R8R80:RXZ02HV9P0/;2`0F5QH07emO@26QXH0PX:207al
O01nOWh0RXZ:08b<S02:RXX0QXJ608F5Q@21PH40P82008N7Q`2<S8`0Ogmo07YjNP25QHD0Rh^;08R8
R026QXH0R8R809:BTP25QHD0Jf][06i^KP1nOWh0PX:209RHV02b/[80X:2P08V9R@1mOGd0Kfm_06][
J`1hN7P0OWin0P1lO7`06@1iNGT0R8R8069RHP1`L700QXJ607moO`1fMWH0N7Qh06a/K020P800Rh^;
08V9R@2ATI40QXJ608F5Q@1KFe/0<S8b02PX:00E5AD0BDU90=7Ad@3IfMT0h>3P0?knoP3Ng]h00P3l
o?`09@36a/H0=SHf01lO7`0V9RH0WinO0?[jnP3emOD0moOg0>k^kP3[jn/0n_[j0?_kn`3dm?@0h>3P
0;>c/`2EUID0N7Qh069RHP1mOGd0S8b<07moO`20P800R8R8079bLP1UIFD0Ogmo08n?S`22PX80PH61
0820P01nOWh0OGem07inOP21PH40QHF508^;R`27QhL00P1RHV80;@1iNGT0O7al0820P01mOGd0PX:2
07emO@1oOgl0MgMg07YjNP1dM7@0K6a/096AT@3=cLd0]KFe04e=C@0R8R80:RXZ030`<00W9bL0:2PX
07moO`3Ng]h0n?Sh0>OWi`3oool0hN7Q06=SH`0a<C40;2`/034a<@0l?3`0MGEe0?3`l03gmoL0l_;b
0?3`l02i^KT0FUYJ01dM7@0T92@0C4a<069RHP18B4P0820P030`<00F0?ooo`0m075aL@1^KVh0LW9b
06m_K`1bLW80KFe]071`L01mOGd0TY:B09fMW@2ZZZX0/k>c0;bl_03:b/X0fMWI0>CTi03Shn<0dM7A
0<30`02e]KD0ZJVY09jNWP2=SHd0OWin075aL@1TI6@0D51@0451@@0c<c<0;Bd]020P800M7Ad071`L
01hN7P0S8b<07AdM01/K6`0@4100:RXZ034a<@15ADD0Bd];05UIF@1cLg<0MWIf08F5Q@2BTY80Vi^K
0:ZZZP2`/;00[jn_0:f][@2b/[80WYjN09NGU`27QhL0LW9b06YZJP1RHV80D51@04A4A00202d];@0;
024Q8@0P82007AdM01hN7P0K6a/09BDU03<c<`0m?Cd0?3`l04=3@`18B4P00P1DE5@09@1MGEd0I6AT
06a/K01]KFd0LG5a07QhN01nOWh0OGem07moO`1iNGT0PH6107emO@22PX80O7al0820P021PH40M7Ad
07UiN@1nOWh0P82007UiN@21PH40QHF508V9R@1mOGd0PH6107inOP20P800NWYj07UiN@1lO7`0P820
07UiN@1hN7P0MgMg07AdM01bLW800P1eMGD0<`1aLG40MGEe07IfMP1fMWH0Ng]k07QhN01fMWH0KFe]
06IVIP1MGEd0G5aL06ATI01eMGD0LG5a07]kN`27QhL0Shn?09BDU02IVIT0TY:B08n?S`27QhL0U9BD
09VIV@2XZ:P0][Jf0;jn_P2g]kL0];Bd0;Vi^@2o_kl0_[jn0;^k^`2][Jd0/;2`0;Rh^039bLT0_;bl
0;Vi^@2d];@0[:b/09jNWP2IVIT0TI6A08V9R@20P800O7al07]kN`1aLG40Ng]k07QhN00207inOP0B
071`L01kNg/0N7Qh07QhN01fMWH0Lg=c07EeM@1hN7P0MWIf075aL@1nOWh0NWYj07UiN@1gMgL0NGUi
07AdM01mOGd0P8200P1jNWX0301WIfL0JFUY05mOG`1[Jf/0GUiN069RHP1[Jf/0OGem07inOP27QhL0
Q8B407inOP80KVi^00l0KFe]07QhN01kNg/0S8b<09ZJVP2RXZ80X:2P092@T024Q8@0O7al06m_K`1c
Lg<0LG5a07=cL`1`L7005P3oool06P1QHF40Lg=c08Z:RP2HV9P0Xj>S0:b/[02n_[h0e=CD0>3Ph03M
gMd0f][J0=GEe@37alL0]KFe09ZJVP20P800GUiN04I6AP0h>3P0<c<c03@d=00];Bd08b<S018B4P0>
3Ph02PX:0P092@T07@0:2PX0410@01@D500L71`092@T02`/;00d=3@0=SHf0410@01BDU80QXJ609RH
V02d];@0^k^k0<30`037alL0`/;20;no_`2f][H0UYJF08B4Q01VIVH0Cdm?03/k>`0/;2`06QXJ018B
4P0@41004A4A00804Q8B00X0410@01<C4`0E5AD07AdM02@T900_;bl0>3Ph04=3@`1?Cdl0I6AT0P1`
L7003`1VIVH0JFUY06YZJP1_Kfl0Jf][071`L01cLg<0K6a/06QXJ01YJFT0KFe]06QXJ01VIVH0JVYZ
06i^KP02071`L00J075aL@1`L700L71`06a/K01ZJVX0Lg=c07YjNP1gMgL0Lg=c07EeM@1`L700J6QX
069RHP1SHf<0GemO065QH@1RHV80IfMW075aL@1gMgL0M7Ad06m_K`1UIFD0FUYJ05ADE01HF5P205AD
E00X05YJFP1QHF40IVIV06a/K01WIfL0HF5Q05EEE@1CDe<0EUIF06EUI@1kNg/0TI6A09FEU@2KVi/0
WinO09jNWP2HV9P0TI6A0820P01jNWX0OWin09RHV02WYjL0]kNg0;no_`2n_[h0/k>c0:n_[`2^[Zh0
YjNW09ZJVP2>SXh0QXJ60861P@23Ph<0Ogmo07MgM`1eMGD0JFUY06MWI`80Hf=S01h0HF5Q05iNGP1N
GUh0HV9R06ATI01QHF40K6a/06e]K@1_Kfl0JFUY06EUI@1WIfL0J6QX06i^KP1aLG40MWIf079bLP1`
L700IVIV06QXJ01SHf<0FEUI05IFEP1LG5`0HV9R06a/K01eMGD0LW9b065QH@1CDe<204E5A@0K04=3
@`1>CTh0F5QH07=cL`2>SXh0VYZJ09:BTP29RHT0Lg=c06QXJ01SHf<0KFe]07MgM`26QXH0S8b<09FE
U@2>SXh0OGem069RHP1:BTX0?Shn03`l?00m?Cd0A4A404Q8B01=CDd0E5AD01@0oooo000B0?ooo`03
01<C4`1fMWH0nOWi0080oooo0P3jn_X02`3oool0o?cl0?;blP3gmoL0mOGe0?clo03no_h0moOg0=7A
d@1>CTh08b<S008092@T0P0V9RH05@0T92@08b<S02<S8`0P82008R8R02<S8`0R8R808B4Q020P800R
8R808b<S02TY:@0O7al092@T02PX:00f=SH0_[jn0?clo03inOT0o?cl0?gmo@020?Win@0M0?_kn`3o
ool0o?cl0:n_[`0l?3`0;2`/02@T900^;Rh092@T024Q8@0/;2`061PH01lO7`0[:b/07alO028R8P0Z
:RX0;2`/01hN7P0X:2P0:BTY034a<@1MGEd0OGem07moO`22PX80QhN708b<S026QXH00P28R8P208^;
R`0508:2PP23Ph<0Shn?08F5Q@1nOWh00P1iNGT03`1hN7P0MGEe07EeM@1iNGT0QhN706i^KP1CDe<0
JFUY08>3P`1lO7`0N7Qh0820P029RHT0P82007IfMP0206ATI00J07MgM`1nOWh0OWin08^;R`26QXH0
PH6106a/K01UIFD0Kfm_08>3P`27QhL0Ogmo06i^KP1iNGT0PH6108R8R02CTi<0UIFE0861P@1GEeL0
9bLW02d];@0M7Ad0>SXj0<;2`P3[jn/20>o_k`0>0<[:bP3QhN40nOWi0<g=c@0d=3@0;Bd]02@T902K
Vi/0oOgm0?clo03oool0oOgm0>OWi`3Bd]820?ooo`0>0?7al@2k^k/0TI6A07IfMP1YJFT0PH61096A
T@21PH40RXZ:09:BTP1^KVh0H61P07AdM01cLg<207alO0<0NWYj00T0Ogmo08>3P`28R8P0QhN708>3
P`1RHV80HF5Q07QhN01jNWX00P1lO7`0:@1oOgl0MGEe07moO`25QHD0RHV90861P@1bLW80Ogmo08:2
PP1>CTh05QHF02d];@0e=CD0;2`/03<c<`1IFET0h>3P0?gmo@3dm?@0oooo0?7al@2<S8`0:2PX01LG
5`0f=SH0M7Ad0;Vi^@3Kfm/0oOgm0?Shn03lo?`0bl_;04Q8B00X:2P0;Bd]020P800W9bL0Hf=S071`
L01BDU80?Shn01H0oooo04P0KVi^06m_K`1ZJVX0IVIV06][J`1bLW80O7al08:2PP2@T900Xj>S0;Jf
]P2j^[X0`l?30<c<c03De=@0jNWY0>?Sh`3Hf=P0`l?30;Fe]@2ZZZX0WIfM08n?S`1lO7`0MGEe06IV
IP1IFET0B4Q803hn?P0X:2P092@T024Q8@0K6a/07alO028R8P0Q8B4071`L01hN7P0W9bL0;bl_04=3
@`1JFUX0IFEU079bLP24Q8@0RXZ:09RHV02a/K40]KFe0;2`/02a/K40^KVi0;Zj^P2YZJT0W9bL096A
T@1jNWX0KVi^06MWI`1HF5P0Bd];03Ti>@0V9RH09BDU01hN7P0J6QX07alO02LW9`0[:b/09bLW03Xj
>P0l?3`204M7A`0Q04e=C@1ADE40HV9R065QH@1VIVH0LG5a07IfMP1mOGd0Ng]k08F5Q@1kNg/0PH61
07inOP1jNWX0MGEe07AdM01cLg<0L71`07QhN01/K6`0Kfm_06i^KP1dM7@0Kfm_07EeM@1_Kfl0MgMg
071`L01^KVh0Kfm_06][J`1ZJVX0MGEe0080MgMg0P1cLg<01P1_Kfl0KFe]071`L01aLG40MWIf071`
L080MgMg01T0NGUi07IfMP1iNGT0L71`06a/K01SHf<0GUiN06EUI@1_Kfl0N7Qh07YjNP24Q8@0RHV9
08j>SP2EUID0T92@08Z:RP29RHT0PX:209NGU`2RXZ80_;bl0;2`/02g]kL0/;2`0080]kNg00D0_Kfm
0;Ng]`2`/;00`<300;Zj^P020<71`@0J0;Fe]@2a/K40Z:RX09JFUP2GUiL0UIFE08J6QP20P800Ng]k
07=cL`1eMGD0N7Qh07AdM01iNGT0LW9b071`L01kNg/0J6QX07=cL`1bLW80M7Ad079bLP1cLg<0M7Ad
071`L01hN7P207AdM00907QhN01bLW80MGEe07QhN01lO7`0Lg=c06YZJP1SHf<0GUiN0080E5AD01T0
HV9R06][J`1[Jf/0Lg=c07moO`23Ph<0NGUi07AdM01^KVh0LG5a07IfMP2;Rh/0VYZJ0:BTY02YZJT0
/k>c0::RXP2ATI40PX:207inOP1bLW80MgMg07]kN`1mOGd0NWYj01H0oooo04H0G5aL079bLP26QXH0
W9bL0;2`/02o_kl0c<c<0=CDe03Ng]h0g=cL0=WIf@3;bl/0`l?30;Bd]02WYjL0Q8B406=SH`1=CDd0
>SXj03@d=00c<c<0;Rh^02@T900I6AT04a<C00/;2`092@T02PX:00/;2`0=3@d05ADE01`L700S8b<0
<C4a03/k>`0o?cl0ADE505aLG01nOWh0WYjN0;no_`3Cdm<0bl_;0<S8b03;bl/0a<C40<;2`P2_[jl0
Ph>306IVIP1@D500>c/k02/[:`0Q8B406a/K01<C4`0B4Q804a<C01DE5@0D51@04a<C018B4P0H61P0
8R8R02XZ:P0f=SH0AdM705IFEP1JFUX0Hf=S0P1`L700301bLW80KVi^06i^KP1_Kfl0LW9b06][J`1a
LG40Kfm_06a/K01XJ6P0IVIV06ATI080HF5Q00H0HV9R061PH01OGel0H61P05mOG`1LG5`2069RHP08
06MWI`1[Jf/0K6a/06UYJ@1VIVH0GemO05eMG@1GEeL205YJFP0/05iNGP1VIVH0LG5a079bLP1dM7@0
KVi^06IVIP1JFUX0EEEE05IFEP1IFET0FUYJ05aLG01SHf<0IVIV06a/K01[Jf/0IfMW05aLG01BDU80
De=C05eMG@1hN7P0R8R809:BTP2ATI40UIFE09:BTP2@T900R8R807YjNP1mOGd0Ph>309>CT`2a/K40
_Kfm0<G5a@2h^;P0[jn_0:VYZ@2][Jd0YJFU09fMW@2BTY8208N7Q`0?0820P01kNg/0MgMg06e]K@1V
IVH0IfMW05aLG01OGel0GUiN05]KF`1LG5`0GEeM05mOG`1QHF40IVIV0080IFEU0P1TI6@08P1VIVH0
I6AT07AdM01gMgL0MWIf079bLP1]KFd0HV9R05MGE`1HF5P0FEUI05QHF01KFe/0H61P06QXJ01VIVH0
G5aL04];B`0o?cl0>3Ph03Xj>P14A4@0F5QH07=cL`2=SHd0V9RH09fMW@2EUID0QHF5071`L01]KFd0
M7Ad08N7Q`2JVYX20:FUY@0<09JFUP1nOWh0J6QX04i>CP11@D40>SXj03Ti>@0m?Cd0BTY:055AD@1E
EED0EeMG503oool00180oooo01/04A4A061PH03Ogml0m?Cd0?Ogm`3kno/0oOgm0?ooo`3moOd0mOGe
0?Shn03gmoL0oOgm0?knoP3kno/0j>SX07UiN@0Q8B408R8R02<S8`0T92@09RHV02@T900S8b<08R8R
01lO7`0Q8B400P0T92@2028R8P0_02<S8`0T92@09bLW028R8P0X:2P09bLW03`l?03;bl/0oOgm0?oo
o`3hn?P0o_kn0?_kn`3jn_X0n?Sh0?knoP3alO40Zj^[03dm?@0`<300;Rh^03Lg=`0];Bd0<S8b04E5
A@0g=cL0:b/[03Hf=P0/;2`0=SHf04A4A010@4008b<S024Q8@0`<300>CTi06MWI`26QXH0QHF508N7
Q`2=SHd0Ti>C08:2PP27QhL0QXJ6092@T02EUID00P2=SHd01@2BTY80RXZ:09>CT`2CTi<0QHF50080
NWYj00T0OGem07YjNP21PH40OGem06a/K01dM7@0QXJ60820P01jNWX00P1lO7`208F5Q@03071`L01b
LW80QXJ60080RXZ:00P0S8b<08:2PP1jNWX0MgMg06][J`1UIFD0KFe]07MgM`80MWIf00`0Ph>308R8
R02=SHd0PX:207emO@2:RXX0JFUY02PX:00T92@07QhN02LW9`2SXj<20?ooo`0H0?clo03clo<0lo?c
0?ooo`2PX:007AdM02/[:`0M7Ad0OWin0>_[j`3gmoL0n_[j0?gmo@3MgMd0Z:RX0?3`l03jn_X0moOg
0<c<c02NWYh0OWin07=cL`28R8P0QhN70P20P800201lO7`0Hf=S05eMG@1/K6`0IFEU07IfMP1gMgL0
NGUi0P1jNWX02@1iNGT0N7Qh07QhN01jNWX0NGUi05mOG`1LG5`0KVi^06e]K@0206MWI`0Y06][J`1R
HV80KVi^07EeM@1dM7@0K6a/05=CD`16ATH08B4Q01HF5P0N7Qh0>SXj024Q8@0f=SH0NGUi0<k>cP3o
ool0j^[Z0?;blP3/k>`0RHV903<c<`0X:2P0=SHf08f=S@3WinL0oooo0?Ogm`3lo?`0oooo0>_[j`1J
FUX092@T02TY:@0b<S80>SXj05MGE`1iNGT0QXJ608R8R01/K6`05P3oool0101iNGT0JVYZ06QXJ01^
KVh2075aL@0n0820P02CTi<0WYjN0;>c/`2e]KD0_[jn0<;2`P3<c<`0e]KF0>SXj03YjNT0e]KF0<c<
c035aLD0];Bd0::RXP2=SHd0PH6107UiN@1YJFT0Fe]K04m?C`10@400<S8b02PX:00H61P0820P01`L
700J6QX06ATI01hN7P0P82009bLW03/k>`14A4@0EeMG06IVIP1fMWH0NGUi096AT@2HV9P0YZJV0:j^
[P2i^KT0/[:b0;Vi^@2e]KD0/;2`09NGU`2BTY80Ph>307UiN@1^KVh0E5AD05=CD`14A4@0=3@d038b
<P0V9RH0;2`/02h^;P0c<c<20492@P0P03hn?P14A4@0C4a<051@D01HF5P0IFEU05eMG@1YJFT0Kfm_
07AdM01oOgl0Q8B408N7Q`25QHD0QXJ608F5Q@1nOWh0P82007moO`20P800OWin08:2PP1iNGT0Ng]k
07YjNP1gMgL0Ng]k06e]K@1bLW80MWIf07=cL`1gMgL207AdM00507IfMP22PX80N7Qh06e]K@1oOgl0
0P1iNGT02`1_Kfl0LG5a07MgM`1]KFd0NGUi07MgM`1iNGT0N7Qh07=cL`1iNGT0L71`0080JVYZ0`1Q
HF40:P1YJFT0LG5a07emO@26QXH0QhN709:BTP2KVi/0Shn?08f=S@21PH40SHf=09jNWP2UYJD0/K6a
0;^k^`2f][H0[Jf]0:b/[02XZ:P0]KFe0:b/[02ZZZX0[:b/0;Vi^@35aLD0`L710;Rh^02e]KD0Y:BT
09fMW@2GUiL0VIVI08:2PP1lO7`0Ogmo07AdM01]KFd0JVYZ07EeM@1^KVh0L71`06m_K`80J6QX01T0
JFUY06e]K@1aLG40LW9b06YZJP1]KFd0Jf][06IVIP1YJFT0GemO06EUI@1PH600HF5Q05aLG01CDe<0
CTi>04Y:BP19BDT0@T920451@@1<C4`0FEUI069RHP1YJFT0LG5a0080Lg=c01<0KFe]071`L01aLG40
QHF5096AT@2WYjL0Zj^[0;>c/`2l_;`0[Jf]09VIV@2ATI40Q8B40820P026QXH0Rh^;08j>SP2?Shl0
Ph>301H0oooo01X0FUYJ06UYJ@25QHD0WIfM0:n_[`34a<@0g]kN0>[ZjP3Rh^80fm_K0<k>cP37alL0
_Kfm0;Ng]`2ZZZX0UYJF07UiN@1BDU80B4Q803dm?@0a<C409BDU01dM7@0F5QH0410@00d=3@802PX:
02`02`/;00h>3P0@41005aLG02@T900[:b/0=3@d0492@P1CDe<0J6QX08J6QP2[Zj/0];Bd0<K6aP38
b<P0b/[:0<S8b02n_[h0];Bd0:BTY026QXH0L71`051@D011@D40<c<c02PX:00V9RH09bLW028R8P0P
82007QhN01`L700P820092@T02DU9@0_;bl0=SHf04I6AP1CDe<0H61P06][J`1UIFD0I6AT06][J`80
KFe]00<0L71`079bLP1]KFd00P1iNGT0201kNg/0OWin07UiN@1hN7P0K6a/06MWI`1TI6@0H61P0P1T
I6@206=SH`0406a/K01YJFT0Hf=S06IVIP80JVYZ0P1WIfL206EUI@0N065QH@1SHf<0IfMW06e]K@1b
LW80Jf][079bLP1dM7@0KFe]06ATI01KFe/0EeMG05EEE@1BDU80FEUI05]KF`1LG5`0GemO06IVIP1W
IfL0H61P05IFEP1DE5@0F5QH06ATI01eMGD0SXj>0:2PX02UYJD0XJ6Q0P2DU9@09@27QhL0MGEe071`
L01fMWH0T92@0:JVYP2_[jl0^;Rh0;6a/@2UYJD0WYjN0:JVYP2QXJ40WYjN09ZJVP2FUYH0T92@08V9
R@27QhL0NGUi06m_K`1XJ6P0G5aL05IFEP1BDU80D51@04e=C@1DE5@0EUIF05MGE`1LG5`0HF5Q06][
J`1TI6@0IfMW06IVIP1XJ6P00P1]KFd01@1ZJVX0Hf=S05]KF`1<C4`0@d=30080?3`l01h0@4100492
@P1:BTX0BTY:04U9B@10@400>3Ph03<c<`0e=CD0>SXj04I6AP1JFUX0MWIf09>CT`2PX:00Vi^K09:B
TP20P800Lg=c071`L01mOGd0TI6A0:n_[`2l_;`0_Kfm0:>SX`2:RXX0MGEe05aLG019BDT204=3@`06
04Y:BP1GEeL0G5aL05iNGP1KFe/0EeMG503oool00180oooo00D05ADE08:2PP3alO40o_kn0?_kn`06
0?ooo`090?gmo@3oool0oooo0?gmo@3emOD0Ti>C020P800Q8B408R8R00808b<S0P0R8R80100Q8B40
7QhN020P800S8b<202@T900D02<S8`0T92@09RHV02@T900X:2P09RHV02@T900k>c/0cLg=0?gmo@3o
ool0no_k0?ooo`3jn_X0o?cl0?Ogm`3jn_X0k>c/0;^k^`2NWYh2092@T080Vi^K00@0Y:BT0:b/[02I
VIT0Ti>C0P2KVi/09P2`/;00_[jn0;Zj^P2IVIT0RHV90861P@1bLW80OWin08V9R@25QHD0QXJ608R8
R02:RXX0Ti>C08f=S@1gMgL0M7Ad07QhN01cLg<0LW9b06a/K01TI6@0L71`07AdM01[Jf/0IVIV06][
J`1ZJVX0Hf=S06IVIP1SHf<0F5QH06ATI01/K6`0F5QH04i>CP1BDU80FEUI0P1MGEd00`1?Cdl0CDe=
05ADE002055AD@0=04A4A01IFET0IfMW06EUI@1jNWX0L71`04M7A`13@d<0ATI6055AD@1QHF40Lg=c
09JFUP0208f=S@0:08F5Q@1gMgL0>SXj028R8P0S8b<0>c/k092@T03GemL0_;bl0=CDe080/K6a01`0
Z:RX04=3@`0R8R80<30`01PH601JFUX0]kNg0<30`033`l<0a/K60:2PX01YJFT0K6a/07UiN@2<S8`0
RXZ:07AdM01IFET0B4Q804m?C`1IFET0Fe]K04i>CP17AdL0A4A403`l?00o?cl0@d=30P17AdL204Q8
B00404M7A`13@d<0?Shn03`l?080D51@02X0?clo03/k>`11@D40>CTi02d];@0X:2P0@D5103dm?@14
A4@0?Shn03De=@0j>SX0<c<c02<S8`0I6AT07QhN02XZ:P0];Bd0:BTY08V9R@3EeMD0oooo0?Cdm03e
mOD0lO7a08:2PP0e=CD08b<S02HV9P1`L700h^;R0?clo03Xj>P0gMgM0?ooo`3UiND0MgMg01hN7P0V
9RH0;2`/02@T901ADE420861P@0308J6QP23Ph<0Y:BT01H0oooo03l0L71`06QXJ01XJ6P0J6QX07Qh
N023Ph<0TY:B09jNWP2b/[80^;Rh0<?3``39bLT0c/k>0=GEe@3Lg=`0l_;b0>k^kP3Ogml0e=CD0<;2
`P2k^k/0YJFU09VIV@2;Rh/0P82006a/K01LG5`0D51@04U9B@0`<3008R8R02@T900O7al071`L01hN
7P0Q8B407QhN024Q8@0`<300>3Ph04];B`1PH600IfMW079bLP21PH40TI6A0:6QX@2PX:00]KFe0;no
_`2k^k/0b/[:0=3@d03AdM40alO70<71`@2i^KT0][Jf0;:b/P2TY:@0YJFU0:2PX02LW9`00P2IVIT0
502DU9@0Vi^K09>CT`2@T900SXj>08n?S`2CTi<0QHF508b<S02:RXX0QHF508:2PP1oOgl0NGUi07Qh
N01oOgl0LW9b07=cL`1bLW80MWIf0P1/K6`03`1ZJVX0KFe]06IVIP1RHV80H61P065QH@1TI6@0Fe]K
065QH@1PH600F5QH05UIF@1DE5@0EEEE05=CD`0205MGE`08055AD@1<C4`0CDe=04m?C`1<C4`0FEUI
051@D01GEeL2051@D00:05ADE01@D500De=C05aLG01GEeL0HF5Q05mOG`1VIVH0I6AT065QH@80FUYJ
01P0FEUI05iNGP1aLG40LG5a07YjNP1kNg/0OWin07IfMP1aLG40J6QX06ATI01YJFT0Lg=c08:2PP25
QHD0QXJ608N7Q`20P800PX:207EeM@1fMWH0M7Ad07UiN@1fMWH207moO`0=07MgM`1jNWX0KFe]06IV
IP1UIFD0F5QH05MGE`1ADE40AdM704a<C017AdL0@d=303lo?`0203hn?P0503/k>`10@400?Cdm04=3
@`0l?3`00P15ADD00`0m?Cd0>CTi03Xj>P0203`l?00A03Ti>@0k>c/0>CTi03@d=00_;bl0<30`02l_
;`0Z:RX0;2`/02TY:@0b<S80@D5104I6AP1IFET0HF5Q06][J`1gMgL00P1bLW803@1^KVh0L71`0861
P@2@T900UIFE0:NWY`2b/[80];Bd0:FUY@2LW9`0QXJ60861P@1jNWX00P21PH40102:RXX0Q8B40861
P@1kNg/F0?ooo`06069RHP1fMWH0TI6A0:^[Z`3:b/X0f=SH0P3WinL0503Vi^H0fm_K0=WIf@3>c/h0
`L710;Rh^02g]kL0W9bL075aL@1JFUX0BDU903/k>`0b<S80:RXZ020P800E5AD04A4A00/;2`0:2PX0
3@d=0P0>3Ph0=`0D51@07alO02TY:@0`<300?Cdm04Y:BP1BDU80JFUY08^;R`2SXj<0^k^k0<G5a@2n
_[h0`<300<G5a@2n_[h0^;Rh0:f][@2[Zj/0X:2P09NGU`2CTi<0T92@08N7Q`1nOWh0NGUi07QhN01m
OGd0N7Qh07YjNP20P800PH6108:2PP23Ph<0PH6107emO@22PX80MgMg07=cL`1`L700Lg=c06i^KP1W
IfL0J6QX06MWI`1SHf<0GemO05aLG01KFe/0GemO05eMG@1JFUX0GemO05eMG@1LG5`00P1EEED0301B
DU80E5AD05=CD`1BDU80CTi>04e=C@1;Bd/0BTY:04Q8B01:BTX0ADE504Y:BP80AdM703H0B4Q804I6
AP12@T80@d=30492@P1:BTX0CDe=05ADE01JFUX0D51@04a<C013@d<0@D5104Q8B01;Bd/0EeMG069R
HP1XJ6P0KVi^06YZJP1SHf<0E5AD04];B`1:BTX0E5AD069RHP1bLW80PH6107emO@1nOWh0Kfm_06AT
I01FEUH0De=C059BDP1NGUh0Kfm_07alO029RHT0Q8B407alO01hN7P0KVi^06][J`1TI6@0GemO065Q
H@1RHV80GUiN05YJFP1?Cdl0ATI603lo?`0h>3P203@d=00C02h^;P0b<S80=CDe03@d=00f=SH0=3@d
03De=@0i>CT0?Cdm04=3@`18B4P0Bd];04I6AP15ADD0?clo03Xj>P0`<3008b<S01lO7`02024Q8@0U
02DU9@0W9bL0;2`/034a<@0b<S80<c<c038b<P0`<300<S8b03dm?@17AdL0H61P07inOP2DU9@0YZJV
0:FUY@2EUID0QHF506m_K`1/K6`0Kfm_08>3P`2IVIT0YjNW0:ZZZP2UYJD0SXj>079bLP1FEUH0BDU9
0492@P16ATH0Bd];05MGE`1MGEd0Hf=S061PH00205mOGa@0oooo000B0?ooo`0701PH602LW9`0o?cl
0?ooo`3gmoL0oooo0?gmo@020?ooo`080?clo03kno/0n?Sh0?gmo@3inOT0lo?c0>KViP20P808024Q
8@80820P00<08R8R02<S8`0T92@00P0T92@02@0S8b<09RHV02TY:@0P82008B4Q03/k>`3Bd]80oooo
0?gmo@020?ooo`0;0?Win@3moOd0m?Cd0?Gem@3alO40fm_K0?Gem@3YjNT0j>SX0>o_k`3clo<00P3l
o?`0503[jn/0k^k^0>c/k03YjNT0nOWi0?gmo@3oool0j^[Z0=cLg03GemL0Y:BT0861P@1jNWX0P820
08N7Q`23Ph<0QXJ608^;R`1eMGD0@d=30P0^;Rh00`0[:b/0<30`02PX:00203<c<`0F03De=@0j>SX0
?Cdm03dm?@0g=cL0<c<c03Lg=`0l?3`0;Rh^038b<P0l?3`0<30`020P800F5QH0:RXZ020P800T92@0
:BTY02PX:00V9RH0820P02HV9P80;Rh^01T0<S8b02`/;019BDT0GemO04m?C`0o?cl0=cLg038b<P0]
;Bd0CTi>0:JVYP2g]kL0a/K60:n_[`22PX80?clo02PX:00I6AT07alO03De=@0m?Cd08b<S03Ti>@0S
8b<0>CTi0080BDU901X0<S8b01PH600P8200Cdm?096AT@2?Shl0UIFE092@T01OGel0<S8b01hN7P0I
6AT08b<S03@d=00l?3`0>CTi034a<@0];Bd0=CDe03Ti>@0/;2`0<C4a03De=@0P82007AdM02`/;080
8B4Q03L0820P024Q8@0S8b<092@T02HV9P0T92@0;Rh^030`<00];Bd0;Rh^02d];@0X:2P08B4Q01/K
6`0W9bL08B4Q028R8P0O7al07QhN02d];@0c<c<092@T02PX:00Y:BT0:b/[02TY:@1@D500hN7Q0?oo
o`3/k>`0jNWY0?ooo`30`<00=CDe02LW9`0d=3@0Hf=S0;no_`3_knl0lo?c0?clo03oool0clo?06e]
K@0T92@08R8R01hN7P0g=cL0ATI607MgM`25QHD0NWYj09>CT`27QhL0Rh^;01H0oooo03D0JVYZ05eM
G@1OGel0J6QX07alO028R8P0Vi^K0:NWY`2^[Zh0_;bl0<71`@34a<@0alO70=cLg03Shn<0j^[Z0>KV
iP3Ph>00c<c<0;jn_P2][Jd0XZ:R08n?S`2:RXX0L71`06MWI`1HF5P0AdM703Xj>P0`<3007QhN01TI
6@0Q8B408b<S01hN7P0K6a/07AdM01LG5`0/;2`0=CDe04I6AP1GEeL0IVIV06m_K`2:RXX0SHf=09NG
U`2ZZZX0/[:b0<C4a03@d=00fm_K0?KfmP020>g]k@040>o_k`3[jn/0inOW0>GUi@80j>SX01L0jNWY
0>;RhP3Vi^H0inOW0>CTi03Rh^80emOG0=;BdP38b<P0`/;20<71`@2d];@0]kNg0:>SX`2KVi/0SXj>
08R8R01cLg<0JFUY05QHF01JFUX0EeMG04Y:BP0204M7A`0403dm?@0i>CT0;bl_02h^;P80:RXZ0180
;bl_02h^;P0_;bl0<C4a02XZ:P0/;2`0;Rh^02DU9@0X:2P0:b/[024Q8@0T92@0:2PX020P800L71`0
820P01lO7`0W9bL202l_;`0R03<c<`0];Bd0;Rh^02`/;00g=cL0?Shn04e=C@1?Cdl0De=C05YJFP1P
H600GEeM05YJFP1HF5P0Cdm?055AD@1@D500De=C05YJFP1CDe<0BTY:04E5A@0k>c/0<C4a02HV9P0Z
:RX0<C4a03@d=013@d<0ATI604Y:BP18B4P0ATI604i>CP80AdM700P0ATI604E5A@17AdL0?Shn04E5
A@12@T80>3Ph02d];@80:BTY00<09RHV02TY:@0U9BD00P0X:2P00`0Q8B40:BTY02`/;002020P8009
01`L700S8b<0820P01hN7P0P82008R8R01lO7`0T92@08b<S00808B4Q02H071`L024Q8@0Z:RX07alO
024Q8@0O7al06a/K01XJ6P0N7Qh09RHV02/[:`0f=SH0AdM7059BDP1VIVH0Jf][07QhN01dM7@0N7Qh
07MgM`23Ph<0SHf=09bLW02][Jd0[jn_0;Bd]02YZJT0XZ:R08n?S`1lO7`0Lg=c07AdM01lO7`0Q8B4
08^;R`20P800Ng]k075aLAH0oooo0240Hf=S07EeM@2DU9@0^[Zj0=OGe`3Ti>@0j>SX0>CTi03IfMT0
g=cL0<c<c036a/H0`L710;Rh^02QXJ40S8b<06IVIP18B4P0?Cdm03Xj>P0c<c<0:RXZ020P800C4a<0
3@d=00X:2P092@T02PX:00d=3@0?3`l05QHF024Q8@0];Bd00P0c<c<03`0j>SX0B4Q805UIF@28R8P0
WinO0;Jf]P35aLD0b/[:0<W9b@3>c/h0a<C40<S8b03?cll0bl_;0<o?c`020=7Ad@070=?Cd`32`/80
_Kfm0;Rh^02d];@0^;Rh0;Vi^@030<G5a@0T0<71`@35aLD0^KVi0:ZZZP2CTi<0QXJ60820P01cLg<0
KFe]06a/K01RHV80Fe]K04Y:BP10@400=CDe02d];@0Y:BT0:2PX02TY:@0_;bl0;Rh^02`/;00a<C40
;Bd]02TY:@0[:b/09bLW02TY:@0_;bl0<30`02d];@0Z:RX09bLW028R8P0O7al08b<S0`0T92@0600Q
8B4061PH01TI6@0I6AT06QXJ01lO7`0V9RH0=cLg0492@P16ATH0A4A403hn?P0k>c/0?clo04Q8B01P
H600L71`07UiN@1fMWH0Kfm_065QH@18B4P0=CDe02/[:`8092@T00H0:BTY02l_;`0a<C40<30`02l_
;`0[:b/202XZ:P0<02d];@0g=cL0A4A405IFEP1SHf<0JVYZ05]KF`1=CDd0@D5103Lg=`0e=CD0:b/[
0P0Z:RX01@0U9BD0:2PX02`/;00Z:RX09BDU00807AdM0P0O7al00`0P82008R8R020P800202@T9004
02<S8`0W9bL08B4Q01`L70809RHV00L0:b/[02TY:@0U9BD08R8R01hN7P0K6a/06ATI00805ADE0280
5aLG01`L700S8b<0:BTY02<S8`0U9BD092@T02LW9`0_;bl0@41005UIF@1aLG40TI6A0:ZZZP2f][H0
];Bd09ZJVP24Q8@0Kfm_06i^KP1gMgL0Shn?09fMW@2WYjL0Xj>S08n?S`1cLg<0EeMG04E5A@0m?Cd0
?3`l04I6AP1DE5@0H61P0P1WIfL00`1MGEd0F5QH05YJFP0D0?ooo`004P3oool05@0K6a/0HF5Q0<o?
c`3YjNT0inOW0?[jnP3moOd0o_kn0?gmo@3jn_X0no_k0?Win@3moOd0nOWi0??cl`3Ti>@0O7al02@T
900S8b<08R8R024Q8@02020P8006024Q8@0R8R808b<S028R8P0Q8B408R8R0P0T92@03`0R8R80820P
028R8P0V9RH092@T02HV9P0k>c/0emOG0?ooo`3lo?`0n_[j0?clo03hn?P0oooo0?Win@030?ooo`80
no_k00<0o?cl0?[jnP3kno/00P3oool30?knoP0G0?Shn03moOd0no_k0?ooo`3jn_X0nOWi0>7Qh@2V
YZH0NWYj07UiN@2?Shl0TY:B08>3P`26QXH0TY:B07AdM00k>c/0:b/[02d];@0Y:BT0<c<c034a<@0e
=CD00P0c<c<0500d=3@0<c<c02d];@0Z:RX0:BTY01LG5`0[:b/07QhN00h>3P0E5AD08R8R02/[:`0Z
:RX05QHF014A4@0T92@0;Bd]02@T900O7al07AdM0P0P82001P0H61P08b<S03<c<`0P82008B4Q02PX
:080;Rh^00`0<C4a02/[:`1KFe/0e=CD0>WYj@3dm?@0i>CT09RHV00j>SX0<C4a02`/;00T92@202/[
:`1E02XZ:P0R8R80:b/[030`<014A4@0M7Ad05=CD`0I6AT0:BTY04i>CP29RHT0QHF5092@T02:RXX0
EeMG02h^;P0l?3`09RHV01LG5`0K6a/09bLW03<c<`0d=3@0:BTY01LG5`0J6QX07alO02h^;P0Y:BT0
4a<C01DE5@0S8b<05ADE01<C4`0A4A4051@D01PH600M7Ad0820P024Q8@0E5AD051@D01hN7P0S8b<0
7AdM01lO7`0S8b<07QhN024Q8@0M7Ad08B4Q02XZ:P0^;Rh0=SHf03De=@0W9bL08R8R02LW9`0^;Rh0
;Bd]05QHF03^k^h0oooo0>o_k`3dm?@0n_[j09:BTP0];Bd0:BTY034a<@2e]KD0jNWY0?7al@3kno/0
oooo0??cl`1`L7006QXJ030`<00V9RH0=SHf05=CD`1OGel0MWIf07moO`0207IfMP03069RHP1ADE40
oooo01D0oooo0280EUIF04i>CP1ADE40Fe]K06e]K@1nOWh0QhN708n?S`2TY:@0YZJV0:f][@2l_;`0
_kno0<O7a`3@d=00h>3P0>GUi@3Jf]X0c<c<0;no_`2a/K40YJFU08b<S02;Rh/0NWYj06IVIP1GEeL0
B4Q803dm?@0^;Rh0:b/[01TI6@0L71`06ATI0P0K6a/0N00P82007alO034a<@10@400C4a<051@D01Z
JVX0Lg=c07moO`2<S8`0VYZJ0:JVYP2i^KT0`L710=[JfP3Ti>@0m_Kf0?;blP3gmoL0mOGe0?Cdm03h
n?P0lO7a0?Gem@3dm?@0m_Kf0?;blP3gmoL0l?3`0?Cdm03[jn/0jNWY0=[JfP3AdM40a/K60;no_`30
`<00]KFe0:VYZ@2MWId0V9RH08F5Q@1]KFd0JFUY05mOG`1DE5@0EeMG051@D00k>c/0?clo03dm?@0c
<c<0<S8b02d];@0R8R809bLW028R8P0U9BD0:BTY01hN7P0F5QH09BDU01`L700P82006ATI01dM7@0L
71`05QHF01XJ6P0I6AT061PH01DE5@0N7Qh0820P01/K6`0R8R807QhN01XJ6P0S8b<07alO02@T900X
:2P0?Cdm04e=C@1JFUX0HV9R06IVIP1NGUh0Fe]K065QH@1SHf<0J6QX06EUI@1OGel0GEeM06ATI01D
E5@0CDe=0492@P0h>3P0;bl_02h^;P0h>3P0>CTi0492@P19BDT0AdM704=3@`1@D500ATI604M7A`18
B4P0@D5104A4A019BDT0@D5103`l?00d=3@0<C4a02TY:@80820P00`06a/K01XJ6P0I6AT06QXJ01/K
6`0L71`06QXJ01<C4`0A4A4051@D018B4P0K6a/201LG5`0]01<C4`0F5QH05ADE01DE5@0R8R804a<C
01`L700F5QH06ATI01XJ6P0K6a/09bLW01`L700Q8B408b<S02DU9@0Q8B40;Rh^0451@@1@D500GemO
06EUI@1dM7@0Lg=c07UiN@1[Jf/0MgMg08n?S`2CTi<0Xj>S0;:b/P2f][H0];Bd09fMW@2CTi<0Q8B4
07emO@1dM7@0OGem07UiN@1nOWh0RHV907=cL`1YJFT0IVIV01H0oooo02X0Cdm?06=SH`26QXH0ZJVY
0<O7a`3EeMD0f=SH0=cLg03EeMD0dM7A0=;BdP3=cLd0_kno0;>c/`2VYZH0Shn?07]kN`1FEUH0A4A4
03Hf=P0/;2`08B4Q01TI6@0B4Q803@d=00/;2`0<30`02`/;00l?3`0B4Q8061PH01/K6`0X:2P0;bl_
03/k>`14A4@0EUIF06UYJ@2?Shl0XZ:R0:b/[02c/k<20<?3``0[0<C4a038b<P0cLg=0=CDe03IfMT0
gMgM0>7Qh@3Ph>00g=cL0=CDe03?cll0bLW90<;2`P30`<00a<C40<[:bP3=cLd0c/k>0=;BdP3?cll0
]kNg0:^[Z`2HV9P0QHF507emO@1jNWX0J6QX06=SH`1PH600De=C04e=C@15ADD0>3Ph030`<00Y:BT0
:b/[030`<00];Bd09RHV02LW9`0Q8B409RHV028R8P02020P800901/K6`0J6QX07AdM01`L700K6a/0
7AdM01/K6`0P82009RHV008092@T0P0M7Ad01P0F5QH04A4A00h>3P0>3Ph04Q8B01PH6080:2PX02L0
9BDU02XZ:P0[:b/0=3@d04=3@`1<C4`0GemO07inOP2GUiL0W9bL08j>SP1dM7@0EUIF03dm?@0f=SH0
<C4a030`<00a<C40;Rh^02TY:@0_;bl0;Bd]02PX:00Z:RX0:BTY02h^;P0k>c/0Bd];05aLG01OGel0
I6AT05eMG@1;Bd/0@T9203Xj>P0];Bd09bLW02@T900R8R800P0U9BD0200L71`05ADE018B4P0@4100
4Q8B01@D500G5aL05QHF0`0H61P01@0P82006QXJ01XJ6P0F5QH061PH00806QXJ03008b<S01`L700K
6a/06QXJ01/K6`0E5AD051@D01LG5`0C4a<071`L01dM7@0W9bL0;2`/03<c<`0a<C409bLW030`<00f
=SH0@T9205QHF020P800YZJV0:n_[`2[Zj/0VIVI08^;R`1eMGD0LW9b071`L024Q8@0YZJV0:VYZ@2X
Z:P0XJ6Q08B4Q01RHV80B4Q803`l?00i>CT0?clo04E5A@1<C4`0DU9B05IFEP1CDe<0BTY:04U9B@1;
Bd/D0?ooo`004P3oool01@0K6a/0HF5Q0=SHf03jn_X0lO7a00<0oooo01<0nOWi0?_kn`3oool0o_kn
0?ooo`3kno/0nOWi0?7al@2<S8`0:2PX02HV9P0S8b<08B4Q020P800Q8B408R8R02<S8`0X:2P092@T
00808B4Q0P0S8b<0200P82006a/K01dM7@0S8b<0;2`/02/[:`0k>c/0fMWI0P3no_h02@3kno/0oooo
0?_kn`3oool0l_;b0?Gem@3hn?P0no_k0?Shn0020?ooo`030?knoP3oool0oooo0080oOgm01<0moOg
0?ooo`3no_h0oooo0?Win@3jn_X0lo?c0?[jnP3bl_80^[Zj08n?S`2=SHd0Xj>S09bLW026QXH0RXZ:
08n?S`1_Kfl0>c/k0080<c<c08/092@T02/[:`0[:b/09RHV02d];@0^;Rh08b<S01LG5`0C4a<05ADE
01LG5`0E5AD05QHF00/;2`0N7Qh0@d=3051@D01:BTX0@41001HF5P0S8b<0@d=303hn?P0P82005ADE
010@400<30`03`l?01TI6@0F5QH06ATI01HF5P0G5aL07alO01XJ6P0P82009bLW020P801HF5P0hN7Q
0?Cdm03jn_X0kno_0;6a/@0g=cL08R8R02/[:`0S8b<09bLW02h^;P0W9bL0:b/[038b<P0Q8B407AdM
038b<P1lO7`0D51@02h^;P18B4P0PX:207emO@22PX80Ph>305IFEP0[:b/0?clo02h^;P0O7al07AdM
028R8P0^;Rh0;Bd]01PH600C4a<07alO03/k>`1?Cdl0=cLg01XJ6P0H61P04A4A01PH600E5AD04a<C
014A4@0D51@05ADE01@D500C4a<05aLG010@400M7Ad07QhN00l?3`0A4A406QXJ01DE5@0N7Qh07alO
02/[:`0i>CT0=CDe02XZ:P0V9RH07QhN02XZ:P0Q8B409RHV02`/;01HF5P0i>CT0?Ogm`3no_h0mOGe
0?Win@2NWYh0>CTi02`/;00n?Sh0gMgM0?Shn03bl_80^KVi0<C4a01bLW808B4Q03`l?00R8R80?Cdm
08F5Q@2MWId0R8R807MgM`29RHT0K6a/03De=@0[:b/08b<S01H0oooo03h0Bd];04e=C@1IFET0KVi^
07AdM01lO7`0QhN708n?S`2CTi<0Vi^K0:RXZ02ZZZX0_kno0<_;b`3GemL0i^KV0>CTi03Fe]H0clo?
0<30`02d];@0W9bL09FEU@2:RXX0MWIf075aL@1PH600D51@03`l?00c<c<09RHV01/K6`0N7Qh06QXJ
028R8P0K6a/07AdM01TI6@0V9RH0>3Ph04i>CP1IFET0IVIV06i^KP1nOWh0UiNG09VIV@2[Zj/0_;bl
0<O7a`3De=@0hn?S0>WYj@3bl_80kno_0>c/k03`l?00kNg]0?;blP3`l?00no_k0?3`l080moOg02T0
m?Cd0?7al@3YjNT0kno_0=gMg@3Hf=P0e=CD0<K6aP2l_;`0^;Rh0;2`/02ZZZX0Vi^K08f=S@1lO7`0
Jf][065QH@1MGEd0FEUI04e=C@11@D40?Shn03De=@0];Bd08R8R01dM7@0L71`06QXJ01dM7@0L71`0
7AdM01`L700M7Ad0820P01XJ6P0W9bL08B4Q02HV9P0T92@08R8R02/[:`0202<S8`0701lO7`0K6a/0
71`L018B4P0M7Ad051@D014A4@0201HF5P0D01@D500S8b<0<S8b0451@@1ADE40Fe]K065QH@1UIFD0
HV9R05mOG`1PH600K6a/06EUI@1WIfL0HF5Q05]KF`1EEED0DE5A03lo?`0];Bd202/[:`03030`<00f
=SH0?Cdm0080B4Q800d0BDU904a<C019BDT0AdM704a<C01;Bd/0ATI604Y:BP13@d<0?clo03<c<`0d
=3@09bLW00808b<S02@09bLW028R8P0P82007QhN01`L700F5QH071`L01DE5@0D51@061PH01`L700I
6AT03Ph>01DE5@0G5aL030`<00/;2`0C4a<04Q8B010@400E5AD04Q8B01TI6@0O7al06a/K01PH600O
7al06ATI028R8P0S8b<08B4Q02h^;P0f=SH0CDe=05]KF`1/K6`206i^KP0E079bLP1dM7@0Q8B408J6
QP2PX:00YZJV0:ZZZP2d];@0X:2P09VIV@23Ph<0NGUi07=cL`1[Jf/0NWYj07]kN`1nOWh0OGem06EU
I@1WIfL0FUYJ01H0oooo01T0De=C07=cL`2HV9P0/k>c0;fm_@34a<@0bl_;0<C4a033`l<0b<S80<O7
a`3<c<`0d];B0<W9b@2b/[80VYZJ07QhN01FEUH0ATI603Lg=`0c<c<0:2PX024Q8@0D51@030`<00<0
2PX:01H030`<00h>3P0B4Q8071`L02LW9`0_;bl0>c/k0410@01>CTh0HV9R08R8R02[Zj/0_kno0;jn
_P30`<00_kno0<S8b03<c<`0bl_;0<o?c`3Cdm<0e=CD0P3EeMD08P3>c/h0d];B0<[:bP39bLT0c/k>
0<_;b`3:b/X0bl_;0<o?c`3>c/h0dM7A0<_;b`2o_kl0[:b/09VIV@2@T900QhN70861P@1fMWH0L71`
06][J`1UIFD0EEEE04E5A@0g=cL0;Bd]02LW9`0S8b<08R8R020P800L71`06ATI018B4P0E5AD3018B
4P0@01DE5@0N7Qh08b<S02TY:@0[:b/0;Bd]02l_;`0c<c<0;Rh^038b<P0c<c<09bLW028R8P0H61P0
3Ph>00X:2P801@D501D01`L7010@400F5QH061PH024Q8@0O7al0;2`/03`l?01=CDd0Hf=S08J6QP2M
WId0Zj^[0:2PX01lO7`0G5aL0492@P0a<C40:BTY02HV9P0Y:BT00P0V9RH202DU9@0D02@T900V9RH0
9bLW02`/;00n?Sh0D51@065QH@1UIFD0Jf][061PH01<C4`0@41003/k>`0c<c<0;bl_02`/;00W9bL0
7alO020P800I6AT201@D500601XJ6P0L71`06a/K01lO7`0T92@071`L0P0F5QH01@0E5AD04Q8B01DE
5@0A4A4051@D008071`L00/05QHF01DE5@0F5QH05QHF018B4P0A4A4051@D018B4P0E5AD071`L028R
8P0202/[:`0S02DU9@0T92@0:BTY02TY:@0i>CT0ATI605YJFP23Ph<0W9bL0;Ng]`2_[jl0WIfM08B4
Q01aLG40LW9b07]kN`2=SHd0WinO0:2PX02GUiL0QHF506MWI`19BDT0?Cdm03/k>`10@400ATI604m?
C`1JFUX0F5QH05=CD`1<C4`0@41004E5A@17AdL0503oool00180oooo01H07QhN05QHF03Cdm<0oooo
0>c/k03no_h0oooo0?Win@3oool0nOWi0?ooo`3kno/0o_kn0?clo03oool0l?3`0:2PX00];Bd06QXJ
02@T900X:2P07alO0P0Q8B401P0T92@09RHV02<S8`0Q8B40820P028R8P808b<S0P0R8R802`0P8200
8R8R028R8P1]KFd0o?cl0??cl`3kno/0oOgm0?knoP3oool0oOgm0080oooo00@0no_k0?knoP3oool0
n_[j0P3oool00`3inOT0o?cl0?ooo`020?ooo`80o?cl00<0oooo0?[jnP3no_h00P3lo?`0103YjNT0
aLG509bLW02DU9@20::RXP2009JFUP2CTi<0X:2P071`L00k>c/0<S8b03@d=00];Bd06ATI02LW9`13
@d<0?Shn03Hf=P0K6a/0820P01lO7`0I6AT061PH01DE5@0Q8B408b<S03Hf=P1:BTX0=SHf01hN7P0P
82006ATI024Q8@0l?3`0;Bd]00l?3`0M7Ad09bLW01dM7@0R8R806QXJ01PH600E5AD0;2`/02PX:00N
7Qh06a/K01LG5`0Q8B40820P06YZJP3inOT0oOgm0?ooo`3moOd0eMGE08:2PP1?Cdl0Fe]K069RHP1@
D500B4Q804i>CP1:BTX0L71`06m_K`1JFUX0KFe]06i^KP2LW9`0E5AD069RHP25QHD0RXZ:08:2PP21
PH40G5aL02h^;P0Y:BT0ADE503<c<`0k>c/0BDU904M7A`0`<3007QhN038b<P1=CDd0AdM702XZ:P0^
;Rh0<C4a01PH600I6AT07alO01XJ6P0K6a/06ATI02<S8`0D51@04a<C01LG5`0E5AD07QhN02PX:00O
7al07QhN02HV9P0T92@0;Rh^03Xj>P16ATH0@D5104U9B@0k>c/07AdM020P800V9RH08R8R02@T900/
;2`0;Rh^05QHF03Zj^X0oooo0?[jnP3kno/0lO7a08R8R00c<c<0;Rh^0410@02n_[h20?ooo`0@0>GU
i@2<S8`0Jf][04=3@`0N7Qh0?3`l07EeM@2^[Zh0U9BD0861P@1hN7P0IFEU04=3@`0Y:BT0:b/[03/k
>aH0oooo00P0EEEE04a<C01EEED0I6AT079bLP1kNg/0PH6108^;R`80U9BD02h0WinO0;Fe]@36a/H0
cLg=0=OGe`3Ogml0j>SX0=kNgP3Fe]H0a/K60;Bd]02TY:@0VYZJ08V9R@1mOGd0JFUY05UIF@1EEED0
ADE503Hf=P0X:2P08B4Q01hN7P0T92@07alO01PH600P8200:2PX03Ti>@11@D40AdM705EEE@1ZJVX0
MgMg08V9R@2?Shl0ZJVY0:j^[P32`/80cLg=0=7Ad@3Vi^H0nOWi0>o_k`3`l?00moOg103dm?@01P3b
l_80m?Cd0??cl`3dm?@0m_Kf0?3`l080i>CT0280j>SX0=cLg03De=@0cLg=0<c<c032`/80^k^k0:f]
[@2SXj<0UIFE0861P@1aLG40Hf=S065QH@1NGUh0EEEE04m?C`11@D40=SHf034a<@0Z:RX092@T02HV
9P0P82008b<S02DU9@0R8R809bLW02PX:00T92@07AdM02<S8`0T92@0820P0`0M7Ad2020P800W01lO
7`0I6AT0820P01dM7@0I6AT071`L01/K6`0I6AT05ADE02DU9@0Z:RX0=CDe04U9B@1IFET0H61P06i^
KP1`L700NGUi07IfMP1`L700Ng]k07emO@27QhL0Shn?096AT@26QXH0MgMg06e]K@1QHF40EUIF05aL
G01NGUh0GEeM06YZJP1SHf<0JVYZ06a/K01WIfL0J6QX0080Fe]K0`1FEUH204i>CP0304A4A00o?cl0
@D510080=cLg0`0];Bd0100^;Rh09BDU02LW9`0T92@2020P800F028R8P0K6a/05QHF01PH600I6AT0
61PH01DE5@0J6QX071`L01XJ6P0M7Ad08b<S02HV9P0R8R8092@T02/[:`0T92@0:2PX02HV9P0Y:BT0
:2PX02h^;P80@d=300D0CDe=06EUI@1VIVH0Lg=c06i^KP0207IfMP0<07inOP29RHT0W9bL0:JVYP2Y
ZJT0Xj>S0:JVYP2=SHd0QXJ608>3P`1gMgL0Ogmo0P20P8001@25QHD0PX:207=cL`1UIFD0Fe]K01H0
oooo00X0D51@06ATI02:RXX0ZZZZ0<71`@3:b/X0cLg=0<o?c`3AdM40d=3@0P3IfMT03P38b<P0_kno
0;6a/@2KVi/0O7al05eMG@17AdL0?Shn038b<P0S8b<06QXJ01<C4`0B4Q80410@0P0?3`l0400@4100
4Q8B01LG5`0N7Qh0:b/[03Hf=P0k>c/0AdM705aLG01dM7@0TY:B09bLW02VYZH0^k^k0<[:bP3>c/h2
0=;BdP0W0=WIf@3De=@0f=SH0=KFeP3Hf=P0gMgM0=;BdP33`l<0a/K60<O7a`33`l<0`/;20<O7a`3;
bl/0d=3@0=?Cd`3De=@0dm?C0<O7a`2c/k<0WYjN09JFUP2CTi<0RXZ:08N7Q`1nOWh0L71`069RHP1B
DU80@D5103Ph>00/;2`09RHV02DU9@0T92@0:2PX02/[:`0X:2P08B4Q00807AdM03<07QhN01`L700L
71`07QhN024Q8@0W9bL0:RXZ02PX:00W9bL0:BTY02LW9`0T92@09bLW02<S8`0L71`04a<C018B4P0@
41003Ph>00l?3`0A4A406a/K024Q8@0T92@09RHV02PX:00];Bd0=CDe04I6AP1YJFT0QhN70:BTY02e
]KD0[jn_09RHV01oOgl0JVYZ05eMG@1?Cdl0DE5A05=CD`1GEeL0GEeM05aLG01IFET0C4a<04M7A`16
ATH0BDU905ADE01OGel00`1XJ6P02P1RHV80G5aL05ADE015ADD0?3`l03De=@0g=cL0<S8b03<c<`0a
<C4202`/;00602d];@0[:b/09bLW024Q8@0P82007AdM0P0K6a/01@0J6QX05ADE01HF5P0H61P06a/K
008071`L0P0M7Ad00`0R8R808b<S024Q8@0201hN7P03024Q8@0P82008b<S0080:RXZ00/0;Bd]02h^
;P0`<300:b/[02l_;`0b<S80@410059BDP1^KVh0RHV909FEU@0209bLW00H08b<S01mOGd0LW9b07Ee
M@1jNWX0SHf=0::RXP2[Zj/0WYjN08V9R@1bLW80FEUI04M7A`15ADD0BTY:04i>CP1EEED0EeMG05IF
EP1>CTh0@d=303`l?00m?Cd0A4A4503oool00180oooo00H07AdM03@d=01jNWX0W9bL08:2PP2j^[X2
0?ooo`0>0?clo03oool0lO7a0?gmo@3jn_X0l?3`0?ooo`3alO40a<C403/k>`0R8R808b<S02HV9P0Q
8B4302HV9P0402PX:00W9bL092@T02@T90809RHV0P0W9bL02@0Z:RX07alO02`/;00W9bL0QhN70?_k
n`3oool0o?cl0?gmo@020?ooo`090?Win@3moOd0oooo0?knoP3dm?@0`/;20:FUY@2][Jd0_[jn0080
_;bl03l0a<C40=CDe02][Jd0TI6A08F5Q@2PX:00[Zj^0;6a/@2JVYX0QhN706MWI`1YJFT0IfMW06e]
K@1_Kfl0HV9R05=CD`1BDU80H61P04I6AP0b<S80=3@d02h^;P0X:2P092@T04m?C`3<c<`0RXZ:05YJ
FP0i>CT0<C4a020P800M7Ad08B4Q01PH600K6a/07AdM01lO7`0K6a/03Ph>010@400P8200:BTY01HF
5P0N7Qh09RHV01hN7P0G5aL05QHF01lO7`0M7Ad0820P028R8P0Q8B40;Bd]02LW9`0N7Qh0410@014A
4@0M7Ad07alO07=cL`3oool00P3clo<08P3oool0no_k0=OGe`2o_kl0b<S80<_;b`32`/80`l?30<[:
bP2e]KD0_;bl0<c<c03Cdm<0g]kN0<71`@2h^;P0]KFe07alO01dM7@0Rh^;09>CT`28R8P0GemO03De
=@0T92@0:RXZ03hn?P22PX80W9bL07emO@1BDU80C4a<06IVIP0m?Cd201hN7P80=3@d00X07alO028R
8P0T92@06a/K020P800H61P06a/K01lO7`0V9RH05QHF0P0J6QX0500O7al06QXJ01dM7@0N7Qh06ATI
02@T900J6QX08b<S02TY:@1GEeL0FEUI02XZ:P0S8b<092@T02TY:@0V9RH0:b/[02`/;011@D40cLg=
0P3hn?P06@3dm?@0h>3P07EeM@0X:2P092@T02d];@2HV9P0j>SX0?Win@2?Shl0<C4a06IVIP1eMGD0
CTi>07moO`3?cll0a/K60:2PX02@T900Lg=c03/k>`0Y:BT0<c<c02h^;P0d=3@05P3oool03`1NGUh0
EEEE06=SH`1LG5`0GemO05eMG@1PH600J6QX079bLP1iNGT0RHV909RHV02OWil0/[:b0;fm_@020=7A
d@0X0=OGe`34a<@0_Kfm0;Rh^02[Zj/0Ti>C08b<S01iNGT0LG5a05]KF`1?Cdl0B4Q803Lg=`0_;bl0
8R8R02XZ:P0P82009RHV01/K6`0O7al08b<S02l_;`0h>3P0CTi>069RHP1cLg<0OGem08Z:RP2KVi/0
X:2P0;>c/`32`/80a/K60=[JfP3IfMT0iNGU0=[JfP3Kfm/0d];B0=OGe`80b/[:02<0_Kfm0;Ng]`2e
]KD0ZZZZ0:^[Z`2WYjL0Vi^K09NGU`2NWYh0SHf=08N7Q`25QHD0NGUi07]kN`1_Kfl0LG5a06EUI@1Q
HF40EeMG05QHF018B4P0Bd];04m?C`1DE5@0CTi>04a<C016ATH0@41003/k>`11@D40>3Ph03De=@0n
?Sh0=SHf0451@@0202h^;P0302<S8`0Q8B4061PH00805ADE03l06ATI01DE5@0B4Q804a<C01dM7@0F
5QH05ADE01PH600M7Ad071`L01TI6@0H61P06ATI01DE5@0G5aL08B4Q030`<011@D40DU9B05YJFP1T
I6@0LW9b07UiN@22PX80UIFE09JFUP2SXj<0^k^k0<;2`P3<c<`0clo?0<S8b03>c/h0b<S80<;2`P2o
_kl0][Jf0;Bd]02a/K40Xj>S0:VYZ@2TY:@0V9RH0861P@22PX80N7Qh07MgM`1cLg<0KVi^069RHP1O
Gel0FUYJ05QHF01<C4`0CDe=04E5A@11@D40?clo0451@@10@400?Shn03Xj>P0a<C400P0Y:BT0500W
9bL07QhN01hN7P0H61P071`L020P800M7Ad051@D014A4@0E5AD06a/K01XJ6P0H61P06QXJ02<S8`0O
7al0:BTY01lO7`0R8R80:RXZ0P0T92@07@0W9bL0=CDe0410@01@D500GUiN06EUI@1bLW80J6QX06YZ
JP1VIVH0IFEU08:2PP29RHT0TY:B08Z:RP2ATI40SHf=07MgM`1mOGd0Q8B407QhN01gMgL0PH6107mo
O`29RHT0Ogmo07=cL`1]KFd0I6AT01H0oooo07L0?Cdm04a<C01RHV80LG5a0861P@2>SXh0Y:BT0;bl
_035aLD0d=3@0=KFeP3Jf]X0c<c<0<71`@2e]KD0WIfM0861P@1PH600DE5A0492@P0l?3`0:RXZ01dM
7@0E5AD03`l?00/;2`092@T030`<014A4@0D51@06QXJ024Q8@0/;2`0<30`03`l?010@400EeMG06m_
K`2BTY80ZZZZ0<S8b03AdM40e=CD0<k>cP3@d=00c<c<0<C4a036a/H0_;bl0;Bd]02c/k<0Xj>S09^K
V`2HV9P0U9BD08n?S`2@T900QhN708Z:RP23Ph<0QhN708B4Q021PH40NWYj07EeM@1TI6@0G5aL05QH
F01DE5@0DU9B055AD@1;Bd/0AdM703hn?P0o?cl0=cLg03<c<`0g=cL0>SXj04M7A`1=CDd0EEEE04i>
CP15ADD0>3Ph02/[:`0T92@08b<S024Q8@0J6QX06ATI020P800L71`06a/K014A4@0B4Q8051@D01PH
600I6AT071`L01lO7`0L71`051@D014A4@0C4a<05aLG01HF5P0H61P08B4Q028R8P0N7Qh07alO028R
8P0W9bL0=3@d04a<C01^KVh0T92@0:>SX`020;2`/00_0;6a/@2c/k<0[jn_0;2`/02g]kL0[Zj^0;Vi
^@33`l<0_[jn0:^[Z`2NWYh0Shn?08b<S025QHD0Ph>307]kN`1fMWH0LW9b071`L01UIFD0I6AT05UI
F@1<C4`0A4A404M7A`18B4P0CDe=04i>CP1:BTX0@D510410@00o?cl0>3Ph034a<@0[:b/0:2PX02/[
:`0];Bd09bLW01hN7P0I6AT05aLG01@D500B4Q804a<C01LG5`0F5QH00P0N7Qh03@0Q8B4092@T01dM
7@0G5aL05ADE01PH600I6AT06QXJ020P800Y:BT0=3@d038b<P0e=CD00P0/;2`0800f=SH0>c/k04i>
CP1RHV80Ogmo096AT@2>SXh0QXJ607emO@1]KFd0Fe]K05aLG01PH600MWIf08n?S`2=SHd0R8R807al
O01fMWH0IVIV06EUI@1ZJVX0K6a/069RHP1NGUh0FUYJ055AD@18B4P0?3`l03Hf=P0d=3@0=SHf503o
ool00180oooo01@07AdM01@D500Q8B409RHV014A4@1LG5`0g=cL0>c/k03Ti>@0m?Cd0>;RhP3[jn/0
inOW0=_Kf`3^k^h0m?Cd0=oOg`17AdL0:b/[02<S8`808R8R00<09bLW02@T900P82000`0S8b<0:`0R
8R808B4Q028R8P0S8b<092@T02HV9P0R8R809bLW02<S8`1lO7`0j^[Z0?ooo`3Ti>@0clo?0=gMg@3P
h>00dm?C0=;BdP3Fe]H0cLg=0:f][@11@D406ATI01PH600[:b/0;Rh^02TY:@0[:b/0?3`l02XZ:P0P
82007alO03@d=00c<c<0<C4a02<S8`0P82008b<S02`/;00c<c<0>SXj03`l?00e=CD00P0^;Rh04@0/
;2`09RHV030`<00f=SH0:b/[02HV9P0Z:RX0JFUY0=cLg01ZJVX0:RXZ01<C4`0F5QH051@D01/K6`0D
51@061PH00805aLG00T03@d=00l?3`0G5aL06a/K01HF5P0Z:RX05QHF00d=3@0>3Ph00P0C4a<04P0?
3`l05aLG00l?3`0J6QX05ADE00X:2P0G5aL05QHF00l?3`0;2`/03@d=01PH600G5aL0KFe]0?ooo`3l
o?`0oooo0?_kn`80oooo0P3moOd0703jn_X0n?Sh0?_kn`3jn_X0j^[Z0>3Ph03^k^h0nOWi0?ooo`3`
l?00f=SH0;no_`2JVYX0N7Qh07YjNP2JVYX0VIVI061PH00a<C40<c<c01LG5`1=CDd0SHf=07emO@1l
O7`0IFEU03Ti>@0`<30201lO7`0402HV9P0^;Rh0<S8b02/[:`80:RXZ00l092@T01/K6`0?3`l05aLG
00L71`061PH0410@02<S8`0Q8B406ATI014A4@0M7Ad092@T01LG5`0@41000P0F5QH0200D51@0EUIF
061PH00Q8B407QhN02HV9P0[:b/08b<S0P0X:2P07@0];Bd0]kNg0??cl`3gmoL0l_;b0=WIf@1cLg<0
<30`034a<@0K6a/0=3@d051@D01FEUH0>CTi01hN7P0[:b/0Kfm_0;Zj^P3=cLd0fMWI0=OGe`2f][H0
MgMg04I6AP0d=3@0;2`/02PX:00[:b/0;2`/01H0oooo0100Hf=S06EUI@1PH600CTi>04E5A@0n?Sh0
@41004=3@`1<C4`0De=C05mOG`1cLg<0N7Qh08R8R02ATI40YZJV0P2_[jl03`2e]KD0Zj^[0:j^[P2S
Xj<0UIFE08J6QP20P800J6QX06EUI@1CDe<0AdM70410@00`<3008R8R01/K6`0201lO7`0Q01PH600O
7al092@T02LW9`10@400C4a<05mOG`1SHf<0Kfm_08:2PP29RHT0VIVI09NGU`2ZZZX0/K6a0:b/[02U
YJD0Y:BT09>CT`28R8P0NWYj06YZJP1XJ6P0GEeM04m?C`0n?Sh0?clo02XZ:P0S8b<0;Bd]02/[:`0X
:2P092@T0080:2PX04H0;2`/02PX:00Y:BT09RHV030`<00_;bl0<S8b02HV9P0W9bL0<C4a02d];@0i
>CT0?Shn0410@00j>SX0>CTi02l_;`0/;2`0=3@d038b<P0_;bl0:BTY02`/;00Z:RX0:BTY02<S8`0J
6QX06ATI010@400A4A404a<C01PH600?3`l04a<C00h>3P092@T05QHF01@D500>3Ph020P8018B4P09
2@T03@d=00`<300:2PX02@T901DE5@0V9RH0<c<c0451@@1FEUH0GUiN071`L026QXH0TI6A0:2PX02d
];@0^k^k0<g=c@3Jf]X0inOW0?7al@3[jn/0k^k^0>c/k03Vi^H0kno_0>OWi`3EeMD0dm?C0P37alL0
>P2f][H0YjNW09^KV`2?Shl0RXZ:07UiN@1dM7@0LW9b06i^KP1RHV80HF5Q05MGE`1ADE40@d=30492
@P0h>3P0?Cdm03lo?`0m?Cd0=CDe038b<P0/;2`09BDU01LG5`0D51@05QHF01XJ6P0K6a/07AdM01TI
6@0C4a<07QhN01<C4`0@41003@d=01<C4`0?3`l05ADE01`L700D51@08R8R01dM7@0S8b<08R8R01lO
7`0T92@09RHV02/[:`0o?cl0B4Q805EEE@1/K6`0Jf][06MWI`1HF5P0KFe]06][J`1/K6`206i^KP0;
075aL@1]KFd0Hf=S06EUI@1KFe/0EeMG05aLG01UIFD0IVIV06MWI`1]KFd00P1TI6@00`1UIFD0Hf=S
0?ooo`0E0?ooo`0I02d];@0_;bl0;bl_030`<00l?3`0Bd];06MWI`23Ph<0WYjN0;2`/037alL0bLW9
0<S8b034a<@0]kNg0;6a/@2GUiL0MGEe05QHF016ATH0?3`l02PX:00L71`04a<C00X:2P0200P82029
00X:2P0;2`/03@d=010@400E5AD08B4Q02d];@0j>SX0BDU9069RHP1hN7P0U9BD0;Jf]P2m_Kd0_[jn
0:f][@2b/[80/k>c0:JVYP2BTY80QXJ606i^KP1?Cdl0@D5103Lg=`0`<3009RHV02<S8`0Q8B408b<S
02@T900Q8B407AdM020P800U9BD09RHV02PX:00[:b/0:RXZ02DU9@0W9bL0;Rh^038b<P0d=3@0<S8b
02h^;P0Z:RX0<30`02l_;`0^;Rh0:RXZ03<c<`0n?Sh0@d=304Y:BP11@D40=cLg02LW9`0M7Ad061PH
01`L700K6a/06ATI01DE5@0?3`l05QHF01XJ6P0F5QH05ADE014A4@0H61P05QHF01XJ6P0K6a/05QHF
00/;2`0820P01`L700P8200<30`02PX:00/;2`0=3@d051@D01<C4`0M7Ad08b<S02l_;`15ADD0Jf][
096AT@2VYZH0^;Rh0<K6aP34a<@0e]KF0>;RhP3Jf]X0gMgM0=cLg03Ng]h0h>3P0=WIf@3>c/h0_kno
0;>c/`2UYJD0VIVI09:BTP2ATI40Ph>307alO01hN7P0LG5a06ATI01GEeL0BDU904I6AP19BDT0CTi>
04a<C01@D500DE5A04a<C00j>SX0;Bd]02<S8`0P82007QhN02<S8`0T92@08b<S02PX:00R8R806QXJ
01<C4`0@41000P0<30`09`0D51@05aLG020P800P82008R8R01hN7P0H61P05aLG00d=3@092@T02`/;
010@400C4a<08R8R02d];@0_;bl0<S8b03<c<`0j>SX0?3`l04=3@`1CDe<0IFEU07YjNP2:RXX0Rh^;
0861P@1_Kfl0E5AD04Q8B012@T80BTY:04];B`19BDT0Bd];04i>CP1CDe<0F5QH06=SH`0307AdM005
06m_K`1WIfL0F5QH04e=C@12@T800P0f=SH00`0b<S80<30`0?ooo`0C0?ooo`004P3oool0@P0M7Ad0
7QhN028R8P0R8R805ADE030`<02=SHd0/K6a0;2`/02c/k<0_;bl0:VYZ@2UYJD0WYjN09fMW@2VYZH0
RXZ:03Lg=`0R8R806ATI01XJ6P0K6a/07alO01hN7P0H61P06ATI01XJ6P0K6a/06QXJ01TI6@0H61P0
6QXJ01/K6`0I6AT0:2PX01HF5P0D51@0?3`l0:b/[03?cll0/[:b0:>SX`2][Jd0[:b/09bLW02MWId0
Z:RX0;2`/026QXH0<C4a01TI6@0H61P07alO02<S8`0Y:BT09bLW02PX:00R8R809bLW02HV9P0[:b/0
8R8R02PX:00V9RH0:BTY024Q8@808b<S01P092@T02TY:@0Z:RX09RHV028R8P0V9RH08B4Q030`<00e
=CD0;2`/02d];@0Z:RX0Hf=S0:RXZ01<C4`08b<S00l?3`0C4a<03`l?01PH60061PH030`<00/;2`0G
5aL2010@400500h>3P0A4A4051@D01PH600?3`l0100>3Ph0400?3`l04a<C00l?3`0G5aL03`l?010@
400A4A406a/K03@d=00K6a/051@D01LG5`0E5AD0JFUY0?knoP3kno/20?clo00f0?[jnP3oool0oooo
0?clo03jn_X0no_k0?Shn03kno/0o_kn0?clo03moOd0n_[j0?knoP3oool0m?Cd0;6a/@2_[jl0U9BD
07=cL`1dM7@0Ogmo05eMG@0[:b/0820P01PH601/K6`0Ogmo02PX:00R8R808b<S00@4100;2`/03`l?
01HF5P0I6AT08B4Q02TY:@0M7Ad02PX:014A4@0P82008R8R014A4@0O7al09bLW02XZ:P0Q8B4061PH
01@D500?3`l051@D01dM7@0E5AD030`<0P0D51@03P0H61P03@d=04i>CP1HF5P05QHF01XJ6P0Q8B40
92@T01dM7@0W9bL092@T030`<031`L40moOg0P3inOT01P3MgMd0KFe]024Q8@0e=CD0<c<c02TY:@80
92@T0100:BTY02/[:`11@D40YjNW0?ooo`3YjNT0`<300<G5a@2JVYX0?Cdm01LG5`0f=SH0?Cdm02h^
;P0c<c<0ADE55P3oool03@1MGEd0IVIV05iNGP1>CTh0@41003Lg=`0e=CD0<30`03hn?P1:BTX0D51@
05IFEP1IFET00P1YJFT0<`1eMGD0MgMg07alO023Ph<0Ogmo0820P01bLW80IfMW06IVIP1BDU80CTi>
03dm?@0l?3`0=SHf02XZ:P0M7Ad05QHF01LG5`0C4a<05ADE01@D500B4Q8061PH024Q8@0^;Rh0@410
03`l?01:BTX0EUIF05mOG`1TI6@0L71`07=cL`1hN7P0O7al07UiN@22PX80Ng]k07AdM01ZJVX0Fe]K
05=CD`15ADD0BDU90451@@0h>3P0<c<c02PX:00M7Ad07QhN02@T900201lO7`0:020P800S8b<08R8R
01`L700O7al071`L01/K6`0T92@08b<S02DU9@808B4Q01l08b<S030`<00/;2`0<S8b02l_;`0e=CD0
:b/[02XZ:P0];Bd0:BTY02XZ:P0T92@08R8R01LG5`0S8b<0820P01DE5@0>3Ph030`<00X:2P0=3@d0
2@T9014A4@0D51@01PH6014A4@0:2PX02@T900d=3@0D51@03@d=00805ADE038051@D014A4@0:2PX0
7AdM02XZ:P0a<C40@d=305QHF01XJ6P0MWIf07moO`2BTY80YJFU0:b/[02o_kl0cLg=0=SHf03/k>`0
m_Kf0??cl`3alO40moOg0?Gem@3[jn/0i^KV0>_[j`3De=@0clo?0<G5a@2o_kl0]KFe0:ZZZP2@T900
SXj>07inOP1]KFd0I6AT05MGE`18B4P0?clo03dm?@0c<c<0820P024Q8@0R8R807alO01dM7@0K6a/0
61PH01DE5@8051@D01h071`L01HF5P0I6AT05aLG01HF5P0D51@05ADE01TI6@0C4a<05aLG01@D500A
4A404Q8B01PH600G5aL06a/K01@D500F5QH04a<C01TI6@0L71`07AdM01TI6@0Q8B40:b/[03Xj>P15
ADD0F5QH05]KF`1ZJVX206MWI`0B06][J`1ZJVX0Hf=S06YZJP1XJ6P0IFEU06UYJ@1ZJVX0IfMW06e]
K@1QHF40Fe]K06MWI`1ZJVX0HV9R06IVIP1YJFT0IfMW0P1YJFTF0?ooo`0m02PX:00Z:RX09BDU02<S
8`0Z:RX0=cLg04e=C@1SHf<0O7al096AT@2@T900TI6A08N7Q`29RHT0Ph>307alO01WIfL0DU9B04E5
A@0e=CD0:RXZ01dM7@0B4Q8030`<00H61P051@D01`L700P820092@T02PX:00d=3@0C4a<07QhN02DU
9@0_;bl0=cLg0492@P1LG5`0Lg=c08R8R02ATI40QHF508V9R@1nOWh0Ng]k07IfMP1`L700IfMW05UI
F@14A4@0=SHf03<c<`0Y:BT08R8R01hN7P0O7al08B4Q01lO7`0R8R807QhN01XJ6P0201/K6`0401dM
7@0Q8B408R8R01dM7@808B4Q00P08R8R020P800R8R808b<S028R8P0W9bL0;Bd]02h^;P80;bl_0140
;2`/03Ph>013@d<0>c/k038b<P0V9RH07AdM01DE5@0@41004Q8B01DE5@0>3Ph03`l?00d=3@0;2`/0
410@00`<300200d=3@0=01<C4`0I6AT07AdM01XJ6P0C4a<03Ph>00T92@0<30`02@T900d=3@0F5QH0
6ATI01PH6002024Q8@0>02DU9@0];Bd0?clo06YZJP29RHT0WYjN0;Rh^03=cLd0eMGE0=CDe03Cdm<0
hN7Q0=kNgP3GemL20=WIf@0Q0=[JfP3MgMd0b/[:0<;2`P2l_;`0/k>c0:VYZ@2MWId0T92@08:2PP1h
N7P0LW9b05UIF@1;Bd/0@D5103Ph>00`<300;Bd]02HV9P0O7al06QXJ01HF5P0H61P05aLG01TI6@0F
5QH051@D01PH600I6AT06a/K01PH600I6AT061PH00805QHF00D06a/K01lO7`0P8200820P01hN7P02
01TI6@0^01XJ6P0H61P03`l?00`<30092@T02PX:00h>3P0E5AD061PH01lO7`0P8200:2PX02l_;`0k
>c/0?clo04M7A`1@D500HV9R07EeM@23Ph<0QHF508N7Q`1bLW80GemO04m?C`19BDT0@T9203hn?P10
@400AdM704e=C@1IFET0H61P075aL@1oOgl0Ph>307IfMP1[Jf/0HV9R04e=C@11@D40@41003`l?00f
=SH0<30`02h^;Q@0oooo000B0?ooo`0H01hN7P0K6a/0820P01XJ6P0T92@07alO051@D02FUYH0YjNW
0:RXZ034a<@0/[:b0;2`/02e]KD0VIVI07=cL`16ATH06QXJ01@D500@41005ADE01LG5`0H61P06QXJ
0P0G5aL04@0I6AT06QXJ01XJ6P0H61P05aLG01PH600I6AT051@D02<S8`0G5aL061PH01TI6@1YJFT0
^k^k0<?3``2][Jd0/k>c0080^[Zj0180`L710;no_`2c/k<0IVIV024Q8@0O7al08B4Q01PH600K6a/0
;Bd]02/[:`0R8R80:RXZ02TY:@0N7Qh08R8R024Q8@0/;2`202PX:00402TY:@0[:b/0;2`/02TY:@80
9RHV0P0X:2P03`0/;2`09bLW030`<00^;Rh0;Bd]03Lg=`0/;2`0E5AD07inOP19BDT0<c<c02@T900i
>CT0820P01TI6@0201hN7P0H00X:2P0E5AD04a<C01PH600C4a<05aLG01dM7@0V9RH06ATI01XJ6P0R
8R806QXJ01@D500K6a/08R8R020P800O7al04A4A01hN7P0E5AD02`/;028R8P0j>SX0:BTY0P0F5QH0
2@1cLg<0oooo0?clo03oool0oOgm0?Cdm03inOT0oooo0?gmo@020?ooo`030?[jnP3dm?@0nOWi0080
oooo02P0oOgm0?ooo`3gmoL0i>CT0;Zj^P2WYjL0[:b/09jNWP1bLW80IVIV05aLG00[:b/0:RXZ01HF
5P15ADD0FUYJ03De=@0Z:RX061PH02XZ:P0T92@05aLG00X:2P0=3@d05aLG01/K6`0M7Ad06a/K01dM
7@0=3@d0<30`04A4A00g=cL0;2`/03Ti>@0W9bL05QHF01@D500:2PX05aLG0P0b<S80:`0Q8B406a/K
00P8200J6QX030`<04I6AP1GEeL08B4Q02<S8`0J6QX07QhN01XJ6P0[:b/08b<S0451@@3Ogml0no_k
0?Win@3oool0lO7a08N7Q`0T92@0;Bd]02`/;00Y:BT09RHV02h^;P0n?Sh0GemO0<71`@3moOd0n_[j
0?_kn`3Cdm<0WYjN06MWI`0i>CT0<30`02HV9P0T92@0@41004e=C@1bLW805P3oool07`1cLg<0JFUY
061PH01<C4`0>SXj03@d=00Y:BT0<S8b03Ph>00m?Cd0Bd];05YJFP1FEUH0IfMW065QH@1XJ6P0KVi^
075aL@1^KVh0L71`06][J`1`L700H61P05YJFP1:BTX0?Shn03Lg=`0^;Rh0:2PX020P800F5QH00P0@
41007P0C4a<03@d=01@D500H61P051@D024Q8@0N7Qh0;bl_03Lg=`11@D40BDU905EEE@1SHf<0Jf][
07QhN020P800MgMg07moO`20P800NWYj06m_K`1[Jf/0L71`05eMG@1JFUX0Bd];03dm?@0f=SH0;bl_
02DU9@8071`L00@07alO028R8P0X:2P08b<S0P0R8R800`0M7Ad08R8R02DU9@02020P8008024Q8@0S
8b<092@T02TY:@0W9bL0<S8b02d];@0`<302038b<P0?02/[:`0/;2`0:2PX02`/;00[:b/0;2`/024Q
8@0W9bL08R8R01hN7P0J6QX07AdM01PH600F5QH051@D00804A4A0P0>3Ph0=P0I6AT061PH01XJ6P0L
71`04Q8B01<C4`0H61P04A4A01XJ6P0L71`051@D02LW9`0/;2`0>SXj04e=C@1IFET0GemO075aL@24
Q8@0U9BD0:JVYP2`/;00`<300<[:bP3IfMT0hn?S0>o_k`3alO40mOGe0?Cdm03bl_80inOW0>c/k03P
h>00e]KF0=CDe035aLD0`/;20:j^[P2UYJD0UIFE08:2PP20P800LW9b06IVIP1CDe<0CDe=04E5A@0l
?3`0=CDe02@T900R8R8092@T020P80807QhN00`0820P01dM7@0H61P07AdM01/K6`0J6QX07AdM01`L
700Q8B4071`L01lO7`0I6AT2024Q8@0B01hN7P0K6a/08R8R01PH600Q8B408b<S02@T900D51@06ATI
02@T900N7Qh07AdM02<S8`0Q8B40=cLg03Ti>@1>CTh0GEeM0P1]KFd00`1XJ6P0LG5a06i^KP0206YZ
JP0;06a/K01iNGT0Lg=c07MgM`1mOGd0Q8B408F5Q@1mOGd0NGUi06e]K@1hN7P00P1eMGD0101]KFd0
NGUi07alO01kNg/F0?ooo`0J02HV9P0Q8B407QhN01hN7P0R8R80;bl_03lo?`1QHF40N7Qh08f=S@2H
V9P0TY:B08>3P`1lO7`0Jf][06=SH`1BDU80?clo038b<P0/;2`0820P01/K6`0D51@030`<00T92@04
10@200D51@0I00H61P071`L02@T9010@400I6AT092@T02d];@0h>3P0@D5104Y:BP1NGUh0HF5Q07Ad
M025QHD0Rh^;09FEU@2IVIT0T92@08:2PP1dM7@0GEeM0492@P0d=3@0:RXZ02@T900202DU9@0402@T
900O7al06a/K01PH60@06QXJ00D071`L024Q8@0W9bL09bLW02/[:`0302DU9@809bLW00H09RHV024Q
8@0U9BD0:BTY030`<00_;bl203Lg=`0:03Ti>@0`<300<C4a02`/;00V9RH07alO01/K6`0H61P05ADE
00l?3`804Q8B00d06ATI01HF5P0K6a/06QXJ01/K6`0J6QX05QHF01LG5`0H61P04Q8B01<C4`0D51@0
61PH00805aLG02H05QHF01@D500I6AT08B4Q02DU9@0d=3@0?Cdm04Y:BP1/K6`0PX:209jNWP2c/k<0
_;bl0<C4a03@d=00g=cL0=kNgP3Lg=`0fm_K0=WIf@3Lg=`0f=SH0=KFeP3?cll0_Kfm0;Vi^@2a/K40
ZJVY09RHV02@T900Q8B407]kN`1cLg<0FUYJ04Y:BP0o?cl0>3Ph02l_;`80:RXZ00l09RHV01hN7P0L
71`071`L01TI6@0G5aL05ADE01LG5`0J6QX07QhN01XJ6P0L71`07alO020P800L71`00P0O7al0100R
8R80:2PX030`<00W9bL202<S8`0K020P800J6QX06ATI010@400?3`l03@d=014A4@0D51@08R8R02LW
9`0V9RH09bLW03Hf=P0o?cl0?Cdm04A4A01FEUH0HF5Q07UiN@1oOgl0T92@096AT@23Ph<0K6a/05IF
EP1BDU80BTY:0080B4Q80140De=C06EUI@1cLg<0RHV909ZJVP2VYZH0W9bL08>3P`1_Kfl0EEEE04a<
C010@400=cLg03@d=00i>CT0<S8b02l_;`0D0?ooo`004P3oool02`0O7al0:b/[02XZ:P0M7Ad0;Bd]
020P800l?3`0WinO0<K6aP3=cLd0h>3P0080j>SX00D0k^k^0<C4a01SHf<08b<S01/K6`0201hN7P07
024Q8@0O7al06QXJ01lO7`0M7Ad07alO020P8003024Q8@<0820P01407alO01/K6`0X:2P0:2PX024Q
8@10@400b<S80?Shn03Ogml0h^;R0>WYj@3clo<0no_k0>KViP2j^[X0?Shn02LW9`0202PX:0806ATI
0P0Y:BT02P0T92@0:2PX02XZ:P0T92@0:b/[02HV9P0W9bL08b<S030`<00];Bd202XZ:P0402TY:@0S
8b<092@T02/[:`80;Rh^03<0;Bd]030`<00/;2`0:b/[03@d=00Y:BT0ATI606e]K@0m?Cd07alO030`
<021PH40E5AD01dM7@0Q8B409RHV02h^;P1ADE40:2PX01@D500f=SH0CTi>02LW9`0`<300?clo02h^
;P0I6AT07AdM02HV9P0N7Qh01`L702d];@1IFET0B4Q801hN7P0o?cl08R8R00X:2P0m?Cd0>CTi01PH
600>3Ph0CDe=0:f][@2WYjL0`L710:f][@2XZ:P0/;2`0;Ng]`2b/[800P2e]KD0FP2XZ:P0X:2P0:n_
[`3=cLd0bl_;0;no_`2VYZH0OGem05QHF01JFUX0DE5A05UIF@1WIfL0GemO05MGE`1DE5@0?clo038b
<P0[:b/0De=C05mOG`16ATH0@41002HV9P0g=cL0>CTi02d];@0T92@06a/K01DE5@0W9bL0=SHf028R
8P0b<S80?3`l04I6AP1<C4`0Hf=S05=CD`0e=CD06QXJ02h^;P0o?cl06QXJ01<C4`1^KVh0_kno08b<
S00N7Qh09RHV034a<@0?3`l0=SHf04e=C@0X:2P0:RXZ01XJ6P0M7Ad07QhN02h^;P0T92@0DE5A0?;b
lP3lo?`0n?Sh0?Gem@3bl_80W9bL03<c<`0a<C40;2`/04m?C`1YJFT0MgMg0:>SX`3GemL0n?Sh0?7a
l@3emOD0k^k^08V9R@0g=cL0O7al07MgM`16ATH0;2`/03@d=01HF5P0Kfm_08>3PaH0oooo00@0MgMg
06i^KP1NGUh0Bd];0P0l?3`02@12@T80@d=303dm?@1=CDd0FEUI06EUI@1XJ6P0OGem07MgM`0208:2
PP0307moO`1mOGd0PX:20080Ng]k0P1aLG40;@1UIFD0Fe]K0451@@0e=CD0:2PX01dM7@0E5AD06QXJ
01`L700K6a/07AdM01PH600J6QX06ATI01HF5P0[:b/0=SHf0492@P1BDU80H61P071`L01mOGd0R8R8
08f=S@2HV9P0TY:B09>CT`2FUYH0Shn?09BDU026QXH0Lg=c06][J`1TI6@0EEEE04A4A00e=CD0:RXZ
01lO7`0R8R808b<S01lO7`0P8200;bl_02@T900201hN7P809RHV00X07QhN02HV9P0X:2P08b<S02HV
9P0Q8B40:RXZ02TY:@0a<C40:2PX0P0[:b/02`0a<C40>3Ph03Lg=`0d=3@0<S8b03Hf=P0d=3@0>c/k
038b<P0_;bl0=cLg0080=CDe00D0<C4a03@d=00X:2P08R8R02/[:`0202@T900602DU9@0Q8B40;bl_
028R8P0W9bL0:b/[0P0W9bL08P0R8R809bLW02PX:00_;bl0<c<c03De=@15ADD0B4Q804];B`1FEUH0
H61P06e]K@1aLG40MGEe08R8R029RHT0UIFE0:BTY02a/K40[:b/0:j^[P2[Zj/0Xj>S09bLW02MWId0
QHF508^;R`24Q8@0Ph>307UiN@1`L700Hf=S05eMG@1OGel2055AD@0604A4A010@400@T920492@P0n
?Sh0@D510`0b<S80700a<C40:b/[02/[:`0[:b/0;Rh^02d];@0/;2`0;bl_038b<P0^;Rh0<30`03<c
<`0`<300=CDe034a<@0j>SX0B4Q803hn?P14A4@0ADE503lo?`0k>c/0=cLg03/k>`0h>3P0=cLg03hn
?P0b<S82030`<006034a<@0_;bl0ATI605=CD`1MGEd0J6QX0P1dM7@0301fMWH0MgMg075aL@1gMgL0
Ng]k08N7Q`2@T900WIfM09ZJVP2QXJ40UiNG096AT@80QhN700L0Ti>C08b<S02@T900S8b<08N7Q`2<
S8`0SHf=01H0oooo0`0X:2P05`0Z:RX0<S8b04I6AP1IFET0JVYZ07QhN02JVYX0[Zj^0;^k^`2/[:`0
WinO07emO@1UIFD0AdM703/k>`0h>3P0=CDe03<c<`0[:b/08R8R01PH60092@T010@40080000004`0
0P8200H61P0>3Ph071`L02HV9P0/;2`0=3@d03Hf=P0o?cl0C4a<05mOG`2;Rh/0XJ6Q0:^[Z`2g]kL0
_kno0;jn_P2_[jl0UIFE07MgM`1GEeL0@T9203Lg=`0];Bd092@T02XZ:P0S8b<071`L01PH600I6AT0
61PH01@D500F5QH071`L020P800X:2P0:BTY02/[:`0^;Rh0=3@d02HV9P0R8R808B4Q02<S8`0T92@0
8b<S02PX:00U9BD092@T02LW9`0];Bd0<c<c030`<00d=3@0<S8b03Ti>@0l?3`0A4A40410@00b<S80
;bl_02/[:`0Z:RX09bLW02<S8`0U9BD0:b/[02XZ:P0Y:BT0:b/[02PX:00W9bL07alO020P800S8b<0
8R8R0P0T92@01@0X:2P0;Rh^02<S8`0W9bL0:RXZ00809bLW02@0;2`/03@d=00l?3`0BTY:05YJFP1W
IfL0O7al08>3P`2:RXX0UIFE0:2PX02JVYX0V9RH09ZJVP2TY:@0XZ:R0:>SX`2IVIT0RXZ:07moO`1`
L700IfMW05UIF@1>CTh0BTY:04M7A`1;Bd/0Cdm?04Q8B011@D40?Cdm03/k>`0h>3P0=SHf030`<00b
<S8202l_;`0C034a<@0b<S80;Bd]02XZ:P0T92@08b<S028R8P0N7Qh07AdM02HV9P0Y:BT0<30`03Hf
=P0j>SX0?Shn03dm?@0n?Sh0@D510492@P0204M7A`0]0492@P10@400=cLg02@T900S8b<08B4Q020P
800S8b<0:b/[03<c<`0g=cL0?3`l03dm?@0i>CT0?Cdm04U9B@1HF5P0L71`08n?S`2MWId0VYZJ096A
T@1mOGd0JFUY06=SH`1NGUh0HF5Q06][J`1fMWH0Rh^;0:FUY@2^[Zh0[jn_0:ZZZP2BTY80NGUi06QX
J01RHV80G5aL04Q8B011@D40>SXj03Ph>00c<c<0<S8b01@0oooo000B0?ooo`0;024Q8@0P820092@T
02PX:00`<3008R8R03Hf=P2EUID0a/K60>k^kP3alO400P3oool02`3kno/0fm_K07IfMP0C4a<0:2PX
02h^;P0Z:RX0:b/[02PX:00Q8B409bLW00<092@T01/09RHV02LW9`0W9bL09bLW02HV9P0S8b<0:b/[
020P800/;2`0:b/[020P800o?cl0d];B0?gmo@3oool0o_kn0?Gem@3bl_80o?cl0?Cdm03EeMD0BTY:
02LW9`0T92@08b<S01XJ6P0K6a/00P0W9bL01@0Z:RX08R8R02LW9`0R8R80:BTY008092@T00L07QhN
02PX:00V9RH07QhN024Q8@0Y:BT09bLW008092@T00D08b<S02TY:@0];Bd0;Rh^034a<@0202/[:`0^
02<S8`0n?Sh0IfMW03Xj>P0M7Ad0?clo0;Vi^@2JVYX0De=C04A4A00M7Ad0FEUI0;no_`1iNGT0:BTY
06m_K`2h^;P0Lg=c05ADE02DU9@0JFUY02/[:`1<C4`0JFUY04I6AP0F5QH0EUIF0:RXZ02JVYX07QhN
05=CD`0];Bd00`<302HV9P0e=CD0:RXZ01dM7@0G5aL0<c<c02HV9P0k>c/0;Bd]02h^;P0e=CD0=SHf
034a<@80<c<c03l09RHV02/[:`0];Bd0>SXj02`/;00[:b/0<30`03Hf=P0a<C40;Bd]03Ti>@0Y:BT0
92@T038b<P0m?Cd0ATI604M7A`1?Cdl0A4A406IVIP1[Jf/0Cdm?05QHF01>CTh0H61P05]KF`11@D40
?3`l034a<@0W9bL0HV9R07EeM@0K6a/0L71`0;no_`22PX80@4100:FUY@2g]kL0FUYJ02PX:01BDU80
Jf][04E5A@0g=cL0U9BD0>;RhP2XZ:P0;2`/04Y:BP19BDT06QXJ03<c<`17AdL09RHV02XZ:P0R8R80
7QhN020P800/;2`09RHV059BDP3^k^h00P3lo?`0303oool0no_k0:JVYP0`<300:b/[03/k>`2UYJD0
jn_[0<k>cP3IfMT0oooo0?Ogm`80oooo00/0[jn_030`<00];Bd0;Bd]05mOG`22PX80Cdm?04A4A021
PH40S8b<0820P00F0?ooo`0406m_K`1UIFD0I6AT04i>CP80?3`l00T0@D5104m?C`1@D500D51@05eM
G@1^KVh0O7al07EeM@27QhL01028R8P03P21PH40R8R80861P@1fMWH0Lg=c06YZJP1MGEd0CDe=03lo
?`0`<3009BDU024Q8@0U9BD08b<S0P0N7Qh08@0I6AT092@T020P800R8R80:BTY03Xj>P1<C4`0GUiN
06MWI`1aLG40OWin08V9R@2KVi/0V9RH09fMW@2QXJ40VYZJ09jNWP2GUiL0SXj>07alO01bLW80I6AT
05YJFP19BDT0?clo034a<@0O7al09bLW01hN7P0J6QX07QhN028R8P02020P800@024Q8@0J6QX06a/K
01/K6`0U9BD05aLG020P800N7Qh09bLW02DU9@0Q8B409RHV02d];@0Z:RX09BDU03De=@80?3`l00@0
@D5103hn?P0i>CT0CDe=0P1@D5004@1EEED0Fe]K06=SH`1QHF40Jf][06QXJ01RHV80GEeM05mOG`1I
FET0G5aL05QHF01KFe/0FUYJ06ATI01EEED0CTi>0080@T9200L0?3`l03lo?`0o?cl0<C4a03Hf=P0^
;Rh0=SHf0080:BTY00d08b<S02@T900T92@0:RXZ02h^;P0[:b/08b<S02@T900[:b/09bLW02HV9P0X
:2P0:b/[0080<30`0100=cLg02PX:00Y:BT0:b/[02XZ:P0^;Rh09bLW03<c<`0`<300>CTi03`l?00g
=cL0@D5104=3@`1=CDd0ATI60P15ADD0?P14A4@0B4Q804Q8B01<C4`0AdM704m?C`1@D500De=C05EE
E@1FEUH0IFEU069RHP1EEED0F5QH05mOG`1KFe/0G5aL05YJFP1WIfL0KVi^06UYJ@1OGel0IfMW061P
H01IFET0EeMG04e=C@1;Bd/0CDe=04I6AP11@D40ATI60492@P0b<S80=SHf04U9B@1?Cdl0GUiN065Q
H@1cLg<0LG5a06m_K`1dM7@0NGUi08b<S02EUID0Y:BT0:VYZ@2k^k/0];Bd0;^k^`2h^;P0ZZZZ09FE
U@2BTY80U9BD09nOW`2FUYH0T92@08n?S`25QHD0QhN75P3oool06P0`<300<c<c03Hf=P0e=CD0?Shn
04m?C`1XJ6P0Ogmo08N7Q`2FUYH0Zj^[0;Bd]02ZZZX0UIFE08B4Q01WIfL0DU9B04];B`16ATH0?Shn
03Xj>P0/;2`09bLW01hN7P0C4a<02PX:0P051@D06`0820P03@d=01DE5@0N7Qh08b<S02/[:`0c<c<0
>c/k04e=C@1CDe<0J6QX08J6QP2YZJT0^[Zj0<30`02j^[X0^;Rh0:n_[`2RXZ80S8b<069RHP1EEED0
@d=3030`<00Y:BT092@T020P800201dM7@0901TI6@0F5QH04a<C01PH600D51@05aLG01dM7@0Q8B40
9bLW0080:BTY0140:2PX02@T900L71`06QXJ01lO7`0R8R809bLW020P800Q8B409BDU02/[:`0Z:RX0
;2`/03@d=00l?3`0?Cdm04Q8B00205YJFP0=05ADE01CDe<0CDe=051@D01HF5P0EEEE05=CD`1KFe/0
J6QX06YZJP1TI6@0Fe]K055AD@0204I6AP0E04];B`14A4@0B4Q804A4A01<C4`0AdM703Hf=P0Y:BT0
8R8R024Q8@0W9bL0:BTY02LW9`0S8b<08B4Q02<S8`0P82008R8R01hN7P0S8b<09bLW00<0<c<c00L0
<30`02TY:@0V9RH092@T02LW9`0S8b<09RHV0080:RXZ0P0/;2`0:`0`<300:b/[030`<00c<c<0=3@d
03Ph>00i>CT0@d=30410@016ATH0ADE504A4A019BDT0AdM704e=C@1:BTX0A4A40451@@13@d<0A4A4
04=3@`11@D40A4A4055AD@1GEeL0F5QH061PH01TI6@0IfMW061PH01GEeL0FUYJ05mOG`1LG5`0Fe]K
05mOG`1RHV80CTi>03Xj>P0d=3@0<c<c030`<00_;bl00P0d=3@203De=@0D034a<@0e=CD0?3`l0492
@P1:BTX0JFUY08J6QP2GUiL0YjNW0::RXP2FUYH0P82007QhN022PX80SHf=09^KV`2UYJD0Zj^[0;Ng
]`2e]KD20:FUY@0708f=S@1[Jf/0EUIF04i>CP1@D500C4a<03lo?`0303Ti>@0303@d=03oool0oooo
0180oooo000B0?ooo`0D028R8P0a<C409RHV02TY:@0W9bL0<C4a059BDP2FUYH0]kNg0??cl`3hn?P0
n_[j0?ooo`3kno/0lO7a0;Ng]`0c<c<092@T02/[:`0T92@202LW9`0402<S8`0[:b/0:RXZ02@T9080
8b<S00h09RHV02LW9`0W9bL092@T028R8P0Z:RX0:b/[02@T900/;2`07alO06][J`3/k>`0oooo0?Sh
n080oooo0100n_[j0?ooo`3oool0jNWY05IFEP0[:b/0:2PX02LW9`0P82008b<S02XZ:P0V9RH09bLW
02XZ:P0b<S80:2PX0P0Z:RX0D@0c<c<0:2PX02LW9`0];Bd08b<S02LW9`0^;Rh0:BTY02<S8`0V9RH0
9bLW028R8P0Y:BT0:RXZ03De=@0a<C40:RXZ02<S8`10@400IfMW0410@00T92@0:2PX08f=S@2CTi<0
OWin07IfMP13@d<0Fe]K0=GEe@2RXZ80=cLg07QhN038b<P0K6a/08F5Q@39bLT0O7al02d];@1ZJVX0
SHf=06][J`1HF5P0TY:B0<W9b@2f][H0BDU906UYJ@0`<30051@D01XJ6P0];Bd0@41004E5A@0N7Qh0
92@T02<S8`0^;Rh0;2`/02d];@0a<C40;Rh^02d];@0i>CT0>c/k034a<@0];Bd0:BTY02`/;00V9RH0
;2`/02h^;P0c<c<08R8R030`<00f=SH0A4A404Q8B00`<300:BTY03Ti>@0202XZ:P0J02PX:01=CDd0
HF5Q0410@00[:b/0D51@0<[:bP2c/k<0NGUi06e]K@1JFUX0=3@d07alO02WYjL0?Shn08N7Q`2`/;00
FUYJ03Hf=P2YZJT0QXJ602@T900n?Sh0NWYj0861P@1gMgL208F5Q@0/05MGE`0d=3@0<C4a04I6AP19
BDT09bLW04I6AP1FEUH0:b/[02XZ:P0Y:BT07QhN01lO7`0X:2P09RHV04e=C@3QhN40o?cl0?ooo`3h
n?P0oooo0;bl_00l?3`09RHV02PX:02VYZH0mOGe0>o_k`3YjNT0mOGe0?clo03gmoL0WIfM0410@00S
8b<0;Bd]034a<@0R8R80CDe=07YjNP1_Kfl0LW9b08J6QP1nOWhF0?ooo`0>06YZJP1GEeL0B4Q803dm
?@11@D40ADE50492@P18B4P0DE5A06=SH`1YJFT0K6a/07]kN`23Ph<209:BTP0`096AT@2DU9@0Ti>C
09>CT`2DU9@0Rh^;08J6QP1jNWX0MGEe05eMG@1NGUh0AdM703Hf=P0X:2P07QhN02HV9P0M7Ad09RHV
01hN7P0P82008R8R02DU9@0R8R80<C4a0492@P1<C4`0Fe]K06e]K@1oOgl0QhN7096AT@2LW9`0ZZZZ
0:^[Z`2QXJ40WYjN0:2PX02QXJ40Ti>C08N7Q`1lO7`0Kfm_05eMG@17AdL0@d=3034a<@0V9RH0:2PX
0P0T92@09`0V9RH08R8R02LW9`0V9RH09BDU02TY:@0X:2P08B4Q01hN7P0Q8B4071`L02HV9P0S8b<0
:2PX02@T900[:b/09BDU02/[:`0U9BD0=cLg03Ti>@11@D40@T9204a<C014A4@0FUYJ05aLG01PH600
Hf=S06a/K01ZJVX0L71`07=cL`1lO7`0NGUi07=cL`1fMWH0NGUi07IfMP0207]kN`0>07MgM`1mOGd0
LG5a06m_K`1[Jf/0Fe]K05UIF@1NGUh0De=C04Y:BP1<C4`0B4Q803dm?@0j>SX202/[:`0F02HV9P0T
92@09RHV03De=@0^;Rh0;2`/02DU9@0Y:BT0:RXZ02PX:00Z:RX0:2PX02h^;P0/;2`09bLW02HV9P0T
92@0<30`02HV9P0Y:BT0;Rh^02/[:`80;Rh^04H0:RXZ03De=@0b<S80<C4a03`l?01:BTX0ATI605AD
E01=CDd0DU9B04i>CP1OGel0G5aL06UYJ@1[Jf/0J6QX06e]K@1^KVh0MgMg06m_K`1UIFD0H61P06IV
IP1XJ6P0IfMW06i^KP1RHV80K6a/069RHP1JFUX0HF5Q05QHF01>CTh0B4Q804e=C@1<C4`0ATI604=3
@`0n?Sh0;Bd]02XZ:P0_;bl0=cLg04E5A@1ADE40G5aL06][J`1eMGD0Lg=c07UiN@1eMGD0O7al08^;
R`2KVi/0YZJV0;:b/P2c/k<0_Kfm0;Bd]02ZZZX0XJ6Q09>CT`25QHD0P82008J6QP2;Rh/0RHV90861
P@20P800LW9b5P3oool04P0`<300;bl_038b<P0m?Cd0CDe=05eMG@1^KVh0Ph>309ZJVP2ZZZX0/K6a
0:ZZZP2h^;P0[Jf]09RHV01gMgL0FEUI059BDP80A4A400L0>SXj030`<00X:2P07QhN018B4P0:2PX0
2@T900801@D501`02@T9018B4P0O7al09BDU038b<P0i>CT0AdM7051@D01JFUX0JVYZ092@T02ZZZX0
^;Rh0<S8b03De=@0clo?0;Bd]02VYZH0RXZ:06UYJ@1ADE40?Shn03@d=00_;bl09RHV024Q8@0N7Qh0
71`L0P0M7Ad401`L700702HV9P0Y:BT0;bl_02l_;`0`<300;Rh^02PX:00201lO7`0901XJ6P0I6AT0
6ATI01lO7`0M7Ad0:2PX02XZ:P0`<300<C4a0080>c/k00<0ADE504];B`1PH6000P1SHf<0:01QHF40
I6AT061PH01/K6`0JFUY06EUI@1[Jf/0LG5a06e]K@1aLG40M7Ad06e]K@1TI6@0IfMW06YZJP1WIfL0
JFUY06m_K`1ZJVX0IfMW04];B`0k>c/0<30`02PX:00/;2`0;bl_034a<@0X:2P09RHV02LW9`0S8b<0
820P01lO7`0P82009bLW02TY:@0[:b/0;Rh^03Hf=P0[:b/202LW9`0J02XZ:P0[:b/0:RXZ02LW9`0X
:2P09bLW01lO7`0M7Ad092@T02LW9`0a<C40;2`/034a<@0_;bl0<S8b03<c<`0i>CT0?clo04Q8B01<
C4`0E5AD06QXJ01_Kfl0I6AT061PH01FEUH205MGE`0<06=SH`1MGEd0IFEU065QH@1KFe/0HV9R06=S
H`1NGUh0DU9B05=CD`1KFe/0I6AT0P1YJFT02@1IFET0@d=303Ti>@0/;2`0:2PX02TY:@0W9bL0:BTY
030`<00203@d=00K02h^;P0Z:RX0:RXZ02h^;P10@400G5aL07QhN02HV9P0ZZZZ0;2`/02^[Zh0WIfM
08F5Q@1hN7P0M7Ad08:2PP2DU9@0WinO0:^[Z`2^[Zh0[:b/09nOW`22PX80IVIV05IFEP1=CDd0A4A4
0080@D5100D0@d=30410@00h>3P0=CDe02l_;`0D0?ooo`004P3oool0?00S8b<0:BTY024Q8@0[:b/0
;Rh^02<S8`1LG5`0bLW90;jn_P3jn_X0no_k0?Ogm`3inOT0n?Sh0?knoP3MgMd0A4A402@T900Y:BT0
;Bd]02h^;P0Z:RX09RHV02PX:00/;2`0:RXZ02/[:`0Z:RX0:BTY02`/;00`<300;2`/02LW9`0R8R80
<c<c030`<00Z:RX0:b/[09FEU@3oool0nOWi0?_kn`3no_h0oooo0?_kn`3moOd0oooo0??cl`1gMgL0
:b/[028R8P0Q8B406a/K01LG5`0Q8B40:RXZ02PX:00S8b<09RHV02PX:080:RXZ00`0:BTY02LW9`0V
9RH0;2`/02@T900V9RH07alO02PX:00W9bL0;Bd]02TY:@0];Bd203@d=00S034a<@0d=3@07alO02TY
:@0j>SX0Hf=S03dm?@0S8b<05aLG020P800S8b<0DE5A08V9R@1/K6`0GemO071`L01TI6@0OGem07Ui
N@1FEUH0JFUY08:2PP1eMGD0FUYJ07YjNP2SXj<0V9RH096AT@2OWil0MGEe051@D010@400FUYJ06IV
IP0R8R800P0C4a<02@0N7Qh0?Shn04U9B@0N7Qh08B4Q02`/;00R8R80;Rh^02/[:`02038b<P80:2PX
00D0<30`02d];@0a<C40<S8b02`/;00202TY:@8092@T01T0;Rh^02XZ:P0V9RH09bLW02`/;00[:b/0
?Shn03Lg=`0d=3@06QXJ02LW9`1GEeL0KVi^051@D00j>SX0:b/[04Q8B028R8P0E5AD03lo?`1/K6`0
DU9B04a<C01FEUH0F5QH0080Fe]K03L0K6a/06YZJP1IFET0FEUI06MWI`1gMgL0QHF507moO`1`L700
NGUi07emO@1BDU80?Shn05aLG01@D500@41002PX:01:BTX0HF5Q02XZ:P0O7al0<S8b034a<@0F5QH0
820P030`<01ADE40cLg=0?Cdm03emOD0oooo0?Ogm`2][Jd0;Bd]028R8P0[:b/0WinO0?;blP3Zj^X0
hN7Q0=KFeP2i^KT0IFEU030`<00O7al0820P03Ti>@0d=3@0<c<c04i>CP1jNWX0Shn?09bLW01jNWX0
F5QH01H0oooo0240C4a<0410@013@d<0@D5103hn?P12@T80@d=304i>CP1FEUH0I6AT071`L01eMGD0
PH6107moO`2BTY80UiNG09ZJVP2OWil0V9RH0:2PX02NWYh0Vi^K08V9R@2:RXX0LG5a06UYJ@1DE5@0
BTY:04U9B@0^;Rh0:b/[02@T900O7al00P0V9RH09@0T92@07QhN02DU9@0`<300>CTi04M7A`1IFET0
H61P06i^KP24Q8@0TY:B09VIV@2][Jd0[:b/0:ZZZP2[Zj/0Y:BT0:ZZZP2OWil0Ti>C08:2PP1hN7P0
Kfm_05iNGP1;Bd/0@41002`/;00U9BD07alO01/K6`0P82007alO02@T900O7al09RHV02LW9`0R8R80
0P0P82001@0R8R80;2`/02d];@0Q8B40820P008092@T00D09bLW02XZ:P0Y:BT0;bl_02PX:00202TY
:@05030`<00f=SH0<S8b03lo?`14A4@00P1:BTX0101>CTh0BTY:05=CD`1IFET205iNGP0D06UYJ@1[
Jf/0Jf][07AdM01cLg<0MWIf06m_K`1WIfL0JVYZ06QXJ01KFe/0F5QH05ADE01<C4`0AdM704I6AP0i
>CT0=SHf02l_;`0Y:BT202/[:`0>02@T900Y:BT0820P02@T900Q8B40:RXZ01lO7`0Q8B4092@T02HV
9P0R8R80:b/[030`<00Y:BT202<S8`0302@T900R8R809RHV0080:2PX01<092@T02l_;`0/;2`0:BTY
030`<00/;2`0<C4a03Ti>@0j>SX0@D5103/k>`0m?Cd0@d=303dm?@14A4@0ATI604m?C`1CDe<0CTi>
0080D51@00X0EEEE059BDP1GEeL0FEUI05]KF`1IFET0Fe]K06EUI@1WIfL0JVYZ0P1QHF40:01NGUh0
GEeM05eMG@1GEeL0E5AD04];B`19BDT0ADE503dm?@0a<C40<S8b02d];@11@D40AdM705=CD`1HF5P0
JVYZ07YjNP1^KVh0L71`07IfMP1lO7`0QHF5092@T02QXJ40Y:BT0;Bd]02XZ:P0WIfM092@T01jNWX0
LW9b06QXJ01/K6`0L71`06e]K@1[Jf/0Kfm_06i^KP1MGEdF0?ooo`1102`/;00b<S80?Cdm04M7A`1?
Cdl0HF5Q07EeM@2@T900WinO0;Ng]`2f][H0];Bd0:VYZ@2KVi/0XZ:R08F5Q@1bLW80H61P04e=C@1:
BTX0@T9203Lg=`0U9BD06QXJ014A4@0<30`02@T900/;2`0<30`02`/;01<C4`0L71`09RHV03Ti>@11
@D40B4Q8059BDP1XJ6P0Q8B409bLW02b/[80_[jn0<71`@3?cll0dm?C0<;2`P2^[Zh0SXj>06YZJP1?
Cdl0>SXj030`<00X:2P08b<S01/K6`0J6QX071`L01TI6@0E5AD04Q8B014A4@0F5QH08B4Q02DU9@0X
:2P00P0^;Rh03P0_;bl0;2`/02d];@0/;2`092@T028R8P0P82008B4Q02@T900L71`06QXJ020P800Y
:BT0;Rh^0P0c<c<02@0b<S80=3@d038b<P0e=CD0?3`l04E5A@19BDT0CDe=05QHF00205aLG00405]K
F`1JFUX0GUiN06][J`80K6a/01X0KFe]06m_K`1ZJVX0Jf][06EUI@1LG5`0De=C04E5A@0l?3`0=SHf
03<c<`0Y:BT0:2PX02@T900U9BD08B4Q01hN7P0K6a/07AdM01/K6`0P8200:BTY02`/;00X:2P0:BTY
02DU9@809RHV00<0:2PX02@T900S8b<00P0Y:BT0<@0V9RH0:RXZ02<S8`0L71`07AdM024Q8@0W9bL0
:BTY02`/;00`<300;Bd]02h^;P0d=3@0=CDe03/k>`10@400@D5104I6AP1:BTX0ATI604E5A@10@400
@T920451@@0l?3`0A4A404U9B@1ADE40CTi>04a<C01?Cdl0De=C05aLG01OGel0IfMW06QXJ01[Jf/0
K6a/06][J`1OGel0D51@03/k>`0c<c<0;bl_02h^;P0[:b/0;Bd]034a<@0_;bl00P0[:b/202XZ:P0I
034a<@15ADD0Fe]K08R8R02NWYh0[jn_0;6a/@2XZ:P0TY:B079bLP1[Jf/0KVi^07=cL`1jNWX0RHV9
09ZJVP2FUYH0QXJ606IVIP1EEED0B4Q803hn?P0m?Cd0>SXj03dm?@0203hn?P0403lo?`0m?Cd0>3Ph
02d];A@0oooo000B0?ooo`0<02TY:@0a<C40:RXZ03<c<`0f=SH0;Bd]06YZJP3WinL0j^[Z0?knoP3m
oOd0o?cl0`3oool02@3UiND0DE5A02TY:@0^;Rh0<c<c038b<P0^;Rh0;Bd]02h^;P02030`<0<0<C4a
0380=3@d03Lg=`0e=CD0<30`02d];@0f=SH0<c<c034a<@0g=cL0V9RH0?ooo`3lo?`0nOWi0?[jnP3n
o_h0nOWi0?clo03oool0no_k08N7Q`0];Bd0<C4a03De=@0];Bd092@T03Lg=`1ADE40Cdm?04Y:BP18
B4P0AdM704Q8B01<C4`0DE5A05QHF01KFe/0FUYJ055AD@15ADD0=SHf04M7A`1@D500DE5A04A4A01D
E5@0EeMG055AD@1:BTX0DE5A04M7A`80DE5A02@0Jf][03Hf=P0I6AT0;Rh^05mOG`13@d<0<C4a061P
H01JFUX0JFUY08N7Q`1dM7@0PH6108>3P`1hN7P0U9BD07emO@26QXH0RHV908f=S@2KVi/0VIVI08>3
P`1dM7@0I6AT03lo?`0g=cL0MWIf06UYJ@0G5aL05ADE01XJ6P0c<c<0H61P06a/K01?Cdl205aLG01R
04Q8B01eMGD0MGEe07MgM`1cLg<0IVIV069RHP1YJFT0KVi^08Z:RP2@T900S8b<0861P@1dM7@0IVIV
06MWI`1fMWH0OGem07AdM01]KFd0IVIV05aLG01_Kfl0Lg=c07QhN025QHD0NWYj07MgM`1/K6`0D51@
03Xj>P0K6a/0;Bd]04A4A015ADD0;2`/05ADE01PH600JFUY06MWI`1UIFD0EeMG061PH01hN7P0GemO
05UIF@1bLW80I6AT065QH@1IFET0EeMG04i>CP1LG5`0HF5Q03dm?@0i>CT0G5aL0<C4a01fMWH0<C4a
03@d=01YJFT0:BTY02@T900X:2P0=cLg02@T900d=3@0R8R80;Vi^@3^k^h0no_k0?Win@3bl_80oOgm
0:FUY@0b<S80;2`/02XZ:P2LW9`0oOgm0>WYj@3`l?00gmoO0:RXZ01LG5`0?Shn02TY:@0M7Ad0:BTY
03/k>`1KFe/0MWIf0820P027QhL0[:b/09nOW`1>CThF0?ooo`0405eMG@1HF5P0BDU904E5A@80CTi>
0100De=C05MGE`1XJ6P0Lg=c07QhN01mOGd0R8R808b<S02GUiL0ZJVY09bLW02NWYh0WIfM0:NWY`2V
YZH0Xj>S0P2<S8`0G`1nOWh0KVi^065QH@1ADE40B4Q803Ph>00`<300:b/[02`/;00U9BD0;2`/02h^
;P0[:b/0:2PX03Ti>@11@D40DU9B05iNGP1SHf<0MGEe08J6QP2>SXh0Xj>S0:j^[P2b/[80[jn_0:f]
[@2e]KD0/;2`0:NWY`2JVYX0TY:B08F5Q@1lO7`0KVi^069RHP1?Cdl0BDU904=3@`0m?Cd0?3`l04=3
@`0l?3`0@d=303hn?P19BDT0>SXj04];B`10@400ATI604Y:BP1;Bd/0@d=304M7A`18B4P0ATI604E5
A@1<C4`0BTY:03dm?@16ATH0?clo04=3@`0n?Sh0@41004E5A@16ATH0CTi>04m?C`1=CDd0DU9B04m?
C`1ADE40GemO061PH01WIfL0KVi^075aL@1iNGT0N7Qh07MgM`1iNGT0Ng]k079bLP1^KVh0LG5a06m_
K`1KFe/0G5aL05IFEP1?Cdl0Bd];04Q8B016ATH0BDU90080ADE502P0ATI604Y:BP1>CTh0CDe=059B
DP1EEED0EeMG065QH@1ZJVX0I6AT06UYJ@1WIfL0Jf][06QXJ01ZJVX0M7Ad06i^KP1ZJVX0M7Ad06a/
K01XJ6P0KVi^075aL@1/K6`0KVi^06QXJ01/K6`0IfMW06UYJ@1PH600EeMG05aLG01IFET0E5AD04m?
C`1=CDd0B4Q805ADE01;Bd/0CTi>0P15ADD01@16ATH0DU9B05IFEP1KFe/0E5AD0080Fe]K02l0GemO
05MGE`1IFET0EeMG05IFEP1GEeL0GemO05iNGP1KFe/0DU9B05EEE@1ADE40B4Q804Y:BP1?Cdl0ADE5
04=3@`1=CDd0AdM705]KF`1SHf<0HV9R06m_K`1kNg/0OWin08>3P`20P800O7al08V9R@2HV9P0WIfM
0:j^[P2e]KD0/K6a0:f][@2IVIT0SHf=08J6QP1gMgL0J6QX071`L01fMWH0Ogmo07EeM@1cLg<0KVi^
069RHP0F0?ooo`0;03`l?012@T80@T9204a<C01JFUX0JFUY07moO`2HV9P0YjNW0;:b/P2e]KD00P2d
];@03@2YZJT0XJ6Q08b<S01aLG40Hf=S05]KF`1>CTh0ADE503`l?00];Bd0820P01PH600B4Q800`0@
41003P0B4Q806ATI024Q8@0];Bd0>CTi04];B`1DE5@0FUYJ06e]K@2>SXh0XZ:R0;:b/P2k^k/0_Kfm
0P39bLT03@2o_kl0Zj^[09:BTP1hN7P0HF5Q059BDP1=CDd0@41003Xj>P0b<S80=3@d02/[:`0^;Rh0
0P0Z:RX01`0^;Rh0=cLg03Ti>@0o?cl0ATI604];B`17AdL00P1>CTh03`19BDT0@d=304I6AP10@400
?clo03/k>`0i>CT0=CDe03/k>`0n?Sh0?Cdm03lo?`0m?Cd0=SHf03@d=00203Ti>@1303hn?P10@400
BTY:059BDP1EEED0Fe]K05iNGP1MGEd0H61P069RHP1_Kfl0P82007YjNP1lO7`0NWYj07=cL`1/K6`0
HV9R05UIF@1EEED0CDe=04A4A00m?Cd0?3`l03Hf=P0`<300<S8b034a<@0e=CD0?Shn0492@P19BDT0
CTi>051@D01CDe<0EUIF05iNGP1QHF40GUiN06EUI@1TI6@0HF5Q06ATI01SHf<0G5aL05iNGP1KFe/0
GUiN05mOG`1VIVH0J6QX05mOG`1PH600IFEU061PH01NGUh0GemO05MGE`1HF5P0EEEE05=CD`1<C4`0
@d=303/k>`0h>3P0>SXj0451@@0203hn?P0>0410@016ATH0ATI604];B`15ADD0A4A40492@P1=CDd0
F5QH06EUI@1RHV80HF5Q05eMG@1JFUX205ADE00904];B`15ADD0@d=303dm?@10@400A4A403hn?P0k
>c/0?3`l0080@4100P0o?cl08@10@400@d=304i>CP1TI6@0NGUi09RHV02WYjL0Z:RX0:VYZ@2SXj<0
Shn?07QhN01/K6`0KVi^08:2PP2<S8`0TI6A09JFUP2;Rh/0OGem071`L01JFUX0C4a<04M7A`12@T80
@d=304Q8B01=CDd0D51@04Y:BP15ADD0@D5103/k>`0D0?ooo`004P3oool02P20P800GemO05=CD`1D
E5@0DU9B04E5A@1]KFd0l_;b0?ooo`3moOd20?Shn00:0?_kn`3gmoL0l_;b0<o?c`1>CTh0EeMG05eM
G@1PH600Fe]K05aLG080Hf=S0100G5aL05]KF`1JFUX0FEUI05YJFP1MGEd0HF5Q05mOG`1LG5`0GEeM
061PH01VIVH0FUYJ05=CD`25QHD0no_k0P3oool03@3no_h0oooo0?ooo`3oool0no_k0?knoP2CTi<0
Cdm?05ADE01IFET0IFEU07AdM02b/[800`3oool0203no_h0no_k0?Win@3hn?P0nOWi0?_kn`3lo?`0
no_k0P3oool03`3/k>`0o_kn0?ooo`3oool0n_[j0>;RhP3^k^h0o?cl0?Shn03lo?`0o_kn0?3`l02b
/[80JFUY04M7A`0202PX:00Z07AdM01ZJVX0?3`l07=cL`1?Cdl0IFEU06IVIP0m?Cd0>SXj03Lg=`0/
;2`08R8R03Hf=P0N7Qh0B4Q808J6QP2IVIT0N7Qh06i^KP1hN7P0IFEU07IfMP1TI6@0Kfm_08^;R`10
@40020P802PX:010@400RHV90<g=c@33`l<0X:2P0::RXP2`/;00h^;R0?knoP3oool0o?cl0?Ogm`3a
lO40l?3`0P3kno/20?[jnP0b0?_kn`3lo?`0no_k0?clo03oool0n_[j0?Shn03oool0oOgm0?Cdm03k
no/0o?cl0?ooo`3clo<0e=CD0:FUY@1eMGD0B4Q803dm?@0`<300?Cdm092@T01VIVH0AdM705eMG@13
@d<0C4a<04U9B@0Q8B40>SXj02d];@0A4A409bLW02`/;00F5QH0?clo07AdM01fMWH0I6AT05UIF@1L
G5`0De=C04e=C@18B4P0<c<c03hn?P1>CTh0:b/[01lO7`0W9bL2020P800R02LW9`0I6AT0=SHf06MW
I`3Hf=P0j>SX0=GEe@3clo<0nOWi0>WYj@3Ogml0Hf=S01lO7`0^;Rh0:2PX0451@@1IFET0F5QH04e=
C@16ATH0;2`/01lO7`0a<C40FEUI09jNWP2f][H0V9RH071`L01SHf<0N7Qh0820P023Ph<0JVYZ05QH
F1H0oooo01d0IFEU06=SH`1QHF40JVYZ079bLP1[Jf/0GUiN06YZJP1jNWX0O7al07inOP2@T900UYJF
0:>SX`2`/;00Z:RX0:f][@2a/K40[:b/0;>c/`2b/[80ZJVY0:NWY`2NWYh0TI6A08J6QP1gMgL0KVi^
06YZJP0205aLG00305eMG@1LG5`0EUIF0080EeMG0180FEUI04i>CP1IFET0HV9R06YZJP1gMgL0P820
08j>SP2IVIT0WIfM0:VYZ@2n_[h0^KVi0;Jf]P2j^[X0][Jf0;Vi^@2g]kL20;:b/P0C0;>c/`2_[jl0
^;Rh0;>c/`2j^[X0/K6a0;Fe]@2m_Kd0`l?30=?Cd`3GemL0gmoO0>WYj@3_knl0l_;b0??cl`3kno/0
k>c/0>WYj@020>o_k`0;0?KfmP3bl_80kNg]0>WYj@3Ph>00gmoO0<;2`P2g]kL0[Zj^0:NWY`2DU9@0
0P2ATI404`25QHD0NWYj06MWI`1IFET0DU9B0410@012@T80?Shn0410@015ADD0?Shn04Q8B014A4@0
CTi>059BDP1;Bd/0AdM7055AD@1IFET00P1LG5`05P1NGUh0G5aL05UIF@1IFET0GEeM06EUI@1XJ6P0
IVIV06YZJP1aLG40OGem08^;R`2EUID0WIfM0:ZZZP2i^KT0a<C40=GEe@3De=@0emOG0>7Qh@3Shn<2
0>g]k@0L0?Ogm`3/k>`0l?3`0??cl`3Zj^X0l?3`0>_[j`3dm?@0lo?c0?7al@3clo<0inOW0>3Ph03=
cLd0bLW90;Rh^02[Zj/0Z:RX0:6QX@2GUiL0QXJ607]kN`1`L700J6QX05EEE@1:BTX0AdM703hn?P80
?clo0100=SHf03Ph>00g=cL0?Cdm03Lg=`0e=CD0=SHf03/k>`0o?cl0?3`l0492@P10@400@T9203hn
?P11@D40ADE50P0n?Sh08P0i>CT0;2`/02d];@0b<S80>3Ph0492@P1FEUH0E5AD065QH@1dM7@0O7al
08>3P`21PH40P82007alO027QhL0Rh^;08B4Q023Ph<0M7Ad06i^KP1ZJVX0FUYJ05=CD`13@d<0A4A4
04];B`1=CDd0F5QH05IFEP1NGUh0GEeM05QHF01OGelF0?ooo`0Z05mOG`1LG5`0GemO06MWI`1XJ6P0
Jf][07MgM`2@T900YZJV0;2`/02i^KT0a<C40;^k^`2a/K40YJFU08b<S022PX80Ng]k07IfMP1`L700
IVIV05aLG01FEUH0A4A403Xj>P0d=3@0<C4a03<c<`0f=SH0>SXj04A4A01;Bd/0DE5A05eMG@1WIfL0
KVi^07IfMP1kNg/0TI6A0:2PX02YZJT0/K6a0`2e]KD03`2_[jl0/;2`0:BTY02?Shl0QHF50820P021
PH40Ph>308J6QP2=SHd0V9RH0:>SX`2[Zj/0^k^k0;Vi^@020;Zj^P0;0<?3``3AdM40fm_K0>?Sh`3T
i>@0iNGU0>c/k03Ogml0dM7A0<K6aP31`L400P2_[jl04@2j^[X0`L710<G5a@2i^KT0YjNW09RHV01j
NWX0J6QX05=CD`1;Bd/0B4Q803lo?`0m?Cd0>SXj03/k>`0i>CT0<c<c0080:RXZ01h0;2`/030`<00l
?3`0ADE5055AD@1HF5P0EeMG05YJFP1GEeL0Fe]K05MGE`1>CTh0Bd];04a<C01=CDd0C4a<04Y:BP1;
Bd/0CTi>05EEE@1SHf<0LG5a07]kN`24Q8@0Rh^;09bLW02/[:`0`/;20<_;b`3@d=020=CDe0030=GE
e@3>c/h0c<c<0080aLG500H0clo?0=7Ad@3GemL0d=3@0=;BdP38b<P20<?3``0[0<C4a03<c<`0b<S8
0<K6aP2l_;`0]KFe0:2PX026QXH0MWIf06=SH`1KFe/0EEEE04];B`17AdL0?clo03`l?00c<c<0;2`/
02HV9P0T92@08b<S02@T900Z:RX0;Rh^03Hf=P0i>CT0?Cdm04U9B@1>CTh0De=C051@D016ATH0?Shn
03Ph>00`<300:2PX02XZ:P0U9BD08b<S02DU9@0Z:RX0;bl_02h^;P02034a<@0503Ti>@1@D500JFUY
08J6QP2KVi/00P2[Zj/01P2ZZZX0X:2P07inOP1RHV80Cdm?04A4A0<0@T920140?Shn03Ti>@0f=SH0
>c/k03dm?@0l?3`0A4A4051@D01OGel0HV9R06=SH`1YJFT0Hf=S05aLG01GEeL0De=C05UIF@0D0?oo
o`004P3oool00`1jNWX0HF5Q05ADE002055AD@0A04i>CP1bLW80mOGe0?ooo`3no_h0n_[j0?gmo@3o
ool0oOgm0?_kn`3Hf=P0GEeM05MGE`1MGEd0GemO05YJFP1KFe/00P1SHf<0401LG5`0HV9R05mOG`1M
GEd0GemO069RHP1SHf<0HF5Q061PH01JFUX0GEeM06EUI@1KFe/0EUIF07inOP3inOT30?ooo`0<0?_k
n`3moOd0oooo0?_kn`3oool0Vi^K055AD@1FEUH0Fe]K06a/K01iNGT0/;2`0P3gmoL00`3kno/0o?cl
0?clo0020?gmo@040?clo03kno/0n_[j0?Shn080oooo04X0kno_0?Ogm`3_knl0jn_[0>c/k03WinL0
l?3`0?gmo@3emOD0lo?c0?Win@3`l?00[jn_07AdM00j>SX0<30`01@D500N7Qh0>SXj04U9B@1/K6`0
;Rh^05IFEP1[Jf/0De=C059BDP1@D500DE5A04i>CP1?Cdl0=CDe04i>CP2=SHd0U9BD059BDP1HF5P0
Lg=c06UYJ@1CDe<0CDe=05eMG@1BDU8092@T01/K6`0M7Ad0A4A408b<S03Kfm/0j^[Z0<o?c`30`<00
WinO0<[:bP3`l?00oooo0?clo03oool0oOgm0?Gem@3inOT0kno_0>SXj03YjNT0l_;b0?[jnP3moOd0
o_kn0?gmo@3oool0n?Sh0?knoP3kno/0n?Sh0?_kn`80n_[j0440kno_0<C4a02PX:00PX:2051@D011
@D40;Rh^020P800T92@0:RXZ03Ti>@1ADE40:b/[03De=@15ADD0?Shn0410@01ADE40?3`l04U9B@1B
DU80A4A405QHF01UIFD0FEUI03lo?`1?Cdl0GEeM04U9B@1=CDd0H61P05]KF`1ZJVX0MgMg04e=C@0T
92@08b<S02h^;P0S8b<07alO028R8P0c<c<0O7al0=gMg@3Ti>@0hN7Q0?Gem@3_knl0fMWI0?Ogm`3;
bl/0K6a/03Lg=`0/;2`06ATI01PH600^;Rh092@T02PX:00M7Ad0820P02@T900[:b/0D51@09bLW002
0:b/[00608n?S`1iNGT0I6AT06EUI@1MGEd0FEUI5P3oool03P1LG5`0HF5Q065QH@1QHF40Jf][06e]
K@1XJ6P0Jf][06i^KP1iNGT0OGem08b<S02DU9@0YZJV0P2^[Zh02`2/[:`0/;2`0;Zj^P2`/;00/K6a
0:n_[`2WYjL0WYjN09JFUP2:RXX0Ogmo0080LW9b01/0EUIF05UIF@1GEeL0EEEE05eMG@1DE5@0G5aL
06=SH`1MGEd0F5QH06ATI01[Jf/0N7Qh08:2PP2=SHd0VYZJ0:6QX@2^[Zh0^;Rh0<30`02c/k<0/[:b
0<30`034a<@0^KVi0:j^[P2f][H00P2c/k<0802g]kL0]KFe0;:b/P2d];@0/[:b0;Zj^P3<c<`0clo?
0>CTi03Shn<0lO7a0??cl`3dm?@0jNWY0>o_k`3clo<0iNGU0>o_k`3[jn/0l_;b0>c/k03Zj^X0hn?S
0=SHf03Fe]H0`<300;Ng]`2YZJT0UYJF09BDU02;Rh/0Ogmo0P1[Jf/0AP1UIFD0EEEE0410@00n?Sh0
@41003hn?P12@T80ADE504Q8B01ADE40Fe]K05eMG@1KFe/0D51@05IFEP1GEeL0DE5A05UIF@1@D500
Cdm?04i>CP19BDT0DE5A051@D01LG5`0J6QX06ATI01]KFd0M7Ad07moO`24Q8@0UiNG0:BTY02YZJT0
^[Zj0<S8b03Kfm/0fMWI0>7Qh@3Fe]H0f][J0>;RhP3[jn/0mOGe0?3`l03bl_80l?3`0>WYj@3^k^h0
kno_0?Cdm03alO40jn_[0>CTi03Xj>P0gmoO0=CDe03:b/X0^KVi0:^[Z`2RXZ80Rh^;0861P@1gMgL0
IfMW069RHP1EEED0@d=303Xj>P0k>c/203De=@0e03Hf=P0h>3P0=SHf03`l?016ATH0@D5104I6AP14
A4@0@T9204A4A01;Bd/0BDU904e=C@1BDU80Bd];04i>CP16ATH0B4Q80492@P17AdL0ADE503dm?@0n
?Sh0D51@059BDP1OGel0Hf=S06a/K01aLG40OWin08V9R@2EUID0SHf=092@T02FUYH0RHV908j>SP27
QhL0OWin071`L01RHV80EUIF04U9B@0o?cl0>CTi03Ph>00l?3`0@41004E5A@1?Cdl0De=C05aLG01E
EED05P3oool02`1MGEd0GUiN05]KF`1NGUh0JVYZ06e]K@1eMGD0QXJ609VIV@2/[:`0^[Zj0080a/K6
03/0_kno0;Rh^02GUiL0QXJ607]kN`1`L700JFUY05iNGP1GEeL0E5AD04a<C010@400>CTi03@d=00c
<c<0=SHf03De=@13@d<0C4a<05QHF01VIVH0Kfm_07UiN@1jNWX0OWin08f=S@2PX:00YJFU0;:b/P2e
]KD0]kNg0;Vi^@2e]KD0[Jf]0:6QX@2?Shl0Ogmo0861P@24Q8@0R8R808F5Q@2?Shl0X:2P0:ZZZP2^
[Zh0];Bd0;Zj^P2g]kL0_[jn0<C4a03De=@0gmoO0>;RhP3Xj>P0g]kN0>;RhP3De=@0bl_;0<;2`P02
0;bl_00B0;^k^`33`l<0][Jf0;Jf]P2c/k<0YZJV08F5Q@1[Jf/0FEUI04I6AP0k>c/0<c<c02d];@0_
;bl0<c<c03Hf=P0i>CT0>SXj0P0i>CT01P0k>c/0A4A405ADE01JFUX0H61P06=SH`80GemO00<0EEEE
04a<C016ATH00P0n?Sh0<00l?3`0=cLg03/k>`0l?3`0@D5104U9B@1FEUH0KVi^07inOP2EUID0VYZJ
09NGU`2QXJ40[:b/0;^k^`34a<@0d];B0=CDe03>c/h0d=3@0<g=c@3;bl/0`<300;^k^`2d];@0`<30
0<c<c03EeMD0fm_K0=OGe`3Fe]H0emOG0=3@d03>c/h0bl_;0;no_`2g]kL0ZZZZ09:BTP1kNg/0J6QX
05EEE@17AdL0?3`l03De=@0];Bd09bLW02XZ:P<0:BTY02T09BDU02@T900Z:RX0<S8b03Ph>014A4@0
BTY:059BDP1CDe<0FUYJ05QHF01CDe<0DE5A04E5A@0j>SX0>c/k03Ti>@0g=cL0=3@d034a<@0[:b/0
;2`/02d];@0h>3P0?3`l04I6AP1BDU80Fe]K07EeM@2DU9@0Y:BT0;>c/`2b/[80[jn_0:2PX02>SXh0
MGEe05aLG017AdL0?3`l03<c<`0202h^;P0@02l_;`0Z:RX0:BTY02`/;00_;bl0<c<c03hn?P1<C4`0
EeMG061PH01TI6@0IfMW06IVIP1QHF40G5aL05MGEa@0oooo000B0?ooo`0808V9R@1[Jf/0Fe]K051@
D01<C4`0Cdm?079bLP3hn?P20?gmo@030?[jnP3oool0oooo0080oooo00<0h>3P06YZJP1IFET00P1L
G5`02@1JFUX0Fe]K061PH01PH600G5aL069RHP1MGEd0Fe]K05eMG@02061PH00805mOG`1MGEd0FUYJ
05aLG01PH600FEUI05MGE`25QHD20?gmo@0?0?ooo`3no_h0nOWi0?knoP3oool0l_;b0??cl`1oOgl0
BDU9059BDP1MGEd0Jf][07emO@2h^;P0oOgm00T0oooo01H0no_k0?knoP3no_h0mOGe0?ooo`3inOT0
n_[j0?knoP3lo?`0no_k0?ooo`3dm?@0l?3`0?Win@3kno/0b<S807MgM`11@D408b<S034a<@2@T900
VYZJ0P1DE5@0101HF5P0Hf=S06a/K01MGEd206IVIP0]06][J`1_Kfl0PX:207YjNP1]KFd0O7al07Ee
M@13@d<0KFe]08R8R01_Kfl0DE5A05YJFP2ATI40NWYj03hn?P0E5AD0=SHf051@D02DU9@0i>CT0?kn
oP3alO40kno_0=;BdP2NWYh0cLg=0>o_k`3kno/0oooo0?gmo@3gmoL0o?cl0?gmo@3hn?P0n_[j0?oo
o`3no_h0oOgm0?knoP3moOd0oooo0?Cdm03kno/0n?Sh0080n_[j04@0nOWi0?Ogm`3oool0f=SH0;6a
/@2ATI40FEUI04I6AP0b<S807AdM051@D01cLg<0E5AD04Q8B00l?3`0CDe=05IFEP1TI6@0EeMG06UY
J@1bLW80MWIf08Z:RP2;Rh/0KVi^05mOG`1QHF40@41004i>CP17AdL0;Rh^04E5A@1OGel0Hf=S03hn
?P16ATH0?Shn00/;2`0M7Ad08b<S02HV9P0a<C409bLW01XJ6P1UIFD0bl_;0>k^kP3no_h0oooo0?Sh
n03oool0l?3`0::RXP1oOgl0HV9R055AD@1TI6@0FUYJ02h^;P0e=CD0=SHf01lO7`0W9bL0>SXj04A4
A01BDU80MGEe07QhN080QhN700<0SHf=08Z:RP23Ph<00P1WIfLF0?ooo`0a05aLG01VIVH0Jf][06YZ
JP1/K6`0Kfm_06IVIP1bLW80Ng]k07emO@2:RXX0SHf=09fMW@2TY:@0[Zj^0;Fe]@2f][H0];Bd0;6a
/@2c/k<0][Jf0;>c/`2WYjL0WYjN08n?S`29RHT0OWin07EeM@1ZJVX0HF5Q05eMG@1HF5P0DU9B05IF
EP1GEeL0FUYJ05EEE@1GEeL0GemO06QXJ01YJFT0Ng]k07inOP2;Rh/0Ti>C0:BTY02`/;00]KFe0<30
`0020;:b/P070;Rh^02a/K40/[:b0:f][@2g]kL0]KFe0;>c/`020;Ng]`0?0;6a/@2c/k<0_;bl0;jn
_P3<c<`0emOG0=gMg@3YjNT0kNg]0>k^kP3_knl0m_Kf0?Gem@3[jn/0m_Kf0080m?Cd01<0lo?c0>o_
k`3^k^h0lo?c0>WYj@3AdM40bl_;0;Rh^02e]KD0[jn_0:FUY@2HV9P0T92@08f=S@1nOWh0LW9b06IV
IP1MGEd0F5QH0080G5aL04l0HV9R06IVIP1VIVH0H61P06IVIP1QHF40IFEU06=SH`1PH600JFUY075a
L@1bLW80IVIV069RHP1GEeL0HF5Q05QHF01XJ6P0LG5a07MgM`24Q8@0RHV908b<S02CTi<0U9BD0::R
XP2b/[80^[Zj0;bl_03<c<`0g=cL0>7Qh@3UiND0hN7Q0>WYj@3Rh^80jNWY0>SXj03^k^h0kno_0?3`
l03_knl0l?3`0?7al@3kno/0kno_0?7al@3/k>`0jn_[0>;RhP3Kfm/0b/[:0;bl_02c/k<0X:2P09fM
W@2FUYH0Q8B407YjNP1^KVh0Fe]K05aLG01@D500Cdm?04i>CP1:BTX0F5QH05YJFP1IFET0GemO05MG
E`1JFUX0G5aL05QHF01KFe/0EeMG05=CD`1FEUH0DU9B0080DE5A02H0BTY:04E5A@0k>c/0=CDe03@d
=00f=SH0:BTY02h^;P10@400ATI6051@D01HF5P0JVYZ07UiN@1nOWh0S8b<08n?S`2ATI40Ti>C09JF
UP2RXZ80XJ6Q09jNWP2EUID0QXJ607EeM@1XJ6P0GUiN04e=C@15ADD0BDU904I6AP18B4P0Bd];05EE
E@1IFET0DE5A05aLG1H0oooo01/0I6AT06YZJP1ZJVX0J6QX06UYJ@1_Kfl0NGUi09>CT`2SXj<0[Zj^
0;Ng]`2k^k/0`<300;Zj^P2_[jl0WYjN08j>SP20P800LW9b06][J`1SHf<0Fe]K04e=C@12@T80>c/k
03Xj>P0d=3@00P0e=CD0?00i>CT0?Shn04I6AP1BDU80HV9R079bLP1hN7P0Ng]k08R8R02CTi<0Vi^K
09fMW@2[Zj/0[Jf]0;>c/`2e]KD0]kNg0:ZZZP2JVYX0SXj>07emO@1nOWh0PX:208B4Q02?Shl0V9RH
0:BTY02XZ:P0[jn_0;Ng]`2d];@0^[Zj0<?3``3=cLd0e=CD0=_Kf`3Ng]h0iNGU0>c/k03QhN40f][J
0<k>cP39bLT0a/K60<?3``35aLD0`<300<?3``2n_[h0/k>c0:BTY02>SXh0M7Ad069RHP1JFUX0E5AD
05MGE`1FEUH0D51@04m?C`80Bd];02d0ATI60492@P15ADD0CDe=05aLG01_Kfl0MGEe07IfMP1ZJVX0
Hf=S05ADE01CDe<0D51@055AD@1CDe<0EUIF05]KF`1DE5@0CDe=04];B`1?Cdl0E5AD06IVIP1fMWH0
TY:B0::RXP2[Zj/0]kNg0;Bd]02f][H0^KVi0;fm_@38b<P0c<c<0<W9b@36a/H0bLW90<k>cP35aLD0
`/;20;no_`36a/H0b<S80=CDe03GemL00P3IfMT20=;BdP0?0=OGe`3Cdm<0c/k>0;fm_@2VYZH0UYJF
07moO`1/K6`0G5aL04Y:BP17AdL0ATI604=3@`16ATH0@D510080?3`l01<0>SXj03`l?013@d<0A4A4
04e=C@1EEED0GEeM06e]K@1^KVh0KFe]06MWI`1JFUX0EEEE055AD@0n?Sh0<S8b02`/;00X:2P09RHV
00808B4Q02L08R8R024Q8@0S8b<09RHV02/[:`0d=3@0?Shn04a<C01]KFd0U9BD0:b/[02o_kl0a/K6
0<S8b02l_;`0WIfM08>3P`1]KFd0Fe]K04m?C`17AdL0ATI60492@P0g=cL0<S8b02d];@0_;bl0=CDe
03Xj>P10@400CDe=05=CD`1IFET0HF5Q06ATI01XJ6P0HF5Q05eMG@1SHf<0503oool00180oooo00`0
Shn?06e]K@1OGel0D51@04M7A`1>CTh0LW9b0?[jnP3moOd0oooo0?gmo@3oool20?[jnP040?clo03D
e=@0G5aL05aLG0<0GEeM00<0G5aL05mOG`1PH6000P1OGel00`1JFUX0EeMG05]KF`0205eMG@0905aL
G01MGEd0Fe]K06=SH`1PH600FEUI05ADE028R8P0oooo0080n_[j00l0o?cl0?Ogm`3oool0oooo0?[j
nP3inOT0O7al04e=C@1FEUH0G5aL05eMG@1dM7@0^;Rh0?Gem@3no_h00P3oool00`3no_h0o?cl0?cl
o0020?clo0070?gmo@3oool0o_kn0?ooo`3inOT0oooo0?_kn`020?knoP040?_kn`3gmoL0oooo0?gm
o@80o?cl02L0no_k0<g=c@1/K6`0BTY:01/K6`11@D40dm?C0;Rh^015ADD0GemO07MgM`1YJFT0Lg=c
07QhN02=SHd0RXZ:08R8R02CTi<0V9RH09fMW@2@T900U9BD08V9R@19BDT0DU9B03/k>`0A4A40?clo
06UYJ@1DE5@0Fe]K0451@@0C4a<0=cLg04Y:BP2PX:00hN7Q0>k^kP3Zj^X00P3moOd05@3Vi^H0fm_K
0=7Ad@3Lg=`0moOg0?knoP3lo?`0oooo0?gmo@3jn_X0o_kn0?ooo`3jn_X0moOg0?Win@3hn?P0o?cl
0?;blP3no_h0o?cl0?ooo`020?gmo@0>0?_kn`3oool0lO7a0;jn_P29RHT0DU9B03dm?@0/;2`0:2PX
0:JVYP2/[:`0EUIF04M7A`1@D50205]KF`0O05MGE`1MGEd0Hf=S07=cL`1oOgl0SHf=08Z:RP1_Kfl0
K6a/07YjNP1BDU80ADE501PH600:2PX0<S8b03Lg=`0d=3@06a/K03De=@1<C4`06QXJ02XZ:P0e=CD0
820P02@T900Z:RX07AdM04I6AP2<S8`0/k>c0;Zj^P020;Fe]@0I08^;R`1PH600>CTi03De=@0[:b/0
;Rh^06YZJP2i^KT0lO7a0:j^[P1oOgl0KFe]06IVIP16ATH0B4Q806=SH`1ADE40F5QH06][J`1RHV80
FEUI059BDP1WIfL0Lg=c071`L00F0?ooo`0C05eMG@1GEeL0Fe]K05MGE`1NGUh0HF5Q05YJFP1PH600
M7Ad07alO027QhL0Rh^;09RHV02QXJ40/;2`0;Rh^02`/;00[Zj^0:f][@020;6a/@0L0;2`/02][Jd0
WinO09BDU022PX80OGem07EeM@1QHF40FEUI05=CD`1DE5@0DU9B05ADE01IFET0DU9B05UIF@1EEED0
E5AD05iNGP1]KFd0NGUi08F5Q@2?Shl0Ti>C09fMW@2b/[80^;Rh0;Vi^@80]kNg01H0/[:b0;Ng]`2g
]kL0/[:b0;>c/`2_[jl0[Jf]0;2`/02f][H0/K6a0:j^[P2`/;00];Bd0<?3``3Bd]80fMWI0>CTi03b
l_80l?3`0>o_k`3bl_80nOWi0P3dm?@09@3alO40m?Cd0>o_k`3clo<0l_;b0?Ogm`3Zj^X0fMWI0=7A
d@2m_Kd0`L710;>c/`2XZ:P0Y:BT09RHV02DU9@0QhN708F5Q@1hN7P0JFUY06i^KP1aLG40Lg=c07Qh
N01lO7`0Ng]k0820P01nOWh0N7Qh07MgM`1hN7P0J6QX065QH@1SHf<0IFEU05mOG`1GEeL00`1>CTh0
6`1DE5@0FUYJ061PH01[Jf/0Ph>308^;R`2GUiL0VIVI0:2PX02ZZZX0_kno0<W9b@3Bd]80h^;R0>?S
h`3^k^h0h^;R0>OWi`3Zj^X0l?3`0>GUi@3YjNT0kno_0?;blP3`l?00kno_0?3`l0020?;blP0X0>o_
k`3[jn/0k^k^0>KViP3Kfm/0c/k>0<71`@2a/K40ZJVY0:^[Z`2PX:00UiNG08^;R`1oOgl0KVi^06IV
IP1MGEd0EUIF055AD@1LG5`0FUYJ06EUI@1/K6`0IfMW06ATI01PH600G5aL065QH@1IFET0EEEE05UI
F@1>CTh0D51@04Y:BP18B4P0?clo03dm?@0a<C40=SHf02DU9@80820P00P092@T02l_;`0e=CD0?clo
04U9B@1>CTh0DE5A05MGE`80F5QH0P1GEeL02P1UIFD0JVYZ07QhN01oOgl0PX:207]kN`1eMGD0L71`
06ATI01OGel206=SH`0706QXJ01YJFT0Jf][06e]K@1WIfL0HV9R05YJFP0F0?ooo`0J04i>CP1GEeL0
GemO06ATI01/K6`0MGEe07moO`2IVIT0][Jf0;jn_P35aLD0_[jn0;no_`2m_Kd0Zj^[09>CT`1kNg/0
LG5a06YZJP1WIfL0I6AT05YJFP1BDU80ADE503Ph>00`<30202l_;`1j030`<00h>3P0?clo04Q8B01E
EED0Hf=S06i^KP1aLG40O7al07inOP2;Rh/0X:2P0:j^[P2e]KD0][Jf0;:b/P2^[Zh0/[:b0;2`/02N
WYh0S8b<07inOP1iNGT0Ng]k0861P@26QXH0T92@09ZJVP2OWil0YjNW0;>c/`2h^;P0^KVi0;bl_035
aLD0cLg=0=[JfP3Rh^80jn_[0?3`l03YjNT0g]kN0<o?c`3@d=00cLg=0<G5a@36a/H0`/;20<?3``2k
^k/0^;Rh0:ZZZP2?Shl0N7Qh06QXJ01PH600FUYJ05eMG@1IFET0GEeM065QH@1PH600Hf=S06MWI`1V
IVH0H61P06QXJ01dM7@0P82008J6QP24Q8@0N7Qh06][J`1MGEd0D51@04A4A00l?3`0=SHf03@d=00j
>SX0@4100451@@10@400A4A404e=C@1MGEd0LW9b08R8R02QXJ40/;2`0<71`@3@d=00clo?0<S8b031
`L40a<C40<c<c03Bd]80cLg=0<W9b@38b<P0`L710;no_`2h^;P0`l?30<_;b`3Bd]80dM7A0=KFeP3C
dm<0c<c<0<k>cP3AdM40dm?C0=;BdP3;bl/0^;Rh0:FUY@2@T900MWIf05iNGP1DE5@204Y:BP0j055A
D@1EEED0DE5A04e=C@17AdL0ATI604A4A015ADD0CDe=055AD@1NGUh0Jf][071`L01cLg<0L71`05mO
G`1LG5`0C4a<03/k>`0^;Rh08b<S020P800O7al07QhN024Q8@0S8b<092@T02DU9@0V9RH09BDU02HV
9P0Q8B40:BTY03De=@1:BTX0HF5Q079bLP1mOGd0Ogmo07QhN01[Jf/0GEeM05ADE01>CTh0D51@05MG
E`1UIFD0Kfm_07IfMP1cLg<0IfMW05mOG`1FEUH0De=C04i>CP1BDU80F5QH05=CD`80Cdm?00D0CDe=
04a<C015ADD0A4A404E5A@0D0?ooo`004P3oool01`2<S8`0LW9b06IVIP1FEUH0B4Q804a<C01[Jf/0
0P3clo<0203gmoL0mOGe0?[jnP3bl_80mOGe0?clo03EeMD0GEeM0`1GEeL0101HF5P0EeMG05IFEP1G
EeL205UIF@0305=CD`1ADE40EUIF00<0FEUI01T0Fe]K051@D01QHF40GemO05IFEP1=CDd0QHF50?kn
oP3jn_X0no_k0?[jnP3[jn/0lO7a0?_kn`3hn?P0oOgm08:2PP1<C4`0EeMG05eMG@1LG5`0P8200<g=
c@3no_h0oOgm0080nOWi00<0n_[j0?_kn`3kno/00`3lo?`0303moOd0oooo0?ooo`3no_h0oooo0?[j
nP3no_h0n_[j0?ooo`3gmoL0nOWi0?[jnP80oOgm01h0o_kn0=_Kf`27QhL0ATI601XJ6P0W9bL0IFEU
04a<C00a<C40MgMg07YjNP1]KFd0Ph>308^;R`2?Shl0MgMg07=cL`2@T900PH6107IfMP1_Kfl0T92@
09VIV@1DE5@0@41000d=3@0O7al0@41004E5A@0D51@203hn?P0G00h>3P0X:2P0F5QH0<_;b`3alO40
k>c/0?Shn03oool0n?Sh0?ooo`3clo<0jn_[0?_kn`3oool0n?Sh0>o_k`3inOT0n_[j0?Ogm`3lo?`0
oooo0?knoP3moOd00`3oool07@3emOD0oooo0?[jnP3lo?`0nOWi0?gmo@3oool0nOWi0?knoP32`/80
P82005=CD`0k>c/08b<S02TY:@1hN7P0Jf][02TY:@1FEUH0HV9R065QH@1[Jf/0CDe=05MGE`1WIfL0
I6AT06EUI@1LG5`0BDU90080Cdm?01/0HF5Q0410@00l?3`06ATI028R8P1:BTX0=CDe034a<@0=3@d0
<30`03lo?`0T92@0@D5107inOP0n?Sh08b<S02HV9P0a<C40=3@d0451@@17AdL0<30`024Q8@0W9bL0
9RHV03<c<`0V9RH00P0/;2`0500l?3`0WinO0?ooo`3UiND0bLW90;6a/@2RXZ80Z:RX09fMW@2DU9@0
P82007UiN@1/K6`0Jf][06m_K`23Ph<0NGUi07EeM@1iNGT0HF5Q5P3oool0901gMgL0Ng]k06i^KP1c
Lg<0L71`06EUI@1[Jf/0L71`07MgM`1kNg/0Rh^;08j>SP2LW9`0UYJF0:RXZ02^[Zh0YJFU0:n_[`2a
/K40YjNW0:JVYP2_[jl0YJFU09BDU02@T900QHF5079bLP1^KVh0IfMW05]KF`17AdL0E5AD04];B`1L
G5`0CDe=059BDP80DE5A0180EeMG05iNGP1[Jf/0MGEe08:2PP2<S8`0TI6A09bLW02WYjL0^k^k0:f]
[@2b/[80];Bd0;:b/P2a/K40]kNg0;2`/02d];@20;Jf]P0:0;Ng]`2^[Zh0/;2`0;6a/@2g]kL0^KVi
0<C4a03AdM40gMgM0>KViP80l_;b0440lO7a0??cl`3alO40mOGe0>o_k`3Zj^X0nOWi0?7al@3`l?00
nOWi0?;blP3WinL0dm?C0<k>cP31`L40_;bl0:NWY`2JVYX0Ti>C08Z:RP26QXH0NGUi07AdM01[Jf/0
HF5Q05mOG`1JFUX0JFUY06MWI`1YJFT0KFe]07IfMP1bLW80MWIf069RHP1SHf<0IfMW05YJFP1DE5@0
CDe=04];B`0n?Sh0<S8b03Hf=P12@T80Bd];04e=C@1NGUh0JFUY079bLP1mOGd0T92@09fMW@2ZZZX0
_[jn0<K6aP3?cll0g]kN0>CTi03dm?@0jn_[0>g]k@3dm?@0kNg]0>c/k0020>g]k@0d0?7al@3kno/0
kno_0>c/k03alO40moOg0?[jnP3dm?@0moOg0?;blP3Xj>P0dM7A0<o?c`32`/80]KFe0:^[Z`2PX:00
UYJF08N7Q`1iNGT0LW9b06IVIP1QHF40EEEE04Y:BP1@D500Bd];059BDP1DE5@0EUIF04m?C`1FEUH0
F5QH059BDP18B4P0ADE504I6AP10@400?Shn03/k>`0f=SH0>3Ph03Hf=P0/;2`0=SHf02h^;P0a<C40
:BTY02`/;00a<C40;bl_03@d=080<C4a00l0=cLg038b<P0_;bl0=3@d02h^;P0Z:RX08R8R030`<014
A4@0B4Q805UIF@1OGel0JFUY06e]K@1`L7000P1oOgl02@26QXH0SXj>08^;R`2HV9P0TY:B096AT@26
QXH0QHF507]kN`0F0?ooo`0=05=CD`1NGUh0GEeM06QXJ01`L700MGEe08B4Q02JVYX0Zj^[0;:b/P2m
_Kd0^k^k0;:b/P020:NWY`0K09RHV01iNGT0MGEe06IVIP1WIfL0GemO05UIF@1;Bd/0?Shn03Lg=`0`
<300;Bd]02l_;`0b<S80=CDe03Xj>P1:BTX0DU9B06MWI`1SHf<0KVi^07IfMP1oOgl0S8b<09^KV`2U
YJD0[:b/00<0/[:b00D0[Zj^0:NWY`2LW9`0RHV908:2PP0207inOP0U08B4Q02>SXh0UiNG0:BTY02Z
ZZX0[Zj^0;2`/02b/[80]kNg0;Rh^034a<@0b/[:0=CDe03Shn<0k>c/0>k^kP3UiND0g=cL0=GEe@3H
f=P0dM7A0<[:bP34a<@0`<300<G5a@2h^;P0/;2`0:>SX`28R8P0L71`05YJFP1DE5@0C4a<04I6AP11
@D40AdM704i>CP0205QHF00=05MGE`1PH600HV9R06IVIP1`L700NGUi08F5Q@1iNGT0IFEU05EEE@1;
Bd/0@41003@d=00202/[:`0K02TY:@0T92@0:2PX02XZ:P0a<C40=cLg04E5A@1PH600OWin09RHV02X
Z:P0_Kfm0<_;b`3@d=00eMGE0=_Kf`3Hf=P0e]KF0=_Kf`3?cll0a/K60<71`@2m_Kd0_[jn0;Ng]`2o
_kl0bLW90080c/k>0100emOG0=cLg03Ogml0hN7Q0=WIf@3Lg=`0f][J0<o?c`31`L40[:b/09fMW@24
Q8@0IfMW05MGE`1<C4`0ATI60P13@d<00`0o?cl0@D5104E5A@0204U9B@0>04M7A`1;Bd/0BDU904a<
C01CDe<0DE5A05ADE01ADE40A4A40451@@0k>c/0=CDe02LW9`0Q8B4202<S8`0;02DU9@0W9bL0:RXZ
034a<@0f=SH0=cLg03Xj>P0m?Cd0=3@d02PX:00Q8B400P0V9RH00`0X:2P0:RXZ02/[:`0202`/;00I
02/[:`0/;2`0<C4a03@d=00l?3`0D51@079bLP2>SXh0U9BD09nOW`2HV9P0Ti>C096AT@2:RXX0Rh^;
08>3P`1fMWH0K6a/065QH@1LG5`0D51@04i>CP1:BTX0CTi>04a<C00D0?ooo`004P3oool06P2ATI40
I6AT06][J`1SHf<0EeMG04I6AP1dM7@0l?3`0>c/k03moOd0oooo0?_kn`3Zj^X0nOWi0?Ogm`3Cdm<0
DU9B04m?C`1GEeL0FUYJ05ADE01?Cdl0DE5A05IFEP1GEeL0EUIF0P1DE5@205=CD`0305ADE01FEUH0
EUIF0080Fe]K00@0De=C055AD@1DE5@0TY:B0P3oool03`3jn_X0nOWi0?_kn`3oool0o?cl0>WYj@3_
knl0Ogmo055AD@1?Cdl0Hf=S05aLG02<S8`0moOg0?gmo@030?ooo`030?Cdm03inOT0oooo0080oooo
0P3moOd00`3no_h0oooo0?Win@020?ooo`030?[jnP3lo?`0oooo0080o?cl02h0oOgm0?[jnP3jn_X0
lo?c0>GUi@22PX80BTY:01lO7`0N7Qh0=cLg03Hf=P0n?Sh0MgMg07alO01^KVh0OGem0820P02<S8`0
OWin07alO02OWil0P82005eMG@1CDe<0F5QH061PH01CDe<0?Shn01<C4`17AdL0Hf=S04i>CP0D51@0
;2`/03`l?00I6AT0:BTY05IFEP2n_[h0f=SH0=cLg03lo?`0n_[j0?knoP3jn_X0n?Sh0P3oool01`3c
lo<0oOgm0?Ogm`3lo?`0o_kn0?ooo`3kno/00P3no_h01`3inOT0oOgm0?ooo`3moOd0lo?c0?[jnP3d
m?@00P3oool0<P3lo?`0nOWi0?clo03_knl0a/K607alO01IFET0ADE5034a<@0F5QH0410@028R8P0`
<300F5QH061PH01IFET0Fe]K06e]K@1RHV80L71`07AdM01hN7P0JVYZ04i>CP17AdL0?clo0451@@1K
Fe/0@d=302HV9P0d=3@0I6AT05YJFP0a<C4010@402XZ:P0^;Rh05QHF05UIF@35aLD0MgMg034a<@0Q
8B40<c<c028R8P0];Bd0B4Q803`l?00];Bd0:RXZ0P0c<c<05`0b<S80:2PX0451@@2SXj<0moOg0?oo
o`3MgMd0]KFe08N7Q`1hN7P0NWYj08Z:RP27QhL0V9RH092@T02FUYH0[:b/0;Jf]P2i^KT0UYJF08Z:
RP2ATI40NWYj01H0oooo01<0RXZ:08b<S027QhL0QhN708F5Q@1kNg/0N7Qh0820P027QhL0Q8B408Z:
RP2FUYH0Vi^K0:BTY02/[:`0];Bd0:ZZZP2][Jd0ZZZZ0080/K6a0240Y:BT09bLW02IVIT0QXJ608:2
PP1iNGT0JVYZ05iNGP1DE5@0B4Q805ADE01ADE40Bd];055AD@1=CDd0Bd];059BDP1@D500FEUI06YZ
JP1cLg<0OWin08^;R`2GUiL0XJ6Q0:j^[P2b/[80/k>c0;:b/P2g]kL0][Jf0;Rh^02g]kL00P2d];@0
502h^;P0^k^k0;Ng]`2/[:`0^;Rh0:f][@2k^k/0`/;20=;BdP3AdM40hN7Q0>[ZjP3emOD0k^k^0?Ge
m@3_knl0mOGe0?KfmP3emOD0l?3`0P3fm_H20?Gem@0h0?Ogm`3Vi^H0f][J0=3@d034a<@0^;Rh0:FU
Y@2KVi/0Shn?092@T01hN7P0LW9b06e]K@1XJ6P0HF5Q05IFEP1GEeL0I6AT06YZJP1WIfL0JFUY071`
L01_Kfl0I6AT061PH01VIVH0FUYJ05aLG01>CTh0Bd];04=3@`0l?3`0=CDe03@d=00n?Sh0ADE5051@
D01KFe/0JFUY07UiN@21PH40RXZ:09NGU`2ZZZX0/;2`0<C4a03<c<`0emOG0>[ZjP3/k>`0l_;b0>o_
k`3inOT0kno_0?[jnP3]kNd20?Cdm0030>k^kP3fm_H0mOGe0080m_Kf0180mOGe0?Cdm03^k^h0k^k^
0>?Sh`3Ph>00bl_;0;^k^`2e]KD0WIfM09BDU02=SHd0MGEe07=cL`1^KVh0GEeM05MGE`1<C4`204M7
A`0H04a<C017AdL0DE5A04m?C`1CDe<0DE5A05=CD`1EEED0C4a<04i>CP1BDU80Bd];04U9B@0k>c/0
>3Ph03Lg=`0e=CD0=SHf03`l?010@400@T9204=3@`0j>SX0?3`l0P0k>c/01@0c<c<0>3Ph038b<P0m
?Cd0?3`l0080>c/k01D0;bl_03Ph>012@T80D51@05aLG01MGEd0JFUY06m_K`1`L700Ng]k07YjNP23
Ph<0QHF508^;R`2IVIT0WIfM0::RXP2LW9`0U9BD09:BTP2<S8`05P3oool02`1QHF40JVYZ06][J`1_
Kfl0LG5a07UiN@2;Rh/0Vi^K0:BTY02][Jd0/K6a0080^KVi05/0/k>c0:FUY@2ATI40M7Ad079bLP1]
KFd0IFEU05iNGP1ADE40ATI603lo?`0b<S80;Bd]02/[:`0Y:BT0:b/[034a<@0j>SX0BTY:05=CD`1K
Fe/0IVIV06UYJ@1cLg<0P82008^;R`2NWYh0[Jf]0;2`/02f][H0_;bl0;^k^`2^[Zh0YjNW09>CT`28
R8P0PH6108F5Q@23Ph<0RHV9092@T02LW9`0Y:BT0:j^[P2_[jl0/;2`0;>c/`2n_[h0_Kfm0<_;b`3B
d]80fMWI0=[JfP3YjNT0j>SX0>CTi03Lg=`0gMgM0=[JfP3GemL0dM7A0<[:bP3>c/h0a<C40;Ng]`2Z
ZZX0W9bL08R8R01ZJVX0EUIF04e=C@19BDT0A4A40451@@16ATH0CDe=051@D01;Bd/0EUIF05]KF`1S
Hf<0J6QX06e]K@1hN7P0Ogmo07AdM01QHF40Cdm?04A4A00h>3P0;Rh^0080:b/[01D0:BTY02XZ:P0X
:2P0;2`/02l_;`0i>CT0ADE505YJFP1iNGT0TY:B0:ZZZP2j^[X0c<c<0=3@d03Cdm<0dM7A0=KFeP3H
f=P0clo?0=;BdP3<c<`00P3:b/X06`33`l<0`/;20<30`038b<P0b/[:0=WIf@3Hf=P0g]kN0>?Sh`3M
gMd0g]kN0=cLg03;bl/0`/;20;^k^`2XZ:P0UYJF07inOP1UIFD0De=C04E5A@0j>SX0>CTi03@d=00h
>3P0>CTi03Xj>P0204=3@`030492@P1<C4`0D51@0080FEUI01d0EUIF04i>CP19BDT0?clo03/k>`0h
>3P0>CTi03Xj>P0d=3@0=SHf03De=@0b<S80;Rh^02`/;00];Bd0=cLg03hn?P15ADD0BTY:03hn?P0e
=CD0;Bd]02TY:@0];Bd0;2`/02l_;`0`<300=3@d03Lg=`0303dm?@0:0410@019BDT0HV9R07]kN`2=
SHd0T92@08j>SP2?Shl0Rh^;08Z:RP80SHf=00L0TY:B08^;R`24Q8@0P82007UiN@1/K6`0GemO0080
FUYJ00<0Fe]K0?ooo`3oool04P3oool00180oooo00X0WIfM06i^KP1QHF40HV9R04m?C`1:BTX0Kfm_
0?Gem@3hn?P0oOgm0P3oool07@3clo<0no_k0?Win@3Kfm/0G5aL05=CD`1IFET0G5aL05QHF01BDU80
De=C05MGE`1HF5P0G5aL05YJFP1HF5P0EUIF05ADE01FEUH0EeMG05QHF01JFUX0E5AD05MGE`1LG5`0
DE5A08b<S03inOT0n_[j0080oooo00`0no_k0?gmo@3lo?`0n?Sh0?ooo`2EUID0CTi>055AD@1RHV80
FEUI092@T03inOT20?clo0070??cl`3moOd0o?cl0?clo03kno/0moOg0?[jnP020?ooo`0<0?Gem@3g
moL0nOWi0?_kn`3inOT0mOGe0?ooo`3no_h0no_k0?clo03kno/0nOWi0P3oool0:P3hn?P0SHf=03`l
?00N7Qh0@d=30:^[Z`2VYZH0D51@05mOG`1VIVH0Kfm_092@T01nOWh0QXJ608f=S@2:RXX0Xj>S09fM
W@1eMGD0Fe]K04A4A01:BTX0CTi>04=3@`0W9bL0IfMW09BDU01_Kfl04a<C02h^;P0i>CT05aLG030`
<01PH600e=CD0?gmo@3gmoL0oooo0?Shn03oool0o?cl0?gmo@80oooo00L0n_[j0?ooo`3inOT0no_k
0?clo03jn_X0n?Sh0080oooo0P3no_h01`3inOT0no_k0?Shn03oool0n_[j0?ooo`3moOd00P3kno/0
B@3emOD0oooo0>7Qh@2?Shl0G5aL0410@00d=3@08b<S07EeM@27QhL0GEeM04U9B@1<C4`0EeMG05eM
G@1LG5`0Kfm_079bLP1VIVH0IFEU065QH@1=CDd0?clo03hn?P1@D500ATI602@T900O7al0?Shn071`
L01QHF40=3@d01HF5P0Y:BT0=CDe024Q8@1ADE40clo?0;Zj^P2@T900DU9B02XZ:P0Y:BT07QhN03Hf
=P1GEeL0=SHf02/[:`0c<c<0<C4a03Hf=P1RHV80/K6a0>c/k03kno/0n?Sh0?3`l03Cdm<0[jn_0:2P
X02KVi/0WinO096AT@2HV9P0[:b/0:^[Z`2YZJT0X:2P0:JVYP2LW9`0VYZJ09^KV`1mOGd05P3oool0
402LW9`0V9RH092@T02=SHd0RHV908:2PP26QXH0P82008>3P`2<S8`0VIVI09ZJVP2IVIT0WYjN0:j^
[P2e]KD20;>c/`0L0;6a/@2UYJD0];Bd0;:b/P2TY:@0UIFE09>CT`24Q8@0MWIf06i^KP1WIfL0FEUI
04i>CP1?Cdl0C4a<05EEE@1;Bd/0CTi>055AD@1;Bd/0De=C06=SH`1WIfL0Lg=c07]kN`29RHT0SXj>
0::RXP80[Zj^00H0][Jf0;Zj^P2i^KT0_[jn0;Ng]`2i^KT20;Rh^00;0;fm_@2k^k/0_Kfm0;^k^`2e
]KD0_[jn0;Rh^02n_[h0bl_;0=;BdP3QhN400P3_knl01@3fm_H0k>c/0?Cdm03clo<0kno_0080lo?c
00<0l?3`0??cl`3`l?000P3bl_80103`l?00fMWI0=;BdP3;bl/20;Ng]`0H0:VYZ@2WYjL0WIfM08J6
QP2=SHd0Q8B4075aL@1eMGD0K6a/079bLP1aLG40NGUi07YjNP1_Kfl0JVYZ06EUI@1`L700HF5Q06a/
K01ZJVX0IVIV05QHF01?Cdl0DE5A0P10@4004`13@d<0A4A4051@D01LG5`0KFe]07EeM@1oOgl0Q8B4
09JFUP2NWYh0/[:b0;jn_P35aLD0fMWI0>CTi03]kNd0l?3`0??cl`3emOD00P3fm_H0803gmoL0lo?c
0?;blP3alO40n_[j0?KfmP3gmoL0kno_0?Cdm03[jn/0l_;b0>_[j`3]kNd0i>CT0>3Ph03Fe]H0b<S8
0;Vi^@2/[:`0YJFU09^KV`2<S8`0Ogmo07EeM@1bLW80KFe]05UIF@1HF5P0FEUI05ADE01CDe<0EUIF
0P1EEED01@1FEUH0De=C059BDP1=CDd0@d=30080C4a<00T0Bd];0451@@0d=3@0?3`l03<c<`0j>SX0
@d=304M7A`16ATH00P1?Cdl204U9B@0604A4A018B4P0B4Q804M7A`1:BTX0CDe=0P19BDT05@17AdL0
Cdm?055AD@1JFUX0IfMW07=cL`22PX80QXJ608j>SP2@T900VYZJ0::RXP2UYJD0Zj^[0;2`/02f][H0
^;Rh0:>SX`2QXJ40WYjN08j>SP0F0?ooo`0406UYJ@1]KFd0Kfm_07EeM@80NWYj00L0RHV909RHV02X
Z:P0/K6a0;^k^`2f][H0/;2`0080[Zj^00/0W9bL08B4Q01fMWH0JFUY06MWI`1RHV80EUIF04Y:BP0l
?3`0=CDe030`<00202d];@0?02l_;`0a<C40=SHf04A4A01ADE40G5aL061PH01/K6`0MGEe07moO`2@
T900X:2P0:BTY02[Zj/0/K6a0080]kNg01l0^[Zj0:f][@2RXZ80UYJF08^;R`25QHD0Q8B408J6QP2C
Ti<0W9bL0:RXZ02][Jd0/[:b0;Jf]P2e]KD0^KVi0<71`@33`l<0c/k>0=OGe`3MgMd0inOW0>k^kP3R
h^80fm_K0=GEe@3?cll0c<c<0<O7a`3;bl/0c<c<0080_;bl00H0][Jf0::RXP2DU9@0OGem06e]K@1U
IFD206=SH`0@069RHP1KFe/0EUIF05MGE`1ADE40GEeM06=SH`1YJFT0LG5a07IfMP1jNWX0O7al06m_
K`1MGEd0CDe=0451@@80?3`l01T0>CTi03dm?@0i>CT0<S8b034a<@0d=3@0>SXj03hn?P1ADE40IVIV
07moO`2LW9`0/[:b0<;2`P37alL0cLg=0=;BdP3Jf]X0fMWI0=cLg03Kfm/0fMWI0=_Kf`3AdM40bl_;
0080`<3000H0_[jn0<?3``37alL0c/k>0=GEe@3Kfm/20=gMg@0>0=WIf@3Hf=P0clo?0<G5a@2f][H0
[jn_0:BTY02<S8`0N7Qh06YZJP1KFe/0CTi>04U9B@17AdL304Q8B00N04];B`1>CTh0BTY:04e=C@1>
CTh0FUYJ05]KF`1>CTh0C4a<0451@@0i>CT0=SHf03De=@0a<C40=3@d03De=@0f=SH0?Cdm03Ti>@0g
=cL0=3@d03Lg=`12@T80BDU905ADE01HF5P0DE5A04];B`14A4@0>CTi0P0c<c<04@0f=SH0>c/k03hn
?P10@400ADE504Y:BP1=CDd0EeMG06EUI@1kNg/0TI6A09jNWP2ZZZX0/;2`0:NWY`2UYJD0YZJV0080
Xj>S00X0WYjN09>CT`2>SXh0PH6107=cL`1WIfL0HF5Q069RHP1PH600GUiN503oool00180oooo00T0
SHf=06MWI`1FEUH0KFe]05=CD`1>CTh0Jf][0?3`l03gmoL00P3jn_X02P3oool0no_k0?ooo`3moOd0
h>3P05mOG`1LG5`0HF5Q06=SH`1PH60205aLG00405eMG@1OGel0GemO05eMG@80Fe]K00`0G5aL065Q
H@1UIFD0JFUY069RHP1JFUX0GemO069RHP1ADE40V9RH0?Win@3kno/20?ooo`0=0?gmo@3kno/0oOgm
0?gmo@3no_h0UIFE05]KF`1PH600IVIV05=CD`2:RXX0moOg0?ooo`020?clo00:0?knoP3lo?`0n?Sh
0?knoP3oool0no_k0?Ogm`3jn_X0m?Cd0?gmo@80nOWi0P3oool00`3lo?`0oOgm0?knoP040?ooo`0N
0?Gem@3Rh^80MGEe03Hf=P0/;2`0?3`l0:VYZ@2JVYX0>c/k05eMG@10@400=SHf059BDP15ADD0CTi>
05QHF01ADE40Fe]K07YjNP11@D40<S8b04I6AP1QHF40BDU9030`<00Z:RX0FEUI08Z:RP1VIVH06QXJ
0P0k>c/05`0@4100;Rh^07EeM@3Vi^H0o_kn0??cl`3oool0oOgm0?_kn`3moOd0oooo0?Win@3oool0
no_k0?gmo@3kno/0oOgm0?ooo`3moOd0n_[j0?knoP3gmoL0mOGe00<0oooo0500oOgm0?ooo`3gmoL0
n_[j0?clo03no_h0oooo0?Win@3lo?`0fMWI08R8R01?Cdl0;Bd]02TY:@0Q8B40U9BD09VIV@1LG5`0
@41003<c<`0Z:RX0>SXj03dm?@0a<C40<S8b02h^;P0b<S80=CDe038b<P0X:2P0=cLg065QH@1BDU80
AdM704a<C01:BTX0GEeM04U9B@0S8b<0<30`02HV9P0[:b/051@D02h^;P2j^[X0iNGU0=gMg@2VYZH0
JFUY07IfMP1PH600HV9R09JFUP29RHT0OWin07AdM01lO7`0S8b<0;bl_03emOD0oooo0?Cdm03jn_X0
oOgm0?7al@3Lg=`0d];B0<_;b`3>c/h0_;bl0<30`034a<@0f=SH0=_Kf`2k^k/0Z:RX0:2PX02VYZH0
YjNW08b<S1H0oooo00/0[Zj^0:RXZ02TY:@0X:2P09:BTP27QhL0Ogmo08N7Q`2:RXX0TI6A09BDU002
0:2PX00`0:BTY02[Zj/0];Bd0;:b/P2f][H0/k>c0;Fe]@2b/[80[:b/0:JVYP2QXJ40V9RH08n?S`21
PH40Ng]k065QH@1TI6@0E5AD059BDP1LG5`0GUiN05MGE`1IFET0EeMG05eMG@1RHV80JFUY079bLP1l
O7`0RHV908f=S@2HV9P0YjNW0:f][@2h^;P0_;bl0<;2`P2j^[X0`<300;jn_P2f][H0^;Rh0;Ng]`2e
]KD0/k>c0;bl_030`<00^KVi0P2n_[h02036a/H0c<c<0=SHf03Ogml0k>c/0?KfmP3]kNd0l_;b0P3a
lO403@3`l?00k^k^0?KfmP3emOD0kno_0??cl`3bl_80lo?c0>g]k@3GemL0c/k>0<?3``2k^k/00P2`
/;001P2IVIT0S8b<08Z:RP1nOWh0KVi^061PH080DU9B00H0De=C05QHF01EEED0DU9B04Y:BP1<C4`2
04Q8B00H04E5A@17AdL0BDU904M7A`1>CTh0@41004I6AP0k>c/0>SXj03hn?P1@D500FEUI05QHF01]
KFd0NGUi08B4Q022PX80Vi^K09fMW@2^[Zh0`<300<O7a`3GemL0i^KV0P3emOD01P3alO40moOg0?Kf
mP3^k^h0l_;b0>k^kP80lo?c01L0nOWi0>o_k`3_knl0k^k^0?KfmP3gmoL0kno_0>c/k03_knl0inOW
0=oOg`3AdM40`/;20;Zj^P2_[jl0[Jf]09jNWP2CTi<0PX:2079bLP1XJ6P0EEEE051@D00204=3@`0I
03dm?@0j>SX0ADE503@d=00l?3`0<c<c034a<@0f=SH0<C4a03Hf=P0g=cL0?3`l03@d=00i>CT0=SHf
03/k>`0b<S80=CDe0410@019BDT0EeMG05]KF`1GEeL0Fe]K05mOG`0206=SH`0K06IVIP1_Kfl0O7al
07QhN024Q8@0RXZ:08^;R`2ATI40TY:B09VIV@2YZJT0YZJV0:j^[P2g]kL0^KVi0<71`@30`<00`l?3
0<[:bP3EeMD0emOG0<o?c`3@d=00`/;20<C4a031`L40^;Rh01H0oooo01/0I6AT06QXJ01ZJVX0KFe]
06i^KP1hN7P0QhN709ZJVP2WYjL0];Bd0;^k^`32`/80_;bl0;fm_@2YZJT0X:2P08N7Q`1eMGD0Kfm_
06e]K@1SHf<0Fe]K051@D018B4P0@41003Ti>@0d=3@00P0c<c<05P0k>c/0?clo04i>CP1MGEd0IFEU
06][J`1hN7P0P82008n?S`2LW9`0Xj>S0:^[Z`2a/K40/[:b0:b/[02`/;00/k>c0:VYZ@2SXj<0UYJF
08j>SP25QHD208R8R00F08n?S`2NWYh0YJFU0:f][@2f][H0_kno0<30`02m_Kd0aLG50<[:bP3?cll0
eMGE0=cLg03Rh^80jNWY0=oOg`3AdM40c/k>0<[:bP37alL0d=3@0<c<c080b<S800h0aLG50;bl_02X
Z:P0S8b<07AdM01SHf<0GemO05]KF`1GEeL0Cdm?04];B`12@T80@41003hn?P80>SXj00h0?3`l04=3
@`1CDe<0EUIF05UIF@1>CTh0@D5103Lg=`0h>3P0=cLg03@d=00e=CD0>CTi03`l?080>3Ph00T0=CDe
03hn?P12@T80DU9B06][J`2<S8`0WIfM0:VYZ@32`/800`3:b/X0903Fe]H0e=CD0=cLg03Rh^80g=cL
0=[JfP3Cdm<0c/k>0<K6aP2n_[h0_Kfm0;no_`33`l<0cLg=0=3@d03Bd]80dM7A0=3@d03Cdm<0emOG
0=_Kf`3IfMT0b/[:0;Zj^P2TY:@0Ti>C07QhN01WIfL0EeMG04];B`1>CTh0A4A404E5A@0k>c/0<c<c
030`<0<0:b/[0P0b<S80200h>3P0=cLg03Xj>P0e=CD0:BTY02XZ:P0W9bL0;Rh^0P0f=SH0;@0j>SX0
>c/k03/k>`0h>3P0>SXj03/k>`14A4@0ADE505ADE01VIVH0KVi^079bLP1ZJVX0I6AT06YZJP1[Jf/0
KFe]079bLP1hN7P0PH6108F5Q@21PH40R8R8092@T02GUiL0WinO0:RXZ02^[Zh0]kNg0;Vi^@31`L40
`l?30<;2`P35aLD0a/K60<71`@2f][H0XZ:R096AT@21PH40NGUi06m_K`1`L700K6a/06IVIP0D0?oo
o`004P3oool0201SHf<0De=C059BDP1cLg<0FUYJ051@D025QHD0n?Sh0P3oool04@3inOT0oooo0?oo
o`3oool0o?cl0=cLg01FEUH0FEUI05aLG01OGel0GEeM05aLG01KFe/0G5aL05eMG@1HF5P0EeMG0080
E5AD00X0EeMG05aLG01RHV80IVIV069RHP1MGEd0FUYJ05ADE01JFUX0^KVi0P3oool00`3kno/0oooo
0?knoP020?gmo@2J0?_kn`3gmoL0XZ:R05IFEP1@D500G5aL04a<C01iNGT0gmoO0?Cdm03_knl0n?Sh
0?7al@3YjNT0g]kN0>SXj03clo<0inOW0>;RhP3Ti>@0^k^k0;jn_P3GemL0k>c/0>_[j`3/k>`0iNGU
0<W9b@3<c<`0clo?0=GEe@3Ogml0h>3P0<[:bP2^[Zh0FEUI03dm?@0Z:RX04a<C06EUI@1MGEd0=SHf
05IFEP15ADD0>SXj04E5A@18B4P0EUIF04m?C`15ADD0?Cdm051@D019BDT0ATI6059BDP1`L700KFe]
06YZJP1RHV80Hf=S07emO@1JFUX07alO03Ti>@0f=SH0410@01hN7P0l?3`0QXJ60:>SX`2OWil0ZJVY
0;2`/032`/80b<S80=?Cd`2o_kl0a<C40<;2`P33`l<0b/[:0<o?c`3AdM40`/;20;Fe]@2YZJT0TY:B
08b<S02NWYh0WIfM09bLW02BTY80TI6A08n?S`2JVYX0Y:BT0:FUY@2WYjL0SHf=07moO`1^KVh0D51@
03Xj>P0V9RH0:2PX01TI6@1LG5`0Fe]K03`l?017AdL0@D5102`/;00m?Cd0=cLg051@D00n?Sh0=cLg
03Hf=P0g=cL0A4A403Ti>@17AdL0D51@03De=@0c<c<0?Shn03`l?01IFET0BDU9020P800H61P06a/K
02h^;P0X:2P0CDe=0<o?c`3lo?`0l_;b0>[ZjP3EeMD0i>CT0>GUi@3Bd]80h>3P0>_[j`3Hf=P0gmoO
0=cLg03Ph>00jn_[0?Cdm03inOT0o?cl0?ooo`80oOgm00l0lo?c0>c/k03YjNT0mOGe0>_[j`3alO40
n_[j0?clo03/k>`0dM7A0<C4a02l_;`0Z:RX08n?S`1VIVH05P3oool07P36a/H0^;Rh0:b/[02XZ:P0
X:2P09:BTP2<S8`0SHf=08F5Q@2ATI40R8R809NGU`2JVYX0X:2P0:f][@2d];@0/[:b0;Fe]@2_[jl0
/k>c0;Vi^@2e]KD0XZ:R09nOW`2EUID0RHV90861P@1dM7@0KVi^05iNGPD0E5AD0100EUIF05aLG01A
DE40FEUI06EUI@1[Jf/0OWin08^;R`2BTY80W9bL0:VYZ@2ZZZX0]kNg0<30`036a/H0^[Zj0P2m_Kd0
1@2j^[X0];Bd0;Bd]02/[:`0/;2`0080]KFe01<0[jn_0:j^[P2][Jd0/[:b0;fm_@3:b/X0b<S80=7A
d@3MgMd0f][J0>7Qh@3Kfm/0f=SH0=?Cd`3@d=00dm?C0<o?c`3@d=00d];B0080c/k>03X0a<C40;bl
_02YZJT0XZ:R09bLW02EUID0RHV908B4Q01hN7P0JFUY069RHP1KFe/0De=C04=3@`10@400>c/k0410
@019BDT0@d=304];B`10@400Cdm?04a<C01ADE40CDe=04i>CP1KFe/0BDU904e=C@1>CTh0@d=30492
@P13@d<0ADE504U9B@1>CTh0E5AD05mOG`1TI6@0HF5Q06][J`1oOgl0QXJ608^;R`2BTY80WinO0:^[
Z`2d];@0^;Rh0;Fe]@2b/[80^KVi0:j^[P2ZZZX0/K6a0:ZZZP2_[jl0Xj>S0P2PX:001P2LW9`0TY:B
09BDU02EUID0R8R808f=S@80QHF500@0N7Qh07UiN@1YJFT0JVYZ0P1OGel0;01LG5`0D51@04e=C@0o
?cl0@D5103/k>`0m?Cd0<S8b03De=@0g=cL0?Cdm0451@@0n?Sh0?3`l03<c<`0_;bl0=SHf03De=@0h
>3P0?Cdm03Lg=`0f=SH0=cLg02l_;`0];Bd0<c<c03hn?P19BDT0Cdm?05mOG`1[Jf/0MgMg08:2PP25
QHD0UIFE09jNWP2/[:`0/[:b0<30`03Cdm<0g=cL0=kNgP3Ogml0g=cL0P3MgMd0103Vi^H0inOW0>CT
i03/k>`20>[ZjP030>WYj@3Vi^H0k^k^0080jn_[00D0iNGU0>SXj03Jf]X0fMWI0<k>cP0F0?ooo`0;
065QH@1RHV80I6AT06YZJP1[Jf/0LG5a08:2PP2EUID0WIfM0:j^[P2c/k<00P2o_kl03@2k^k/0^KVi
0:FUY@2<S8`0OGem079bLP1/K6`0Hf=S05MGE`1>CTh0@d=303Ph>00c<c<00P0^;Rh03`0c<c<0=CDe
03dm?@1;Bd/0E5AD05mOG`1[Jf/0NWYj0820P025QHD0VIVI0:ZZZP2c/k<0_[jn0;Vi^@030;>c/`05
0:VYZ@2QXJ40U9BD08J6QP1lO7`00P20P8003022PX80Rh^;09BDU02PX:00[Jf]0;>c/`2a/K40[Zj^
0;6a/@2d];@0^k^k0<C4a080alO701@0b/[:0<W9b@2j^[X0/K6a0:VYZ@2WYjL0YJFU0:ZZZP2^[Zh0
ZJVY0:FUY@2OWil0U9BD07inOP1WIfL0De=C04E5A@14A4@0?Shn03`l?080<S8b0100;bl_030`<00a
<C40<S8b03`l?00n?Sh0A4A404e=C@1KFe/0G5aL05ADE01ADE40BDU904a<C015ADD0@D510P0o?cl0
2`0j>SX0<30`03De=@0f=SH0=CDe03lo?`1<C4`0GEeM06m_K`1mOGd0R8R80080UYJF01H0UIFE0:BT
Y02/[:`0[Zj^0:VYZ@2XZ:P0ZZZZ0:JVYP2IVIT0SXj>08R8R01oOgl0PH6107]kN`21PH40PX:208B4
Q021PH40OGem07YjNP1lO7`0OGem0P1gMgL04@1ZJVX0H61P05UIF@1@D500@d=303Lg=`0b<S80;bl_
03@d=00e=CD0>3Ph03<c<`0[:b/0;2`/02/[:`0b<S80>CTi0080?Shn0280AdM704A4A00l?3`0<S8b
02XZ:P0U9BD08B4Q02@T900[:b/0;Rh^038b<P0a<C40<30`038b<P0g=cL0>c/k04Y:BP1SHf<0Ogmo
09FEU@2UYJD0];Bd0;Vi^@2h^;P0^k^k0;bl_031`L40`l?30<K6aP34a<@0aLG50<;2`P2l_;`0]KFe
0P2d];@04P2n_[h0a<C40=7Ad@3Fe]H0g=cL0=oOg`3IfMT0f=SH0=CDe039bLT0_Kfm0:j^[P2JVYX0
Shn?07emO@1bLW80JVYZ069RHQ@0oooo000B0?ooo`80:BTY00D0=3@d04E5A@0g=cL0A4A40;6a/@02
0?knoP040?ooo`3emOD0oOgm0?knoP80oooo00D0k>c/07IfMP0l?3`0?3`l03hn?P0303lo?`0:0410
@011@D40BTY:04M7A`13@d<0?clo03dm?@0n?Sh0@D5104=3@`80@41000T0?3`l03/k>`1]KFd0f=SH
0?[jnP3gmoL0oooo0?knoP3lo?`00P3moOd09`3kno/0oooo0=;BdP1IFET0<30`03Lg=`0X:2P0:BTY
05ADE01LG5`0De=C04I6AP10@400A4A40410@015ADD0BTY:055AD@1[Jf/0HF5Q05IFEP1HF5P0C4a<
0410@00a<C40@41004E5A@0];Bd0;Rh^02d];@0a<C40?Shn04=3@`0e=CD08B4Q01lO7`0a<C408R8R
00P8200203dm?@0[04a<C00f=SH0ADE505eMG@1BDU80BDU9055AD@0l?3`0EUIF07IfMP0n?Sh0D51@
04a<C01HF5P0H61P03lo?`14A4@0>c/k055AD@1RHV80@41001TI6@0[:b/0;Rh^028R8P0M7Ad0410@
020P800T92@0820P02PX:00`<300?3`l038b<P13@d<0;Bd]03De=@0`<300;Rh^03Xj>P11@D40AdM7
03De=@0202XZ:P0H01lO7`0M7Ad09bLW01dM7@0G5aL04a<C01HF5P0J6QX0820P02HV9P0K6a/061PH
01lO7`0D51@08R8R03De=@0j>SX0<C4a03<c<`0A4A40:2PX03Hf=P0];Bd0=SHf0P0l?3`09`1=CDd0
?Cdm04=3@`0m?Cd0DE5A051@D00b<S80>SXj03<c<`10@400CDe=03/k>`11@D40>SXj02@T901BDU80
I6AT04i>CP1DE5@0H61P04M7A`0K6a/0BTY:0<K6aP3Vi^H0e=CD0>o_k`3alO40kno_0?ooo`3no_h0
lo?c0?ooo`3bl_80jNWY0??cl`3inOT0n_[j0?gmo@020?ooo`080?knoP3kno/0oooo0?[jnP3clo<0
kno_0?gmo@3gmoL20?ooo`080?Shn03alO40mOGe0?Ogm`3Rh^80[:b/07UiN@1GEeLF0?ooo`0d0<K6
aP2i^KT0/;2`0::RXP2@T900QHF508B4Q02;Rh/0Q8B408J6QP2?Shl0R8R808Z:RP2IVIT0XZ:R0;:b
/P2`/;00]KFe0;6a/@2g]kL0[Jf]0:b/[02SXj<0W9bL08Z:RP1hN7P0LW9b06YZJP1DE5@0D51@0410
@00j>SX0?Shn03Hf=P0n?Sh0>SXj03Ph>00o?cl0AdM704i>CP1WIfL0K6a/07EeM@25QHD0SXj>09fM
W@2YZJT0^;Rh0;^k^`2l_;`0`l?30<71`@80]kNg00T0YjNW09bLW02=SHd0Ph>307MgM`1[Jf/0IVIV
05IFEP13@d<00P10@4001013@d<0AdM704Q8B014A4@204M7A`0503`l?016ATH0@d=30451@@0l?3`0
0P0m?Cd03@0j>SX0>3Ph03Lg=`0c<c<0;Bd]02l_;`0[:b/0:RXZ02/[:`0Z:RX0;Bd]02`/;00g=cL0
0P0`<300100e=CD0=cLg03lo?`0j>SX203hn?P0904I6AP18B4P0BDU9051@D014A4@0CDe=03dm?@14
A4@0BDU90080>c/k00<0>SXj03dm?@0`<3000P0/;2`0600V9RH0:RXZ028R8P0[:b/09bLW020P800T
92@0820P02PX:00V9RH0:RXZ02HV9P0Y:BT0<30`02@T900_;bl0:b/[030`<00a<C40:b/[02HV9P0T
92@08B4Q02HV9P808b<S01<09bLW024Q8@0K6a/0820P01TI6@0K6a/06QXJ01hN7P0L71`092@T01lO
7`0M7Ad07QhN01TI6@0K6a/08b<S02HV9P0U9BD0;Rh^0080;Bd]02<0>CTi03<c<`0a<C40<c<c0492
@P0d=3@0>CTi03lo?`0m?Cd0=cLg03lo?`0m?Cd0=cLg03Ti>@12@T80ADE504A4A012@T80>SXj04I6
AP1EEED0H61P06MWI`1gMgL0P82008j>SP2LW9`0Xj>S0:VYZ@2g]kL0_kno0<_;b`3Bd]80i>CT0>_[
j`020>g]k@0>0?Cdm03_knl0lO7a0>g]k@3fm_H0lo?c0>SXj03emOD0lo?c0?Cdm03_knl0m?Cd0?Kf
mP3[jn/20>GUi@030>?Sh`3Kfm/0oooo01D0oooo01X0D51@05=CD`1EEED0FEUI05mOG`1_Kfl0PH61
09BDU02OWil0/K6a0;Zj^P2c/k<0^[Zj0<G5a@2g]kL0[:b/08j>SP1gMgL0JVYZ05YJFP1@D500ATI6
03Lg=`0/;2`08R8R01`L70807alO00`07AdM028R8P0U9BD0;bl_03/k>`16ATH0EEEE05aLG01/K6`0
Ph>309JFUP2^[Zh20<;2`P0M0<G5a@39bLT0aLG50<71`@2m_Kd0[:b/08V9R@1^KVh0Fe]K04e=C@14
A4@0@D5103Ti>@0g=cL0=SHf034a<@0c<c<0=3@d03Hf=P0c<c<0=CDe03lo?`18B4P0CTi>051@D01<
C4`0@d=30410@00i>CT00P0b<S801P0/;2`0:BTY02DU9@0Z:RX0:2PX02DU9@8092@T00L09RHV02DU
9@0Y:BT09bLW02/[:`0`<300=3@d0080?Cdm00P0ADE503Xj>P0k>c/0A4A404U9B@17AdL0@T9204E5
A@80C4a<00X0ADE50492@P0j>SX0=CDe034a<@0_;bl0=3@d02h^;P0P82008R8R0P0Q8B401`0K6a/0
71`L028R8P0N7Qh092@T02<S8`0Z:RX00P0/;2`06@0_;bl0;Bd]02d];@0/;2`0:b/[02TY:@0_;bl0
;Rh^02HV9P0[:b/092@T028R8P0M7Ad06QXJ01TI6@0O7al08B4Q02@T900R8R807QhN01XJ6P0G5aL0
61PH01TI6@0J6QX00P0N7Qh202DU9@0Y02@T900N7Qh092@T02@T900U9BD0;bl_03Ph>00f=SH0>c/k
0410@00k>c/0>CTi03hn?P0l?3`0?Cdm03lo?`0g=cL0:b/[02h^;P0a<C40;Rh^02l_;`0e=CD0=SHf
03/k>`14A4@0C4a<04m?C`1@D500EUIF061PH01mOGd0V9RH0:RXZ02c/k<0a<C40<W9b@3?cll0c/k>
0<g=c@3>c/h00`3:b/X05`39bLT0alO70<?3``33`l<0`L710<;2`P35aLD0d];B0=oOg`3WinL0i^KV
0>OWi`3[jn/0fm_K0<O7a`2f][H0[jn_09nOW`2=SHd0QHF507IfMP1UIFD0FEUI01@0oooo000B0?oo
o`0302/[:`0O7al0:2PX008092@T0100H61P0?7al@3oool0nOWi0?ooo`3inOT0o_kn0?[jnP3kno/0
o?cl0?ooo`2YZJT0=3@d038b<P0a<C40<c<c0`0e=CD03P0g=cL0>CTi03Hf=P0b<S80;Bd]02/[:`0Z
:RX0:BTY02XZ:P0^;Rh0<30`03<c<`0k>c/0V9RH103oool08`3lo?`0n_[j0?knoP3moOd0n_[j0?oo
o`3clo<0NGUi02`/;00b<S80<c<c024Q8@0S8b<0:RXZ02d];@0d=3@09RHV028R8P0X:2P0:RXZ020P
800T92@0?clo07alO01CDe<0?clo04E5A@1>CTh07AdM00l?3`0F5QH07AdM024Q8@0P82007QhN0080
820P03D06QXJ01LG5`0>3Ph0<C4a02LW9`0@4100<c<c051@D02PX:00R8R803/k>`1CDe<0E5AD079b
LP2@T900D51@04Q8B021PH40Jf][05aLG00d=3@0CDe=07IfMP1SHf<0HF5Q03Xj>P0/;2`0FEUI05]K
F`1_Kfl0GEeM02/[:`0?3`l092@T020P800M7Ad05QHF01/K6`0d=3@0>CTi02XZ:P0^;Rh0?Cdm02d]
;@0g=cL0;Rh^02`/;00e=CD0>CTi038b<P0V9RH07AdM028R8P0201lO7`1302HV9P0M7Ad08B4Q024Q
8@0V9RH09bLW028R8P0T92@06ATI01/K6`0I6AT061PH02HV9P0a<C40<30`02TY:@0c<c<0410@02TY
:@17AdL0F5QH04e=C@0n?Sh0=SHf05]KF`25QHD0EeMG03Ti>@11@D40G5aL065QH@1jNWX0DE5A02TY
:@1CDe<0QHF50<?3``2KVi/0=CDe03dm?@1/K6`0QXJ60:f][@2f][H0M7Ad02XZ:P1TI6@0h>3P0?oo
o`3emOD0oooo0?Shn03^k^h0mOGe0?ooo`3lo?`0oOgm0?ooo`36a/H0k>c/0?_kn`3lo?`0oooo0?7a
l@3Xj>P0oooo0?gmo@020?ooo`0>0?[jnP3dm?@0oOgm0?Cdm03kno/0n_[j0?;blP3hn?P0oooo0?cl
o03AdM40T92@06=SH`1@D50F0?ooo`030<G5a@2d];@0ZZZZ0080UIFE02d0P82008J6QP1kNg/0QHF5
08R8R022PX80Q8B408j>SP2@T900W9bL0:^[Z`2f][H0^[Zj0;Vi^@2a/K40^[Zj0:VYZ@2LW9`0TI6A
08N7Q`1hN7P0Jf][05QHF01CDe<0A4A403Xj>P0Y:BT0<30`02LW9`0^;Rh0<C4a03@d=00g=cL0>CTi
04U9B@1FEUH0HV9R07QhN01kNg/0T92@09VIV@2YZJT0_[jn0<K6aP38b<P00P39bLT03`31`L40[:b/
0:>SX`2FUYH0Rh^;07]kN`1ZJVX0Hf=S05=CD`12@T80>c/k02@T900Y:BT0;Bd]03De=@0202l_;`0X
03@d=00a<C40;Bd]02@T900/;2`0;Rh^02l_;`0/;2`0:RXZ02<S8`0U9BD0:BTY01`L700O7al07AdM
01PH600M7Ad071`L02XZ:P0];Bd0;bl_034a<@0k>c/0?Shn03/k>`12@T80B4Q804i>CP1MGEd0EUIF
05aLG01DE5@0GUiN05YJFP1EEED0EUIF05EEE@1>CTh0Cdm?05IFEP80DE5A0180BDU904Q8B018B4P0
@D5103De=@0h>3P0;Rh^030`<00f=SH0<C4a02d];@0/;2`08B4Q01lO7`0K6a/09bLW02d];@0[:b/2
02TY:@0802XZ:P0U9BD08R8R02@T900O7al08B4Q01/K6`0Q8B42028R8P0B02@T900L71`0820P01dM
7@0K6a/05aLG01HF5P0N7Qh07AdM02<S8`0E5AD092@T01dM7@0V9RH08R8R02<S8`0/;2`0:2PX0P0m
?Cd0900h>3P0A4A404A4A00o?cl0ADE504m?C`1<C4`0BDU904e=C@1FEUH0FUYJ061PH01IFET0GemO
061PH01RHV80KVi^06][J`1VIVH0KVi^07EeM@22PX80RXZ:09ZJVP2GUiL0UYJF0:JVYP2f][H0^k^k
0<G5a@32`/80bl_;0=GEe@3Ph>00kNg]0?3`l080jNWY00P0k^k^0??cl`3/k>`0k>c/0>k^kP3/k>`0
j>SX0>WYj@80k^k^00@0lO7a0>KViP3_knl0lO7a0P3]kNd00`3Ng]h0d=3@0?ooo`0E0?ooo`0L04M7
A`16ATH0Bd];05=CD`1QHF40JFUY08F5Q@2DU9@0YjNW0:j^[P2d];@0_;bl0<?3``2j^[X0^k^k0:n_
[`2KVi/0MWIf06=SH`1=CDd0@d=303Hf=P0];Bd09BDU01/K6`0F5QH04a<C014A4@805ADE01T06QXJ
020P800^;Rh0>SXj04m?C`1NGUh0KFe]0820P02GUiL0/;2`0<30`03;bl/0f=SH0=;BdP3Cdm<0clo?
0<O7a`2`/;00Ti>C06EUI@1:BTX0>SXj03<c<`0Y:BT09BDU00809RHV01008b<S01dM7@0N7Qh07alO
028R8P0X:2P0;Bd]03Ph>00o?cl0AdM703/k>`0h>3P0<c<c02DU9@0N7Qh05aLG0P0L71`05`0J6QX0
5QHF01LG5`0G5aL061PH01TI6@0G5aL07QhN02LW9`0^;Rh0?Cdm04=3@`1DE5@0EEEE059BDP1DE5@0
EUIF04m?C`1:BTX0Bd];059BDP1DE5@0EeMG00<0CDe=02H0DU9B04M7A`15ADD0?clo03`l?00o?cl0
A4A404M7A`0j>SX0;bl_028R8P0Q8B408b<S024Q8@0P82009BDU02LW9`0[:b/0:RXZ02LW9`0R8R80
8B4Q01/K6`0O7al092@T02h^;P0a<C40:RXZ02LW9`0V9RH08b<S01dM7@0H61P06a/K01XJ6P0P8200
6QXJ024Q8@807alO01H071`L01HF5P0H61P04a<C01PH600M7Ad0820P02TY:@0Z:RX0:BTY02HV9P0c
<c<0<S8b03De=@0c<c<0>SXj04=3@`1:BTX0DU9B04a<C018B4P0C4a<0P1=CDd204i>CP0H04Y:BP1<
C4`0E5AD061PH01RHV80GEeM05YJFP1SHf<0J6QX071`L01cLg<0LG5a07IfMP27QhL0VYZJ0:n_[`2f
][H0^k^k0;Zj^P35aLD0d];B0=KFeP3Cdm<0d=3@0`37alL05`36a/H0a<C40;Jf]P2a/K40]kNg0<71
`@3>c/h0e=CD0=cLg03Ti>@0iNGU0>KViP3Ng]h0gMgM0<S8b02m_Kd0YjNW0:6QX@2FUYH0PX:206i^
KP1LG5`0CTi>01@0oooo000B0?ooo`0601/K6`0J6QX07QhN01TI6@0G5aL0MgMg0P3oool01@3`l?00
oooo0?gmo@3moOd0lO7a0080kno_00H0oooo0;^k^`0[:b/09RHV028R8P0T92@302HV9P0302PX:00Z
:RX0:RXZ0080:RXZ100Y:BT2020P800702PX:00T92@0U9BD0?ooo`3hn?P0o?cl0?knoP020?[jnP0P
0?ooo`3no_h0nOWi0?clo03hn?P0P82002TY:@0[:b/0=3@d02TY:@0S8b<0:b/[038b<P0Z:RX0:BTY
02@T900[:b/0<S8b02/[:`0V9RH09bLW03dm?@1DE5@0DE5A0410@01FEUH0>CTi02/[:`0S8b<07QhN
02HV9P0X:2P202TY:@0f02<S8`0R8R80:BTY02`/;00Z:RX06ATI00d=3@0n?Sh0OGem0=kNgP3MgMd0
A4A403Ti>@1PH600YZJV0=cLg02ATI40@D5105aLG02l_;`0][Jf06=SH`0f=SH0IfMW0:>SX`2g]kL0
IFEU01/K6`1FEUH0NGUi0<?3``2IVIT0@41001@D500R8R807alO01dM7@0O7al08R8R02/[:`0a<C40
:2PX034a<@0c<c<092@T02d];@0S8b<09bLW02`/;00Y:BT0=CDe02/[:`0N7Qh08B4Q0P0S8b<03@0Z
:RX09bLW02@T900S8b<092@T02PX:00S8b<0;Bd]02LW9`0];Bd0:2PX02XZ:P0Y:BT00P0X:2P06P0Q
8B40<c<c01hN7P0O7al0=cLg071`L01ZJVX0A4A4020P8011@D40U9BD09jNWP1>CTh07AdM0410@01i
NGT0/;2`06a/K00E5AD0;2`/05]KF`2TY:@0RXZ:02LW9`0Q8B40?clo0P1FEUH04@1`L700E5AD03dm
?@25QHD0gmoO0?;blP3/k>`0oooo0?gmo@3no_h0no_k0?gmo@3kno/0kno_0?Ogm`3Ti>@0m?Cd00<0
mOGe00@0i>CT0>7Qh@3oool0o?cl0`3oool03@3kno/0oooo0?Cdm03lo?`0oooo0?Gem@3hn?P0o_kn
0<k>cP29RHT0A4A402<S8`0m?Cd05P3oool0202^[Zh0YjNW09:BTP20P800N7Qh06a/K01WIfL0LG5a
0P1`L7009`1/K6`0MgMg0820P02BTY80XZ:R0:ZZZP2f][H0/k>c0;Bd]02g]kL0[Zj^0:ZZZP2HV9P0
QXJ607moO`1_Kfl0IVIV05MGE`17AdL0>c/k02DU9@0L71`09BDU02TY:@0T92@08R8R024Q8@0U9BD0
>SXj04Q8B01IFET0H61P06EUI@1hN7P0Ph>309BDU02WYjL0[jn_0;bl_0020<K6aP0d0<;2`P31`L40
^KVi0:^[Z`2LW9`0T92@0820P01eMGD0Hf=S055AD@19BDT0>SXj02XZ:P0Q8B40:RXZ02PX:00];Bd0
;Rh^02XZ:P0[:b/0;bl_030`<00a<C40<c<c02LW9`0b<S80;Bd]02h^;P0/;2`0<C4a02HV9P0U9BD0
8B4Q01dM7@0P82009RHV02h^;P12@T80A4A403lo?`16ATH0BDU9065QH@1TI6@0GemO06a/K01cLg<0
OWin0820P021PH40Ogmo07MgM`80NWYj02@0OGem071`L01/K6`0KVi^07]kN`1bLW80IFEU05eMG@1I
FET0G5aL05IFEP1EEED0?Shn03dm?@12@T80@41003Ph>00c<c<0;bl_02@T900R8R80:2PX02HV9P0M
7Ad07alO024Q8@0X:2P09bLW028R8P0Q8B407AdM024Q8@0R8R80:BTY020P800X:2P2020P80809BDU
0P0W9bL0AP0T92@08b<S02<S8`0Q8B408R8R02DU9@0R8R80:b/[034a<@0c<c<0;2`/02h^;P0d=3@0
?3`l03hn?P11@D40?clo04Y:BP1>CTh0DU9B05ADE01GEeL0Cdm?05=CD`1LG5`0GEeM05MGE`1ADE40
D51@04a<C01>CTh0FEUI055AD@1:BTX0EeMG05iNGP1cLg<0OWin07emO@2;Rh/0VYZJ09bLW02`/;00
^;Rh0<?3``3;bl/0f][J0>GUi@3Ti>@0kno_0>[ZjP3]kNd0i^KV0>WYj@3_knl0j^[Z0>c/k03YjNT0
kno_0?;blP3YjNT0j>SX0>o_k`3]kNd0mOGe0>GUi@3]kNd0h>3P0<k>cP37alLF0?ooo`0J03De=@0h
>3P0?Cdm04E5A@1CDe<0IVIV07emO@2IVIT0YJFU0:ZZZP2e]KD0`l?30<o?c`3De=@0a/K60;2`/028
R8P0GemO04m?C`18B4P0>SXj02d];@0M7Ad04A4A00l?3`0>3Ph200l?3`0M00d=3@0@41004a<C01dM
7@0`<300>SXj03lo?`1<C4`0GUiN07YjNP2NWYh0/K6a0;bl_02k^k/0`/;20<o?c`3EeMD0e]KF0<S8
b02g]kL0XJ6Q07alO01EEED0A4A403De=@0];Bd09bLW01lO7`0K6a/00`0I6AT0=00M7Ad071`L024Q
8@0U9BD0;bl_03dm?@17AdL0B4Q804=3@`0i>CT0<30`02PX:00Q8B4071`L01hN7P0M7Ad07alO01/K
6`0H61P071`L020P800L71`08R8R02PX:00f=SH0BTY:05mOG`1aLG40NGUi06m_K`1ZJVX0MGEe07If
MP1hN7P0K6a/06EUI@1cLg<0N7Qh07EeM@1YJFT0H61P05iNGP1MGEd0IVIV05]KF`1CDe<0DE5A05MG
E`1JFUX0F5QH04A4A00e=CD203@d=00G02d];@0U9BD08B4Q01lO7`0V9RH0:2PX02@T900M7Ad06a/K
01XJ6P0M7Ad07alO02HV9P0R8R807QhN02@T900W9bL0:RXZ02PX:00T92@08b<S02@T900V9RH00P0U
9BD0200M7Ad0820P024Q8@0W9bL0:2PX02DU9@0T92@08b<S0P0R8R80A00Q8B408b<S02PX:00^;Rh0
<c<c03lo?`0m?Cd0>c/k03hn?P1;Bd/0EUIF05UIF@1GEeL0E5AD05=CD`1MGEd0FEUI04a<C015ADD0
?Shn03dm?@14A4@0@d=303lo?`0m?Cd0>c/k0451@@18B4P0DU9B05eMG@1SHf<0MGEe092@T02ZZZX0
`<300<O7a`34a<@0c/k>0=CDe03AdM40e]KF0<o?c`3<c<`0bl_;0<?3``2g]kL0/;2`0:n_[`2b/[80
/k>c0<71`@3Bd]80gMgM0>SXj03/k>`0lo?c0?7al@3Rh^80d=3@0;fm_@2YZJT0W9bL08f=S@1gMgL0
HV9R04a<C00m?Cd0>3Ph503oool00180oooo00X07alO01dM7@0M7Ad07QhN00h>3P1nOWh0moOg0?[j
nP3no_h0l?3`0P3^k^h04@3Ti>@0jNWY0>c/k03oool0`/;203@d=00/;2`09bLW02PX:00Y:BT0:2PX
02TY:@0[:b/08b<S02HV9P0W9bL0:BTY00<0:RXZ0P0Y:BT01P0Z:RX0;Rh^01DE5@27QhL0o_kn0?[j
nP80oooo00D0o?cl0?[jnP3no_h0oooo0?gmo@020?knoP0306m_K`0T92@0:2PX00<0<30`00H0<C4a
02/[:`0S8b<0C4a<05MGE`1ADE4204m?C`0A055AD@14A4@0:BTY06][J`1bLW80AdM7051@D00d=3@0
;Rh^02/[:`0d=3@0=SHf03De=@0i>CT0>c/k03De=@0c<c<00P0n?Sh202`/;00301LG5`0V9RH0<C4a
0080CTi>03D0;Rh^00/;2`0b<S80=cLg051@D01:BTX09bLW04m?C`10@400De=C034a<@0?3`l07alO
04=3@`1[Jf/0BDU901/K6`0c<c<0?clo07QhN01RHV80=SHf02/[:`0Q8B40?3`l03dm?@0/;2`0=3@d
05eMG@1iNGT0JVYZ07emO@1cLg<0HF5Q06IVIP1MGEd0IVIV06a/K01UIFD0DU9B04A4A00`<300=SHf
04E5A@17AdL0ADE503`l?018B4P0@d=303lo?`14A4@0@D5104Y:BP0203/k>`0:0410@014A4@0?3`l
0451@@1<C4`0=SHf03Ti>@0W9bL06QXJ02HV9P80L71`00<0AdM701TI6@0@41000P0m?Cd0400Z:RX0
5aLG01XJ6P0I6AT0A4A403Xj>P0W9bL0ADE501hN7P0V9RH0:RXZ01HF5P0a<C40:RXZ01@D500H61P2
02XZ:P0803hn?P29RHT0c<c<0>WYj@3lo?`0moOg0?Shn03moOd40?ooo`080?_kn`3no_h0lo?c0?[j
nP3oool0o?cl0?3`l03clo<20?[jnP080?gmo@3lo?`0o_kn0?_kn`3oool0l_;b0?[jnP3hn?P20?oo
o`060>[ZjP27QhL0>CTi020P800e=CD0>SXj5P3oool0402[Zj/0V9RH08^;R`1dM7@0JVYZ061PH01S
Hf<0I6AT061PH01JFUX0HV9R07MgM`1oOgl0SHf=09jNWP2PX:020;>c/`0N0<30`02f][H0[jn_0:6Q
X@2FUYH0QHF507IfMP1YJFT0IVIV05=CD`1=CDd0>SXj02/[:`0P820092@T02PX:00U9BD0:2PX024Q
8@0U9BD0<S8b04Q8B01EEED0H61P06YZJP1oOgl0R8R809nOW`2TY:@0/K6a0P2m_Kd06P36a/H0`L71
0<71`@2_[jl0ZJVY09ZJVP23Ph<0O7al07IfMP1SHf<0GUiN04];B`0j>SX0>3Ph03Ti>@0d=3@0?Cdm
0451@@0m?Cd0@41003Xj>P17AdL0B4Q80410@00o?cl0?3`l0P0m?Cd02`0a<C40<c<c03Ph>00e=CD0
<C4a02d];@0_;bl09bLW02h^;P0b<S80<c<c0080;Rh^00T0;Bd]02TY:@0d=3@0;Rh^02`/;00];Bd0
<S8b03/k>`0b<S800P0d=3@02P0[:b/0>CTi02/[:`0b<S80=3@d038b<P0f=SH0>SXj03/k>`0j>SX2
03Hf=P0<03/k>`0h>3P0>SXj03Xj>P0l?3`0@T9204M7A`1;Bd/0BTY:051@D015ADD0BTY:0P1BDU80
2P1NGUh0FEUI059BDP1DE5@0De=C059BDP1EEED0CTi>04E5A@1:BTX204=3@`0=04A4A011@D40?Cdm
03`l?00m?Cd0?3`l03hn?P0k>c/0@41003hn?P0c<c<0?Cdm03De=@0203Ph>00703@d=011@D40=cLg
02d];@0a<C40<c<c03Lg=`0202d];@0602h^;P0];Bd0:RXZ03Hf=P0e=CD0:BTY0P0U9BD0100O7al0
9RHV028R8P0R8R82020P800W01XJ6P0T92@0:RXZ03De=@10@400D51@05MGE`1/K6`0NGUi08:2PP2@
T900X:2P0;>c/`2k^k/0cLg=0=[JfP3Vi^H0kNg]0>WYj@3hn?P0lo?c0?Shn03]kNd0kno_0?Shn03[
jn/0m?Cd0>k^kP3fm_H0k^k^0?3`l03alO40lo?c0?KfmP3WinL0gMgM0<k>cP2o_kl0][Jf01H0oooo
01P0<30`02h^;P0e=CD0?3`l051@D01UIFD0P82009:BTP2NWYh0ZJVY0;^k^`36a/H0bl_;0<G5a@31
`L40ZJVY08n?S`1XJ6P0E5AD04E5A@0g=cL0;Rh^01lO7`0C4a<200d=3@0P00l?3`0=3@d03Ph>010@
400D51@07alO02l_;`0k>c/0A4A404i>CP1JFUX0MGEe09bLW02h^;P0aLG50<k>cP3<c<`0d=3@0<o?
c`38b<P0_;bl0:VYZ@27QhL0JFUY05MGE`11@D40>3Ph038b<P0];Bd0:BTY02<S8`0Z:RX2030`<00?
038b<P0`<300=CDe0451@@13@d<0A4A404e=C@1<C4`0ADE50410@00l?3`0=SHf02h^;P0Y:BT0:RXZ
0080:2PX00L09RHV024Q8@0Y:BT0:b/[02PX:00U9BD09bLW0080<30`02d0=cLg03Ph>00`<300<30`
02/[:`0Z:RX0:b/[02h^;P0[:b/0;2`/034a<@0g=cL0>CTi034a<@0`<300<C4a02l_;`0d=3@0;Bd]
030`<00b<S80=3@d03Ti>@0m?Cd0=SHf038b<P0a<C40=3@d03hn?P11@D40@d=304M7A`1=CDd0De=C
05UIF@1HF5P0D51@055AD@1:BTX0CDe=051@D01>CTh0C4a<0410@00l?3`00P0j>SX0300g=cL0>CTi
03Ph>00b<S80>3Ph03@d=00f=SH0>3Ph03De=@0l?3`0?clo03Xj>P80=cLg00l0>3Ph03@d=00/;2`0
:2PX02XZ:P0U9BD0;Bd]03Hf=P0e=CD0=SHf02h^;P0Y:BT0<C4a038b<P0c<c<00P0];Bd01@0V9RH0
8R8R01lO7`0N7Qh061PH00804a<C00l05aLG01XJ6P0O7al0820P02@T900Z:RX0<S8b03hn?P1HF5P0
LG5a08b<S02NWYh0][Jf0<30`03De=@00P3Bd]801`3Kfm/0f=SH0=WIf@3?cll0d=3@0<K6aP2m_Kd0
0P2g]kL05034a<@0aLG50<g=c@3?cll0f=SH0>;RhP3Xj>P0l?3`0>o_k`3Rh^80c<c<0;Jf]P2UYJD0
U9BD07emO@1LG5`0ATI603`l?00d=3@0<C4a503oool00180oooo00L08b<S01LG5`0E5AD06a/K01PH
601HF5P0n_[j0080oOgm00@0oooo0?7al@3Zj^X0inOW0P3dm?@01P3kno/0/;2`02XZ:P0X:2P09RHV
02<S8`808B4Q0P0R8R800`0W9bL09RHV02<S8`02028R8P0802<S8`0V9RH09bLW02HV9P0Y:BT08R8R
02TY:@1QHF420?gmo@050?[jnP3oool0o_kn0?clo03no_h00P3oool09@3lo?`0o_kn065QH@0[:b/0
:BTY02HV9P0^;Rh0820P02/[:`0/;2`0Hf=S0;Rh^03MgMd0e=CD0<o?c`3Bd]80bl_;0;Ng]`2a/K40
b/[:0:n_[`2ATI40JFUY06EUI@1YJFT0F5QH06][J`1]KFd0JFUY06i^KP1ZJVX0L71`06ATI01JFUX0
K6a/05eMG@1>CTh00P1OGel0>@0n?Sh0>CTi04E5A@0e=CD0?clo0451@@0b<S80<c<c0451@@1cLg<0
ADE503Lg=`0l?3`0<30`03Lg=`0a<C40;Bd]03Xj>P0N7Qh0<c<c038b<P0l?3`0<C4a03Lg=`0l?3`0
BDU905MGE`1VIVH0KFe]071`L02@T900`/;20=WIf@3Cdm<0h^;R0=oOg`2k^k/0^;Rh0<G5a@3Hf=P0
hN7Q0;:b/P2MWId0Zj^[096AT@1hN7P0HF5Q06e]K@1lO7`0OGem07moO`1eMGD0M7Ad07QhN01jNWX0
Ogmo07emO@0207=cL`0Y079bLP1fMWH0OGem06e]K@1:BTX0?3`l04Q8B00`<30092@T02/[:`0`<300
<c<c038b<P0[:b/0<c<c03Ti>@0];Bd0@d=304E5A@0c<c<0>SXj03dm?@13@d<0BDU904A4A00n?Sh0
?Cdm03Xj>P0e=CD0<c<c03De=@16ATH0Cdm?06][J`1cLg<0PH610<30`03WinL0lo?c0?Shn03bl_80
0P3no_h02`3jn_X0o_kn0?clo03oool0o_kn0?ooo`3kno/0oooo0?gmo@3emOD0o_kn0080oooo0100
n_[j0?ooo`3oool0o_kn0?Win@3YjNT0j^[Z0?ooo`3jn_X0oooo0=GEe@1OGel09bLW02<S8`0f=SH0
;2`/5P3oool01@2OWil0T92@0820P01_Kfl0IfMW0080G5aL02/0EeMG05]KF`1IFET0Hf=S07MgM`1k
Ng/0SXj>09bLW02UYJD0/[:b0;Rh^02i^KT0/K6a0:n_[`2WYjL0TI6A08R8R01jNWX0Kfm_05iNGP1@
D500ATI603Ph>00];Bd06a/K01`L700U9BD07AdM01hN7P0P82008R8R02l_;`0k>c/0BTY:05QHF01Z
JVX0N7Qh08N7Q`2GUiL0XJ6Q0;Jf]P35aLD0a/K60080`L7101T0a<C40;:b/P2SXj<0T92@08J6QP1j
NWX0O7al07inOP1fMWH0KVi^06EUI@1ZJVX0MGEe0861P@25QHD0Q8B409VIV@2EUID0VYZJ0:>SX`2Q
XJ40VYZJ09JFUP25QHD0RHV90080Ng]k02<0MGEe06m_K`1ZJVX0IVIV05]KF`1JFUX0HF5Q05UIF@1L
G5`0EeMG05UIF@1<C4`0Bd];04U9B@16ATH0A4A404I6AP0i>CT0?clo03`l?00m?Cd0=cLg03De=@0f
=SH0>3Ph038b<P0d=3@0;Bd]03Hf=P0e=CD0<C4a030`<00d=3@0;2`/02l_;`0203Hf=P1U0451@@18
B4P0G5aL06YZJP1_Kfl0O7al0861P@27QhL0V9RH09fMW@2UYJD0/;2`0:j^[P2f][H0_;bl0;Ng]`2X
Z:P0Zj^[0:FUY@2MWId0UYJF08f=S@2;Rh/0QXJ608>3P`1nOWh0Ogmo07=cL`1dM7@0LG5a07=cL`1g
MgL0LG5a06YZJP1YJFT0J6QX06ATI01KFe/0GUiN04m?C`1@D500Bd];04Q8B00l?3`0?Cdm03De=@0b
<S80<c<c030`<00/;2`0<30`02h^;P0Z:RX0=CDe03/k>`0d=3@0<c<c03De=@0b<S80;Bd]03De=@0c
<c<0?Cdm0451@@18B4P0C4a<05QHF01RHV80K6a/07IfMP1nOWh0SXj>09ZJVP2][Jd0`<300<o?c`3>
c/h0iNGU0>SXj03^k^h0moOg0>o_k`3fm_H0l?3`0>k^kP3kno/0l?3`0?7al@3dm?@0kno_0>g]k@3b
l_80kno_0?Win@3_knl0lO7a0>OWi`3Fe]H0a/K60;bl_02a/K405P3oool06P0[:b/0;Bd]03<c<`0n
?Sh0Cdm?061PH01hN7P0SXj>0:2PX02_[jl0`L710=7Ad@3;bl/0b<S80;bl_02WYjL0TI6A06UYJ@1>
CTh0ATI603Ph>00Z:RX07AdM01<C4`0=3@d02@T90P061PH0900820P02PX:00h>3P0D51@08R8R03<c
<`0l?3`0CTi>05mOG`1gMgL0WinO0;^k^`3@d=00eMGE0=CDe036a/H0`<300;fm_@2a/K40X:2P0820
P01SHf<0DU9B04];B`14A4@0>CTi03`l?00o?cl0BDU905YJFP1_Kfl0OGem08F5Q@26QXH0TI6A09^K
V`80YJFU00d0Vi^K09:BTP2>SXh0MgMg06YZJP1UIFD0F5QH05=CD`1?Cdl0D51@04m?C`1;Bd/0CTi>
0080CDe=01X0D51@04U9B@19BDT0BTY:04e=C@15ADD0@41003Ti>@0h>3P0<30`034a<@0];Bd0;bl_
03De=@0h>3P0=CDe03Ti>@0k>c/0=CDe02l_;`0^;Rh0:BTY02LW9`0R8R809BDU02PX:080;Rh^00h0
;2`/038b<P0h>3P0?3`l04e=C@1LG5`0K6a/08R8R02NWYh0[Jf]0;>c/`2a/K40/[:b0:b/[080YjNW
00X0WYjN09VIV@2BTY80RXZ:07moO`1eMGD0J6QX065QH@1UIFD0I6AT0P1PH600501SHf<0J6QX06MW
I`1]KFd0J6QX06UYJ@1VIVH0JFUY069RHP1OGel0EUIF04U9B@12@T80?Cdm03De=@0a<C40:b/[02HV
9P0U9BD0;2`/0`0];Bd0300`<300;2`/02h^;P0];Bd0;Rh^02l_;`0b<S80<C4a03<c<`0i>CT0=SHf
02l_;`<0;Bd]02X0<S8b0410@01=CDd0Fe]K06YZJP1kNg/0Rh^;0:>SX`2`/;00_kno0<O7a`3=cLd0
gmoO0>;RhP3UiND0hn?S0=OGe`37alL0a/K60;Vi^@2j^[X0^KVi0;fm_@39bLT0cLg=0=?Cd`3Ng]h0
hn?S0>[ZjP3]kNd0i^KV0=WIf@3<c<`0];Bd0::RXP25QHD0Kfm_05ADE00o?cl0=cLg02l_;`0/;2`D
0?ooo`004P3oool04`0P82006ATI01XJ6P0N7Qh05aLG03Xj>P3EeMD0o_kn0?ooo`3no_h0l?3`0>;R
hP3GemL0j^[Z0?Ogm`3inOT0W9bL02TY:@0X:2P0100W9bL09`0X:2P0:BTY02XZ:P0X:2P08b<S020P
800O7al08B4Q02@T900X:2P08R8R02/[:`0W9bL08R8R04a<C03/k>`0no_k0?[jnP3no_h0o?cl0?_k
n`3lo?`0o_kn0?ooo`3kno/0lO7a04i>CP0/;2`0:b/[02TY:@0d=3@06a/K03hn?P1nOWh0inOW0?oo
o`3moOd0n?Sh0?clo0020?ooo`0D0?Win@3hn?P0n?Sh0?;blP3/k>`0[jn_0861P@1jNWX0NGUi0861
P@27QhL0P82008:2PP1nOWh0R8R808N7Q`2;Rh/0RHV908:2PP1fMWH20820P00706UYJ@1SHf<0IfMW
05mOG`1MGEd0G5aL04U9B@0205=CD`0n06IVIP1LG5`0Fe]K05QHF01QHF40GemO05eMG@1LG5`0De=C
04m?C`1:BTX0De=C05QHF01OGel0IVIV06UYJ@1mOGd0QHF508J6QP2BTY80/K6a0=cLg03kno/0oooo
0?Win@3clo<0nOWi0?;blP3alO40kno_0>[ZjP3QhN40b<S80>k^kP3oool0gmoO0;>c/`2YZJT0UIFE
07IfMP2<S8`0Ti>C08^;R`29RHT0RXZ:08V9R@2:RXX0QhN707inOP29RHT0QhN708F5Q@26QXH0OWin
06MWI`1JFUX0HF5Q05mOG`1BDU80CTi>04e=C@1>CTh204m?C`0:05IFEP1JFUX0DU9B05UIF@1MGEd0
De=C05mOG`18B4P0HF5Q05eMG@80H61P01<0FUYJ04i>CP10@400=SHf038b<P0l?3`0EUIF08V9R@26
QXH0Ti>C0:b/[03Kfm/0iNGU0?Cdm03bl_80oooo0?knoP3kno/0oooo0080oOgm00/0m?Cd0?Shn03d
m?@0o_kn0?ooo`3lo?`0o_kn0?Win@3oool0o?cl0?gmo@020?knoP0<0?clo03clo<0l_;b0?_kn`3o
ool0bl_;06i^KP0];Bd0<30`02/[:`0a<C40Cdm?5P3oool07`2DU9@0QHF507inOP1YJFT0FUYJ05EE
E@19BDT0De=C04];B`1NGUh0J6QX06e]K@1kNg/0OWin09NGU`2SXj<0Zj^[0:ZZZP2e]KD0YZJV0;Bd
]02UYJD0T92@0820P01aLG40K6a/05YJFP1:BTX0ADE503Lg=`0W9bL00P0Q8B400`0M7Ad071`L01lO
7`0202<S8`0X02d];@0m?Cd0BTY:05YJFP1UIFD0M7Ad08B4Q02DU9@0YJFU0:b/[02l_;`0^[Zj0;jn
_P35aLD0^[Zj0:j^[P2VYZH0TY:B08n?S`2:RXX0Rh^;08j>SP2@T900Ph>309BDU024Q8@0TI6A0:>S
X`2b/[80alO70<W9b@3Jf]X0f=SH0=cLg03@d=00bLW90<O7a`2n_[h0^KVi0:RXZ080YZJV00`0VIVI
08n?S`29RHT0MgMg07YjNP20P800PH6107IfMP1dM7@0KFe]075aL@1^KVh206YZJP0>061PH01WIfL0
HF5Q05=CD`1JFUX0Fe]K05QHF01DE5@0EeMG05EEE@1DE5@0CDe=055AD@1EEED2059BDP0=05QHF01F
EUH0F5QH05QHF01MGEd0G5aL06i^KP1iNGT0R8R808Z:RP2ATI40YjNW0:b/[0020;Zj^P1@0<_;b`3<
c<`0e]KF0=_Kf`3QhN40i>CT0=kNgP3Lg=`0dm?C0=7Ad@36a/H0_Kfm0;Vi^@2`/;00Zj^[0:VYZ@2K
Vi/0VYZJ092@T02:RXX0Ogmo07alO022PX80NGUi07moO`1fMWH0MgMg075aL@1dM7@0LW9b06][J`1X
J6P0Hf=S05iNGP1DE5@0Fe]K05eMG@1FEUH0DU9B05=CD`1;Bd/0CTi>04A4A018B4P0De=C04i>CP1C
De<0Cdm?05MGE`1CDe<0DE5A04m?C`1=CDd0C4a<05EEE@1BDU80G5aL06ATI01UIFD0MWIf0861P@2:
RXX0U9BD0:BTY02XZ:P0^[Zj0<O7a`3@d=00f=SH0=kNgP3`l?00iNGU0>c/k03_knl0l_;b0?3`l03a
lO40l?3`0?Gem@3^k^h20?7al@0:0>c/k03inOT0jn_[0?3`l03[jn/0f][J0<_;b`2m_Kd0[Jf]0:NW
YaH0oooo04/09bLW02/[:`0b<S80=cLg04I6AP1EEED0LG5a09>CT`2TY:@0_;bl0;jn_P33`l<0`/;2
0;Fe]@2g]kL0Xj>S08>3P`1XJ6P0F5QH04A4A00g=cL09RHV01/K6`0A4A402`/;00T92@071`L020P8
00X:2P0;2`/03`l?01PH600U9BD0;bl_03lo?`1@D500HF5Q07UiN@2JVYX0]KFe0<O7a`38b<P0a<C4
0<30`02l_;`0]kNg0:n_[`2EUID0RXZ:06a/K01KFe/0D51@04M7A`19BDT0CDe=05UIF@1/K6`0Ph>3
09JFUP2UYJD0/;2`0;Bd]037alL0`L710=;BdP3Rh^80h>3P0=GEe@2o_kl0Xj>S08Z:RP1nOWh0MWIf
06i^KP1[Jf/00P1SHf<05@1RHV80IVIV06UYJ@1SHf<0IVIV06QXJ01OGel0IFEU06MWI`1QHF40EeMG
05IFEP1DE5@0EEEE04i>CP1<C4`0CTi>04M7A`19BDT0ATI604M7A`0204i>CP0304Y:BP17AdL0@T92
0080@D5100d0A4A404U9B@18B4P0De=C05UIF@1MGEd0HF5Q06MWI`1aLG40P820096AT@2[Zj/0^;Rh
0080`l?300@0cLg=0=GEe@3=cLd0cLg=0P36a/H02P33`l<0_Kfm0;Rh^02^[Zh0XZ:R092@T023Ph<0
OGem07IfMP1eMGD2075aL@0C06e]K@1`L700LW9b06i^KP1_Kfl0K6a/06UYJ@1QHF40Hf=S06UYJ@1T
I6@0HV9R05aLG01FEUH0DE5A04Q8B010@400?clo03dm?@0203lo?`0N04I6AP1?Cdl0D51@04a<C01:
BTX0AdM704I6AP14A4@0@d=304U9B@18B4P0ADE504M7A`14A4@0ADE504A4A013@d<0AdM704m?C`1K
Fe/0Jf][07EeM@2?Shl0WIfM0:ZZZP2o_kl0b/[:0<o?c`3Cdm<0eMGE0P3De=@06P3>c/h0a/K60;fm
_@30`<00_[jn0;^k^`39bLT0d=3@0=CDe03Fe]H0f=SH0>7Qh@3Ti>@0h>3P0>GUi@3IfMT0`/;20:j^
[P29RHT0MgMg05QHF017AdL0?3`l038b<P0];Bd0:2PX503oool00180oooo00P06a/K01TI6@0O7al0
8R8R01/K6`0M7Ad0/;2`0?gmo@<0oooo00H0n?Sh0>KViP3clo<0oooo0?Gem@23Ph<7020P8004024Q
8@0V9RH09RHV02HV9P8092@T00@08R8R024Q8@0Q8B409RHV0P0b<S803P0T92@0>SXj0=cLg03moOd0
o_kn0?ooo`3lo?`0no_k0?Ogm`3hn?P0oooo0?_kn`3Ti>@0BDU90P0];Bd0>`0S8b<0:b/[03Ti>@2D
U9@0nOWi0?knoP3kno/0n_[j0?ooo`3hn?P0lO7a0?Shn03inOT0oOgm0?Ogm`3moOd0oooo0<o?c`25
QHD0KFe]08:2PP20P800Rh^;08J6QP28R8P0QXJ608V9R@21PH40R8R807emO@26QXH0RHV9096AT@2C
Ti<0SHf=096AT@2EUID0T92@08b<S02:RXX0Kfm_08V9R@2FUYH0T92@09bLW02@T900PX:209FEU@29
RHT0Rh^;08Z:RP1/K6`0KVi^07AdM01lO7`0KVi^07emO@2DU9@0V9RH0080Z:RX00H0VYZJ09^KV`2n
_[h0j>SX0?clo03jn_X20?Gem@0C0?[jnP3oool0oooo0?knoP3dm?@0jNWY0?3`l03lo?`0j^[Z0:^[
Z`2ATI40_kno0<71`@23Ph<0RHV909RHV02@T900Shn?092@T00208b<S00E08^;R`25QHD0QXJ608^;
R`2<S8`0Rh^;08b<S029RHT0R8R808n?S`2CTi<0Shn?08N7Q`26QXH0QHF50861P@23Ph<0PX:208b<
S02CTi<0TY:B0080U9BD01/0QhN706e]K@23Ph<0T92@08b<S02?Shl0TY:B08:2PP1QHF40@D51038b
<P0[:b/0?Cdm05eMG@1/K6`0PX:2096AT@2n_[h0bl_;0??cl`3emOD0oooo0?gmo@3inOT0o_kn0?gm
o@3jn_X01@3oool00`3moOd0o_kn0?Win@020?ooo`030?gmo@3no_h0oooo0080oooo00X0oOgm0?Sh
n02YZJT0CTi>02PX:00T92@0=SHf03hn?P1IFET0P8205P3oool04`2;Rh/0Ph>306YZJP1PH600D51@
03lo?`0m?Cd0@41005QHF01OGel0Kfm_07EeM@1jNWX0S8b<092@T02QXJ40Zj^[0:ZZZP2OWil00P2[
Zj/0C02QXJ40UYJF08N7Q`1fMWH0I6AT05QHF01;Bd/0@D51038b<P0Y:BT05aLG01lO7`0N7Qh08R8R
01lO7`0M7Ad08B4Q02TY:@0o?cl0B4Q805QHF01/K6`0LW9b0820P02ATI40WinO0:^[Z`2f][H0]KFe
0<71`@37alL0];Bd0:b/[02QXJ40W9bL09FEU@2JVYX0V9RH0:6QX@2NWYh0VYZJ09bLW02JVYX0YJFU
0;Fe]@36a/H0clo?0=kNgP3WinL0j>SX0>7Qh@3EeMD0clo?0<[:bP2n_[h0][Jf0:b/[02WYjL0WYjN
09ZJVP2HV9P0QXJ608B4Q01lO7`0PX:207emO@21PH40QHF50820P01lO7`0PX:208F5Q@20P800PH61
08N7Q`24Q8@208F5Q@0;08R8R02:RXX0PH610861P@1lO7`0Ng]k07UiN@1mOGd0PH6107emO@1jNWX0
0P1iNGT207inOP0@0861P@1mOGd0Q8B409NGU`2HV9P0ZJVY0:b/[02`/;00_Kfm0<k>cP3GemL0fMWI
0=GEe@3Lg=`0i>CT0>KViP80iNGU00H0hn?S0=cLg03@d=00bLW90<71`@2l_;`20;Fe]@0=0:^[Z`2P
X:00V9RH09FEU@2>SXh0U9BD09>CT`29RHT0Q8B408F5Q@28R8P0OGem08Z:RP0207moO`0;08B4Q026
QXH0Ph>307inOP1lO7`0Ogmo08>3P`26QXH0PX:208B4Q01oOgl00P20P800<@21PH40O7al08B4Q01i
NGT0Ogmo0861P@20P800MgMg071`L01VIVH0I6AT06UYJ@1QHF40IVIV06QXJ01VIVH0O7al07EeM@1n
OWh0TI6A08f=S@2SXj<0[Zj^0;>c/`3=cLd0clo?0=[JfP3[jn/0hn?S0>o_k`3dm?@0l?3`0>_[j`3e
mOD0l?3`0?Gem@3bl_80n?Sh0?Gem@3clo<0moOg0>_[j`3Vi^H0d];B0<O7a`2h^;P0/;2`0:JVYP2L
W9`05P3oool06P0X:2P0:b/[02h^;P0g=cL0?3`l04e=C@1^KVh0U9BD0;bl_039bLT0clo?0<?3``2l
_;`0]kNg0:VYZ@2IVIT0PX:205YJFP1:BTX0@d=303Xj>P0];Bd07QhN014A4@0820P01PH60P051@D0
<P0820P02PX:00l?3`0F5QH0:2PX03@d=012@T80BDU905]KF`1kNg/0VIVI0;Ng]`2l_;`0`l?30;jn
_P2f][H0/k>c0;Fe]@2][Jd0WIfM08Z:RP1cLg<0IFEU05YJFP1ADE40E5AD05iNGP1aLG40QhN709nO
W`2/[:`0^[Zj0<30`032`/80b/[:0<k>cP3Jf]X0gMgM0=[JfP3De=@0_kno0:VYZ@2>SXh0OGem06m_
K`1ZJVX0JFUY06EUI@1QHF40Hf=S0P1WIfL01P1YJFT0K6a/06YZJP1`L700Lg=c07YjNP80OWin00D0
O7al07EeM@1aLG40LG5a071`L002079bLP0307IfMP1dM7@0Lg=c0080LG5a00@0KFe]06QXJ01RHV80
GEeM0P1QHF407@1XJ6P0JFUY06QXJ01]KFd0MWIf07inOP23Ph<0QhN7096AT@2KVi/0[Zj^0<;2`P3:
b/X0emOG0=CDe03EeMD0f=SH0=KFeP3<c<`0a/K60;no_`2k^k/0/[:b0:NWY`2JVYX0UYJF09:BTP29
RHT0Ogmo0080O7al00L0MWIf07]kN`1gMgL0L71`06m_K`1cLg<0N7Qh0080MgMg00l0LW9b06i^KP1`
L700LW9b07=cL`1]KFd0L71`06UYJ@1[Jf/0JVYZ06e]K@1WIfL0JFUY079bLP1nOWh00P23Ph<06`1j
NWX0M7Ad079bLP1]KFd0JVYZ06EUI@1LG5`0HF5Q05IFEP1DE5@0De=C04U9B@15ADD0ATI604Q8B01E
EED0HF5Q06UYJ@1oOgl0RXZ:09^KV`2c/k<0];Bd0;no_`3=cLd0bLW90=GEe@020=;BdP0I0=GEe@3;
bl/0d=3@0=3@d03=cLd0c/k>0<_;b`35aLD0bLW90=?Cd`3Kfm/0h^;R0>_[j`3Rh^80dm?C0;Vi^@2B
TY80Jf][04i>CP12@T80>SXj03Hf=P0c<c<0;Rh^02`/;00D0?ooo`004P3oool04@0H61P06ATI01lO
7`0T92@08B4Q01PH602WYjL0no_k0?Win@3[jn/0n?Sh0?gmo@3Xj>P0j^[Z0?7al@3Rh^80K6a/0080
9RHV0P0T92@00`0S8b<08R8R024Q8@02024Q8@0>02<S8`0T92@09bLW02HV9P0S8b<08B4Q01lO7`0Y
:BT0<C4a03<c<`0Y:BT0<C4a0<o?c`3lo?`20?ooo`0>0?gmo@3oool0oOgm0?_kn`3oool0o?cl0=OG
e`1QHF40=SHf03lo?`0l?3`0AdM708F5Q@3Ph>020?ooo`030?Cdm03gmoL0oooo00<0oooo0P3jn_X0
4@3oool0no_k0>k^kP3AdM40UYJF06m_K`1oOgl0QHF509:BTP2:RXX0T92@09>CT`2@T900O7al07mo
O`25QHD0TY:B0080Vi^K0240UYJF09:BTP2IVIT0XZ:R096AT@2DU9@0UYJF07MgM`2;Rh/0[Jf]0:BT
Y02YZJT0]kNg0:^[Z`2_[jl0WinO0:>SX`2TY:@0T92@07QhN02ATI40W9bL096AT@29RHT0VYZJ09bL
W02OWil0[Jf]0:>SX`2MWId0[jn_0=CDe03bl_800`3oool01P3gmoL0l?3`0?7al@3no_h0oooo0?Sh
n080oooo00T0h>3P0<?3``2OWil0UYJF09ZJVP20P800PH6108N7Q`21PH400P22PX802020P800Ph>3
08R8R026QXH0QHF509>CT`2DU9@0R8R80P22PX802@25QHD0R8R808N7Q`2?Shl0Rh^;08n?S`2;Rh/0
QhN708f=S@0208V9R@0809^KV`2LW9`0U9BD09RHV02:RXX0QhN708:2PP2PX:0209fMW@0609jNWP2F
UYH0OGem05IFEP0g=cL0<c<c0P0e=CD02`1ZJVX0M7Ad07IfMP27QhL0X:2P0:j^[P2h^;P0bLW90=7A
d@3Kfm/0l_;b0080oooo01T0n?Sh0?ooo`3inOT0kno_0>c/k03`l?00n?Sh0?gmo@3dm?@0n_[j0?;b
lP3dm?@0nOWi0?_kn`3oool0moOg0;Rh^01>CTh06QXJ034a<@0S8b<0;Bd]05aLG02=SHd0TI6A01H0
oooo01l0Ph>306e]K@1VIVH0G5aL04E5A@10@400=SHf04A4A01ADE40GUiN06i^KP1iNGT0O7al08B4
Q029RHT0XZ:R0:BTY02XZ:P0ZJVY0::RXP2WYjL0Vi^K092@T01nOWh0MWIf06MWI`1@D500ADE503`l
?00[:b/09bLW00807alO0340820P01lO7`0S8b<07AdM020P800^;Rh0=cLg04I6AP1MGEd0Jf][071`
L01mOGd0TY:B0:>SX`2_[jl0]kNg0;jn_P2f][H0_kno0;Zj^P2a/K40Zj^[0:f][@2WYjL0[Jf]0:n_
[`2c/k<0[Jf]0:ZZZP2XZ:P0/K6a0;Bd]032`/80bl_;0=oOg`3]kNd0m?Cd0>KViP3QhN40f=SH0<[:
bP3=cLd0_kno0;jn_P2k^k/0Z:RX0:>SX`2JVYX0Shn?0080RXZ:0200Q8B40820P02<S8`0QhN708b<
S02?Shl0RHV908Z:RP2ATI40RXZ:096AT@2BTY80T92@09JFUP2EUID0V9RH09VIV@2HV9P0UiNG09JF
UP2?Shl0VYZJ09:BTP2KVi/0T92@08j>SP2HV9P0RXZ:09BDU02CTi<0R8R808^;R`80VIVI06<0XJ6Q
0:f][@2d];@0/;2`0;fm_@38b<P0cLg=0=KFeP3Cdm<0g=cL0>3Ph03Vi^H0jNWY0>c/k03Shn<0f][J
0=?Cd`38b<P0`<300;Ng]`2e]KD0ZZZZ0:FUY@2IVIT0T92@08j>SP29RHT0Q8B408F5Q@23Ph<0PH61
07emO@25QHD0MGEe08>3P`20P800Ng]k0820P024Q8@0OWin0861P@22PX80P82008B4Q025QHD0OGem
08^;R`20P800R8R808J6QP2;Rh/0R8R808b<S02ATI40U9BD08n?S`28R8P0OWin06i^KP1dM7@0MGEe
06QXJ01`L700J6QX06IVIP1UIFD0IVIV06UYJ@1^KVh0M7Ad07moO`27QhL0TY:B0::RXP2YZJT0^;Rh
0;jn_P3;bl/0cLg=0=KFeP3GemL0i^KV0>WYj@3Ogml0kno_0>k^kP3YjNT0kNg]0>SXj03clo<0kno_
0>3Ph03Cdm<0aLG50;Fe]@2a/K40Y:BT09fMW@2@T9005P3oool0BP0U9BD0:2PX030`<00g=cL0@410
05=CD`1`L700V9RH0;Jf]P34a<@0c/k>0<[:bP2f][H0ZZZZ0:2PX02;Rh/0LW9b05]KF`1;Bd/0@410
03Hf=P0/;2`07AdM014A4@0;2`/01PH600<30`061PH02PX:00d=3@0C4a<071`L02XZ:P0g=cL0@d=3
059BDP1IFET0Lg=c09:BTP2UYJD0]KFe0<;2`P2j^[X0][Jf0;^k^`32`/80^KVi0:JVYP2@T900Ogmo
06e]K@1XJ6P0HV9R06MWI`1gMgL0Shn?09jNWP2`/;00^[Zj0;^k^`2o_kl0`L710<c<c03MgMd0g]kN
0>?Sh`3Ng]h0dM7A0;^k^`2SXj<0R8R807MgM`1bLW80Jf][0`1^KVh06@1[Jf/0JVYZ06YZJP1/K6`0
L71`07AdM01jNWX0O7al08:2PP29RHT0QHF508N7Q`23Ph<0NWYj07moO`1nOWh0PH6108B4Q023Ph<0
PH6108Z:RP25QHD0R8R808V9R@20P8000P1hN7P0:@1eMGD0N7Qh07QhN01lO7`0MGEe07UiN@1nOWh0
OGem08>3P`24Q8@0R8R809VIV@2/[:`0^[Zj0<S8b03AdM40dm?C0=7Ad@3Fe]H0dm?C0=;BdP3=cLd0
a/K60<71`@2f][H0[:b/0:2PX02CTi<0QXJ607emO@1gMgL0L71`079bLP1ZJVX0KFe]06a/K01YJFT0
J6QX06e]K@1`L700LW9b0080MGEe0P1dM7@06P1^KVh0Lg=c06QXJ01^KVh0J6QX06MWI`1XJ6P0JFUY
06][J`1fMWH0OWin08B4Q027QhL0OWin07alO025QHD0Ng]k08:2PP1oOgl0Ng]k07=cL`1^KVh0IFEU
05YJFP1>CTh0AdM70P11@D408`1;Bd/0Cdm?05ADE01OGel0IFEU06i^KP1iNGT0Ph>309>CT`2SXj<0
ZJVY0;Rh^02o_kl0`l?30<K6aP32`/80bLW90<k>cP3?cll0c<c<0<_;b`35aLD0b/[:0<S8b03<c<`0
fMWI0=[JfP3@d=00c/k>0<K6aP2XZ:P0Ph>305]KF`16ATH0>SXj0080<c<c00<0<S8b02h^;P0Z:RX0
503oool00180oooo00@061PH020P800K6a/08R8R0P0Q8B402`2c/k<0no_k0?Gem@3WinL0jNWY0>OW
i`3=cLd0c<c<0=SHf03Kfm/0M7Ad00<0:BTY00l0:2PX02LW9`0V9RH092@T02<S8`0T92@08R8R024Q
8@0O7al0820P028R8P0T92@09bLW02@T900V9RH00P0Z:RX09P0^;Rh0a/K60?Shn03lo?`0inOW0>WY
j@3clo<0m?Cd0?;blP3inOT0inOW0;no_`2XZ:P0T92@0:n_[`2g]kL0][Jf0=kNgP3no_h0h^;R0?Cd
m03lo?`0oooo0?knoP3bl_80m?Cd0>[ZjP3De=@0`<300=7Ad@33`l<0Vi^K08f=S@29RHT0L71`05IF
EP1bLW80NWYj0P1]KFd02@1ZJVX0IFEU05=CD`1JFUX0LW9b06m_K`1bLW80Kfm_06MWI`02065QH@12
06EUI@1RHV80Hf=S079bLP1TI6@0DE5A06EUI@1ZJVX0IFEU07AdM01gMgL0JFUY05eMG@1QHF40Jf][
08R8R01KFe/0GEeM06YZJP1eMGD0GemO05MGE`1RHV80JFUY06a/K01YJFT0G5aL05YJFP1bLW80UYJF
0;jn_P3MgMd0c<c<0;Rh^02LW9`0X:2P0;bl_035aLD0][Jf0:FUY@21PH40F5QH065QH@1LG5`0De=C
06a/K01[Jf/0D51@04i>CP19BDT0BTY:04U9B@16ATH0BTY:055AD@1BDU80ATI605MGE`1IFET0BTY:
04I6AP17AdL0ATI604E5A@14A4@0CDe=0P1:BTX0?@15ADD0@41004Y:BP1:BTX0@D5104Y:BP1?Cdl0
@D5104M7A`23Ph<0Kfm_059BDP1lO7`0U9BD09ZJVP2;Rh/0R8R808f=S@1iNGT0F5QH030`<00/;2`0
:b/[06YZJP1YJFT0=cLg02d];@1:BTX0=CDe03/k>`10@400@d=304U9B@1MGEd0KVi^06e]K@1QHF40
IfMW065QH@1BDU80D51@055AD@1BDU80FUYJ05]KF`1QHF40FUYJ05aLG01PH600HV9R06IVIP1LG5`0
A4A402d];@0Y:BT0=3@d02d];@1PH600Ti>C09^KV`25QHD05P3oool0>@1<C4`0DE5A04Q8B015ADD0
=cLg03<c<`18B4P0DU9B065QH@1bLW80M7Ad07moO`1nOWh0QXJ608^;R`2IVIT0Vi^K0:FUY@2NWYh0
WinO0::RXP2NWYh0QhN707emO@1^KVh0GUiN05EEE@19BDT0?Cdm03<c<`0X:2P0820P028R8P0O7al0
7QhN01/K6`0G5aL06a/K02TY:@0g=cL0ATI605ADE01OGel0Kfm_07emO@2;Rh/0Vi^K0:RXZ02][Jd0
_[jn0<;2`P37alL0e=CD0=3@d03>c/h0c<c<0=3@d0020<g=c@0B0=GEe@3;bl/0d=3@0<c<c03=cLd0
emOG0=_Kf`3Hf=P0h>3P0=gMg@3EeMD0cLg=0<G5a@2k^k/0[Jf]0:^[Z`2SXj<0U9BD0P27QhL02P1o
Ogl0Lg=c06a/K01^KVh0I6AT06QXJ01/K6`0I6AT06YZJP1VIVH2069RHP0A05mOG`1RHV80GemO05mO
G`1NGUh0GemO06IVIP1KFe/0GEeM05UIF@1KFe/0GEeM06ATI01VIVH0H61P05]KF`1PH6000P1OGel0
301YJFT0HF5Q061PH01LG5`0I6AT05aLG01JFUX0H61P06ATI01_Kfl0NGUi0861P@80Ph>302D0QHF5
08f=S@2@T900WIfM09>CT`2OWil0X:2P09bLW02GUiL0Shn?08N7Q`1lO7`0NWYj071`L01_Kfl0IfMW
05UIF@1EEED0BTY:04];B`1>CTh0ADE504I6AP15ADD0@T9204Y:BP14A4@0ADE504A4A016ATH0@D51
04=3@`10@400B4Q804=3@`14A4@0ADE50080@41001X0>c/k04=3@`18B4P0ATI604e=C@1>CTh0D51@
05YJFP1GEeL0HF5Q06ATI01WIfL0IVIV06=SH`1PH600HV9R06e]K@1RHV80GemO05eMG@1IFET0CTi>
05EEE@16ATH0A4A404Q8B080@T9201X0ADE504];B`1<C4`0B4Q804Y:BP11@D40BTY:04i>CP1CDe<0
EEEE05UIF@1CDe<0FEUI05]KF`1BDU80FEUI04e=C@1FEUH0BTY:051@D01;Bd/0BDU904Q8B01?Cdl0
EUIF05ADE1H0oooo01X0=cLg03Xj>P0h>3P0?clo04M7A`1NGUh0QhN70:BTY02d];@0^[Zj0;6a/@2X
Z:P0WinO09^KV`2CTi<0RHV907EeM@1QHF40De=C04Y:BP10@400<30`01dM7@0A4A402PX:00L71`80
20P801L02PX:00d=3@0B4Q806ATI02DU9@0^;Rh0=CDe03lo?`1=CDd0IVIV08Z:RP2SXj<0/[:b0;Vi
^@2n_[h0`/;20<30`033`l<0_Kfm0;Fe]@2YZJT0Xj>S09fMW@0209jNWP0:0:6QX@2XZ:P0/;2`0;Vi
^@30`<00aLG50<K6aP35aLD0c<c<0<O7a`80_kno00L0][Jf0:FUY@2EUID0QHF5075aL@1VIVH0HV9R
0080FUYJ0100Fe]K05MGE`1DE5@0De=C05MGE`1FEUH0EEEE05MGE`1KFe/0H61P065QH@1PH600EeMG
05ADE01>CTh0CDe=0P1@D5004@1>CTh0CDe=055AD@1BDU80De=C05YJFP1HF5P0Fe]K05YJFP1QHF40
H61P05]KF`1CDe<0Bd];04Y:BP1?Cdl0De=C0080E5AD0P1?Cdl05@1EEED0FEUI05mOG`1]KFd0OWin
08f=S@2JVYX0WinO09VIV@2DU9@0Shn?09>CT`2EUID0Rh^;08B4Q01`L700JFUY069RHP1DE5@0Bd];
04A4A00303dm?@80>c/k00/0>SXj03Hf=P0i>CT0>CTi0492@P15ADD0A4A404U9B@18B4P0ATI60451
@@0203`l?080>3Ph00<0=3@d03De=@0g=cL00P0g=cL0:00j>SX0?Shn0410@014A4@0ATI604m?C`1K
Fe/0GEeM06ATI01WIfL0Jf][06UYJ@1ZJVX0IVIV05]KF`1FEUH0C4a<04E5A@12@T80ADE504M7A`0n
?Sh0?3`l03De=@0b<S80<C4a03Hf=P0e=CD0?Shn04=3@`17AdL0Cdm?055AD@1FEUH0CTi>04e=C@18
B4P0AdM704a<C01:BTX204M7A`0@04i>CP1ADE40EEEE05UIF@1EEED0EUIF04E5A@0h>3P0<C4a038b
<P0c<c<0>SXj03lo?`17AdL0A4A403dm?A@0oooo000B0?ooo`0<01XJ6P0W9bL06ATI01lO7`0N7Qh0
92@T0;^k^`3no_h0n_[j0?7al@3[jn/0k>c/0P3Ng]h00`3Rh^80gMgM071`L002024Q8@<0820P0`0O
7al3020P8003024Q8@0R8R808b<S008092@T02X09RHV02<S8`0V9RH0;Bd]03@d=038b<P0nOWi0?cl
o03gmoL0n?Sh0?gmo@3lo?`0n_[j0?knoP3dm?@0fMWI0<c<c03Bd]80l_;b0?clo03gmoL0n_[j0?kn
oP3jn_X0l?3`0?ooo`3gmoL0[:b/06MWI`1:BTX0?clo03hn?P0a<C40>SXj0410@00W9bL07alO04Q8
B01OGel0;Rh^03De=@0o?cl203Ti>@0`02d];@0Y:BT08B4Q02h^;P11@D40<C4a030`<00d=3@0>CTi
03Xj>P0c<c<0<S8b03`l?00b<S80D51@06MWI`0b<S809bLW03Xj>P0l?3`0;Rh^03`l?00];Bd0:RXZ
02d];@0n?Sh0Ph>3061PH00a<C40;Rh^03hn?P18B4P0:b/[02d];@0k>c/0:RXZ034a<@0^;Rh0:2PX
02HV9P0Q8B40:b/[04=3@`0l?3`0>c/k02<S8`0V9RH0=SHf0P0o?cl03`0Z:RX09bLW01lO7`0d=3@0
=SHf02`/;00d=3@0@D51038b<P0d=3@0<30`034a<@0`<300:RXZ02`/;002038b<P0A028R8P0];Bd0
;Bd]02TY:@0^;Rh0=3@d030`<00Z:RX08R8R02LW9`0X:2P0:b/[02XZ:P0W9bL0;2`/02h^;P0g=cL0
0P0b<S80600X:2P0=CDe0::RXP1:BTX0:BTY04m?C`1gMgL0Ti>C08f=S@29RHT0TI6A08f=S@1mOGd0
CTi>02h^;P0Z:RX0Cdm?07=cL`0Y:BT07QhN02/[:`0Z:RX09bLW01lO7`806a/K00@092@T038b<P0/
;2`08R8R0P0W9bL05P0S8b<0;Bd]030`<00T92@0:2PX02TY:@0Z:RX09RHV02PX:00[:b/0;2`/02d]
;@0X:2P09RHV02h^;P0W9bL0ATI607alO02[Zj/0Xj>S08V9R@27QhLF0?ooo`0303`l?014A4@0AdM7
0080BTY:00L0B4Q804m?C`1MGEd0JVYZ07IfMP21PH40OWin0080QHF500D0RHV909bLW02LW9`0YjNW
09nOW`020:NWY`0<09RHV028R8P0O7al06MWI`1PH600EUIF04Q8B00c<c<0<C4a02@T900K6a/071`L
0P0R8R80=00M7Ad071`L01lO7`0X:2P0>3Ph04U9B@1FEUH0I6AT07EeM@24Q8@0Shn?09jNWP2WYjL0
[Jf]0;fm_@3=cLd0d];B0>KViP3YjNT0j^[Z0>GUi@3/k>`0inOW0>[ZjP3Shn<0h>3P0=WIf@3=cLd0
bLW90:n_[`2c/k<0YZJV09VIV@27QhL0OWin07=cL`1^KVh0Fe]K04Q8B00n?Sh0>SXj03<c<`0`<300
:b/[02`/;00`<300;bl_030`<00];Bd0<c<c03Hf=P0Y:BT202h^;P0A02LW9`0Z:RX0<30`030`<00f
=SH0<c<c03Ph>00/;2`0=3@d03Hf=P0b<S80=CDe02h^;P0b<S80?3`l03hn?P0m?Cd00`0f=SH05`0o
?cl0=cLg0410@00n?Sh0=CDe03Ph>00i>CT0<S8b02h^;P0d=3@0;Bd]03@d=00Z:RX0;Bd]02HV9P0Z
:RX0;2`/02d];@0W9bL0;bl_02DU9@0R8R80:b/[0080;2`/01<0:BTY02/[:`0/;2`0;Bd]02h^;P0Y
:BT0:2PX02`/;00Y:BT0:2PX038b<P0V9RH0;2`/02h^;P0U9BD0:2PX02d];@0O7al0:2PX00808b<S
01d0;bl_02DU9@0W9bL08b<S020P800R8R809RHV02DU9@0Z:RX09bLW038b<P0Y:BT0;Rh^030`<00g
=cL0@D5104Q8B015ADD0FEUI05eMG@1KFe/0IfMW05aLG01PH600G5aL06MWI`1KFe/0FUYJ05UIF@02
059BDP80?Shn00T0<30`034a<@0[:b/0;2`/02TY:@0S8b<0820P01lO7`0T92@00P0Q8B404P0V9RH0
820P02LW9`0U9BD0820P01lO7`0M7Ad092@T02LW9`0Q8B40820P01lO7`0X:2P0<30`02l_;`0h>3P0
ADE504Y:BQH0oooo01T0>c/k0492@P16ATH0CTi>05ADE01UIFD0Q8B409nOW`2^[Zh0]KFe0:^[Z`2T
Y:@0YZJV0::RXP2CTi<0SXj>07IfMP1MGEd0BTY:04=3@`0i>CT0:BTY01XJ6P0@41002@T900<01`L7
02T02@T9010@400F5QH0820P02l_;`0l?3`0?clo0492@P1?Cdl0HV9R07moO`2LW9`0/;2`0;Fe]@2m
_Kd0`L710<C4a032`/80a/K60<O7a`38b<P0dm?C0<c<c03>c/h0dm?C0<c<c031`L40^[Zj0;Vi^@2j
^[X0/k>c09^KV`24Q8@0LG5a05mOG`1ADE40@D5103`l?00e=CD0<30`02d];@0202XZ:P0402d];@0T
92@08R8R02DU9@8092@T01H09bLW02XZ:P0b<S80=SHf03Ti>@0c<c<0<S8b03<c<`0^;Rh09bLW02HV
9P0T92@09bLW030`<00g=cL0=CDe03@d=00b<S80;bl_02h^;P0b<S80=SHf0`0g=cL08010@400@D51
03Ti>@0g=cL0<C4a03Ph>00e=CD0<c<c02h^;P0`<300;Rh^02PX:00];Bd0:BTY024Q8@0S8b<09bLW
02HV9P0X:2P092@T02LW9`0X:2P0;Rh^02d];@0Z:RX0:2PX02TY:@0S8b<0:RXZ02`/;00];Bd0;Rh^
0P0Z:RX04P0^;Rh09bLW02HV9P0R8R808B4Q02TY:@0X:2P0;2`/02d];@0U9BD09bLW02HV9P0S8b<0
9RHV02@T900U9BD09bLW02@T90808R8R02407AdM01lO7`0K6a/0820P02TY:@0];Bd0=CDe03Ph>00j
>SX0?clo04=3@`1<C4`0EEEE06=SH`1^KVh0MgMg06m_K`1dM7@0HF5Q05IFEP1=CDd0@T920410@00h
>3P0<C4a02HV9P0U9BD08R8R01hN7P0O7al06QXJ020P800R8R800P0U9BD202<S8`0502DU9@0T92@0
8R8R01lO7`0L71`00P0M7Ad04@0K6a/08b<S02LW9`0S8b<09bLW02/[:`0b<S80<c<c02d];@0^;Rh0
=CDe0451@@19BDT0Cdm?05ADE01EEED0B4Q801@0oooo000B0?ooo`0901lO7`0W9bL061PH024Q8@0P
82007QhN0;>c/`3oool0oOgm0080k^k^00X0o?cl0?_kn`3lo?`0lo?c0=SHf01KFe/09RHV02@T900S
8b<08B4Q0`0P82003`0Q8B406a/K01hN7P0R8R809RHV02LW9`0T92@08B4Q01hN7P0V9RH0:BTY02PX
:00];Bd0=cLg0<c<c0050?ooo`050?knoP3lo?`0oOgm0?[jnP3dm?@00P3kno/01@3moOd0n?Sh0?[j
nP3inOT0mOGe0080oooo01h0j^[Z0::RXP1:BTX092@T01lO7`0Q8B40?3`l02/[:`0T92@0;2`/02PX
:00M7Ad0<30`065QH@1GEeL06a/K02LW9`0Z:RX0<c<c02XZ:P0[:b/0:RXZ03Hf=P0n?Sh0;2`/02h^
;P0c<c<0>SXj0451@@0j>SX203<c<`0702@T9011@D40KVi^03@d=00T92@0>SXj03/k>`0202TY:@0a
02`/;00Y:BT0;2`/03<c<`1]KFd0IVIV04=3@`0k>c/0=CDe06e]K@14A4@0:2PX02h^;P0/;2`0<S8b
034a<@0b<S80<c<c02HV9P0P8200<30`02/[:`0e=CD0;2`/02XZ:P0/;2`0=cLg04U9B@0n?Sh08B4Q
02`/;00^;Rh0<S8b030`<00S8b<0>c/k03dm?@0[:b/0:BTY02d];@0^;Rh0:RXZ02/[:`0^;Rh0;2`/
03@d=00f=SH0<C4a02`/;002034a<@0:02PX:00T92@0;Bd]02@T900S8b<0:2PX02d];@0^;Rh0:RXZ
02d];@809RHV01@08B4Q02/[:`1YJFT0V9RH038b<P0Z:RX0<S8b04U9B@1[Jf/0QXJ6092@T02<S8`0
R8R808J6QP1eMGD0BDU902`/;00^;Rh0JFUY03Hf=P80<30`00`0:b/[02HV9P0M7Ad0820P028R8P0X
:2P0=3@d02d];@0`<300;Rh^02`/;00Z:RX203Hf=P0402LW9`0];Bd0;Rh^02PX:080:BTY00d0;2`/
02h^;P0[:b/0;2`/038b<P0X:2P0>CTi09RHV03Fe]H0clo?0:VYZ@2IVIT0Shn?01H0oooo00<0HF5Q
05QHF01KFe/00P1?Cdl06P1HF5P0GemO06UYJ@1gMgL0P8200861P@29RHT0Rh^;08b<S02DU9@0Y:BT
0:FUY@2/[:`0ZJVY0:ZZZP2LW9`0TY:B096AT@20P800LG5a06=SH`1FEUH0Bd];03Xj>P0_;bl0820P
0P0M7Ad0500K6a/07QhN020P800S8b<07QhN02`/;00h>3P0AdM704i>CP1UIFD0Kfm_08V9R@2EUID0
WIfM0:ZZZP2c/k<0b/[:0<g=c@3Ti>@0lO7a0P3hn?P04`3gmoL0k^k^0?Gem@3emOD0jNWY0=SHf03E
eMD0a/K60;Ng]`2RXZ80SXj>08^;R`20P800L71`069RHP1ADE40ATI60492@P0e=CD00P0_;bl0200^
;Rh0:2PX03Hf=P0/;2`0:BTY02`/;00`<300;Rh^0P0`<300200d=3@0:RXZ02XZ:P0^;Rh0:2PX02TY
:@0c<c<0<C4a0P0c<c<09P0a<C40:b/[03<c<`0`<300<C4a02`/;00_;bl0<30`03Hf=P0j>SX0=SHf
02d];@11@D40>c/k038b<P0g=cL0=CDe03`l?00m?Cd0?Shn03Hf=P0h>3P0=3@d03Ph>00d=3@0;Bd]
03Lg=`0W9bL0;Bd]024Q8@0Z:RX0<30`02`/;00Z:RX0:2PX02h^;P0X:2P0;Bd]0P0/;2`00`0b<S80
;Bd]02/[:`0202/[:`0602TY:@0X:2P09bLW02/[:`0Y:BT0:RXZ0P0];Bd0600/;2`0:2PX034a<@0Z
:RX0:2PX02TY:@0Z:RX0:BTY02/[:`0`<300:BTY024Q8@0T92@0;2`/020P800[:b/09bLW034a<@0c
<c<0<30`03Ti>@0e=CD0ADE503hn?P80CTi>01@0EUIF05YJFP1MGEd0FEUI05YJFP1ADE40De=C05IF
EP1HF5P0EEEE051@D01?Cdl0?clo03Xj>P0h>3P0:RXZ024Q8@0V9RH0;bl_02<S8`809BDU00P0:2PX
02<S8`0V9RH06a/K02XZ:P0^;Rh0:b/[02PX:0809BDU00X0:RXZ02TY:@0T92@0;Bd]02LW9`0h>3P0
@d=304a<C01KFe/0F5QH5P3oool02@1;Bd/0@d=304E5A@1:BTX0Fe]K07AdM026QXH0UYJF0:ZZZP02
0;2`/00Q0;6a/@2^[Zh0[:b/0:BTY02FUYH0MGEe05eMG@1;Bd/0>c/k02l_;`0W9bL0820P01<C4`0<
30`02@T900P820071`L02@T900`<300D51@08B4Q02d];@0g=cL0@D5104];B`1BDU80GEeM07]kN`2C
Ti<0YZJV0;:b/P2o_kl0a/K60080e]KF01L0d];B0=cLg03UiND0kno_0>SXj03Ph>00f][J0=;BdP35
aLD0^;Rh0:FUY@2EUID0QHF506][J`1FEUH0BTY:03lo?`0b<S80<c<c02l_;`0/;2`0:2PX02DU9@02
02<S8`0H02DU9@0/;2`0:BTY02XZ:P0_;bl0;Bd]02XZ:P0a<C40;2`/02h^;P0c<c<0=3@d02d];@0^
;Rh0;2`/02/[:`0T92@09BDU02LW9`0X:2P0<C4a03Hf=P0/;2`0;bl_0P0c<c<0200];Bd0<30`02/[
:`0];Bd0;bl_03Lg=`0h>3P0?3`l0P0j>SX0100k>c/0@D5103@d=00b<S8202d];@0;038b<P0`<300
;2`/02HV9P0Y:BT09BDU02LW9`0T92@08b<S02XZ:P0V9RH00P0Z:RX2038b<P0502d];@0Z:RX0:b/[
02/[:`0W9bL00`0Z:RX00`0X:2P09bLW02HV9P0302DU9@0X02HV9P0Y:BT0<S8b03<c<`0`<300;Rh^
030`<00X:2P09bLW02HV9P0S8b<092@T02<S8`0U9BD08R8R02DU9@0Q8B407alO020P800X:2P0<30`
038b<P0m?Cd0@D5104E5A@13@d<0ADE5055AD@1FEUH0Hf=S06QXJ01]KFd0IVIV06EUI@1FEUH0@T92
03Hf=P0g=cL0;Rh^02d];@80;2`/01D09bLW02DU9@0K6a/06a/K024Q8@0U9BD092@T02HV9P0[:b/0
;bl_02PX:00T92@08R8R01/K6`0H61P06QXJ01dM7@0];Bd0;bl_03<c<`0d=3@00`0i>CT02@0h>3P0
>SXj04I6AP1?Cdl0IVIV06a/K01[Jf/0IFEU05=CD`0D0?ooo`004P3oool2024Q8@0:01PH600T92@0
9RHV01HF5P2WYjL0oooo0?gmo@3no_h0mOGe0?Ogm`80jn_[00h0k^k^0>CTi01`L700;Bd]02/[:`0X
:2P092@T028R8P0Q8B40820P024Q8@0O7al0820P028R8P808b<S00T08R8R020P800O7al08B4Q02/[
:`0W9bL09RHV034a<@3:b/X00P3no_h00`3hn?P0o?cl0?ooo`020?ooo`040?[jnP3dm?@0mOGe0?gm
o@80oooo00`0moOg0?Shn03oool0oOgm0?Shn03kno/0[Zj^04E5A@0D51@0<S8b03/k>`0Q8B4202/[
:`808B4Q00l0<c<c038b<P0P8200G5aL096AT@0X:2P0:BTY02PX:00b<S80:2PX02TY:@0W9bL0;2`/
03<c<`0Y:BT00`0a<C40:@0k>c/0=3@d02d];@0c<c<0:2PX03Hf=P1LG5`0;Bd]02/[:`0g=cL0;2`/
03De=@0O7al0<c<c02`/;00^;Rh092@T03`l?01:BTX0=3@d03<c<`0F5QH0HV9R04I6AP0S8b<0<30`
03Ti>@0e=CD09bLW02@T900`<300;2`/02LW9`0^;Rh0:BTY02XZ:P0S8b<08B4Q02<S8`0a<C40?Cdm
0080;2`/01h0<30`020P800];Bd0=cLg02<S8`11@D40@d=301lO7`0P8200:2PX02d];@0/;2`0;Rh^
038b<P0^;Rh0<30`034a<@0^;Rh0;Bd]038b<P0a<C40<30`03De=@1dM7@0E5AD0451@@0g=cL0=SHf
03<c<`0V9RH202PX:00703<c<`0S8b<0=CDe0:2PX01RHV80820P03De=@0202`/;00P0451@@1[Jf/0
SHf=09FEU@2=SHd0R8R808Z:RP1eMGD0BTY:03Ti>@1CDe<0=SHf02TY:@0/;2`0=SHf030`<00W9bL0
<30`03<c<`0e=CD0?Shn03De=@16ATH0@D5103`l?00e=CD0?Shn0410@00j>SX0C4a<04=3@`0g=cL2
03/k>`0=03dm?@10@400>c/k0410@00n?Sh0=cLg07QhN03Zj^X0moOg0=KFeP2f][H0V9RH08J6QP0F
0?ooo`1J06a/K01ZJVX0IVIV06m_K`1VIVH0G5aL069RHP1dM7@0Ogmo0861P@1lO7`0PH6108b<S02:
RXX0T92@0:2PX02NWYh0XJ6Q0:ZZZP2VYZH0[jn_0:>SX`2EUID0Ph>306i^KP1YJFT0EUIF04E5A@0h
>3P0:BTY02HV9P0S8b<09BDU020P800K6a/071`L01lO7`0P8200;bl_03`l?013@d<0E5AD06IVIP1d
M7@0O7al08n?S`2UYJD0/;2`0;fm_@37alL0dM7A0>GUi@3[jn/0moOg0??cl`3hn?P0l?3`0?Win@3Y
jNT0gMgM0=?Cd`38b<P0/[:b0:VYZ@2KVi/0S8b<07emO@1dM7@0IVIV05iNGP18B4P0@T9203Ph>00a
<C40=CDe02TY:@0a<C40:RXZ02d];@0[:b/0:2PX02h^;P0e=CD0<C4a02h^;P0b<S809RHV02LW9`0U
9BD08B4Q0P0];Bd03`0[:b/0;Rh^02l_;`0[:b/0;bl_03Lg=`0`<300;2`/02XZ:P0_;bl0:b/[02h^
;P0b<S80:BTY02l_;`0202h^;P0?02d];@0Z:RX0<30`02XZ:P0W9bL0;2`/02XZ:P0c<c<0;Bd]02HV
9P0_;bl0<30`02d];@0X:2P09bLW00808R8R00T09RHV02TY:@0S8b<08R8R02`/;00P8200:RXZ02<S
8`0T92@00P0W9bL03@0[:b/0:RXZ02XZ:P0/;2`092@T02d];@0^;Rh0:RXZ02HV9P0X:2P09bLW02h^
;P0Z:RX00P0W9bL03@0_;bl0<30`030`<00f=SH0<c<c03/k>`0e=CD0<30`03@d=00g=cL0<C4a03@d
=010@4000P0g=cL03@0h>3P0=SHf03Hf=P0e=CD0>SXj03Ti>@17AdL0C4a<04e=C@1GEeL0Fe]K05mO
G`1EEED00P1FEUH07@1IFET0G5aL05aLG01CDe<0EeMG05IFEP0o?cl0?Shn02l_;`0f=SH0:RXZ02l_
;`0];Bd0<S8b02h^;P0_;bl0<30`02`/;00h>3P0=SHf03Ti>@0m?Cd0=CDe0492@P0g=cL0>c/k030`
<00f=SH0>SXj0080CTi>00@0H61P06=SH`1ZJVX0Kfm_5P3oool06P1;Bd/0BDU904M7A`1;Bd/0D51@
05]KF`1lO7`0W9bL0:f][@2`/;00[:b/0;Rh^02i^KT0[:b/09nOW`27QhL0LG5a065QH@1KFe/0C4a<
03`l?00X:2P06a/K00h>3P0:2PX02@T90P061PH05@0:2PX0410@01TI6@0R8R80;Bd]03<c<`0k>c/0
AdM705ADE01VIVH0P82009BDU02OWil0];Bd0;fm_@3;bl/0d];B0=oOg`3Vi^H0inOW0>7Qh@020=oO
g`0?0=cLg03@d=00b<S80;Vi^@2c/k<0VYZJ08R8R01^KVh0FEUI051@D010@400>SXj03<c<`0_;bl0
:RXZ00809BDU00D0:2PX02XZ:P0X:2P0;bl_02`/;00202d];@0302DU9@0[:b/0:RXZ0080:b/[0P0/
;2`202/[:`0f02TY:@0V9RH07alO02<S8`0U9BD0:RXZ03De=@0a<C40<c<c03De=@0_;bl0;Rh^030`
<00];Bd0:BTY02HV9P0T92@09RHV02@T900Z:RX0:b/[02DU9@0Z:RX0;2`/03<c<`0a<C40;2`/02/[
:`0W9bL0:RXZ02/[:`0X:2P0;Bd]02@T900U9BD09RHV024Q8@0N7Qh071`L01hN7P0P820092@T02TY
:@0V9RH09bLW02d];@0`<300:2PX02`/;00W9bL0;2`/02d];@0Y:BT09RHV0P0T92@202<S8`0502PX
:00[:b/0:BTY02LW9`0Z:RX00P0^;Rh00`0/;2`0=3@d03Ti>@0203lo?`0403`l?00k>c/0<c<c030`
<0809RHV0P0Z:RX00`0];Bd0=CDe03`l?00203De=@0=03Lg=`0i>CT0@T9204a<C01EEED0Hf=S07Yj
NP1cLg<0KVi^061PH01HF5P0ATI603Xj>P0203De=@07038b<P0`<300;2`/02@T900X:2P09BDU028R
8P0202TY:@0>03Hf=P0d=3@0>c/k03<c<`0_;bl09bLW02XZ:P0Y:BT0;Rh^03Lg=`0j>SX0@D5104A4
A013@d<204Q8B00:04e=C@19BDT0DU9B069RHP1gMgL0NGUi07YjNP1]KFd0IVIV05UIFA@0oooo000B
0?ooo`0F028R8P0W9bL061PH01hN7P0M7Ad08b<S0:j^[P3oool0n?Sh0?Win@3kno/0n?Sh0?[jnP3`
l?00m?Cd0?[jnP2;Rh/0:2PX02LW9`0V9RH092@T02<S8`<08R8R0P0Q8B42020P800E024Q8@0R8R80
92@T02HV9P0S8b<0:2PX01dM7@0Z:RX0:2PX0<K6aP3oool0o?cl0?_kn`3oool0no_k0?Shn03moOd0
o_kn0?[jnP3inOT0n_[j0080oooo0600oOgm0?Shn03moOd0oooo0?[jnP2<S8`0<C4a024Q8@0i>CT0
:RXZ024Q8@0a<C40ADE506=SH`1KFe/0ATI603hn?P0i>CT0=CDe03lo?`20P800=CDe03lo?`0l?3`0
?Cdm03Xj>P0g=cL0?clo03`l?00f=SH0>c/k03dm?@0c<c<0?Cdm03`l?017AdL0DE5A03Xj>P0g=cL0
BDU906e]K@0i>CT0Fe]K0410@00o?cl0<S8b03Ti>@0Y:BT0?Cdm04a<C00k>c/0ATI6059BDP0c<c<0
=cLg04I6AP1BDU80Jf][051@D00j>SX0=cLg03dm?@11@D40E5AD065QH@1OGel0JVYZ07AdM01eMGD0
O7al07MgM`1bLW80M7Ad07MgM`1jNWX0PX:20820P01ZJVX0C4a<04Q8B017AdL0ADE5051@D01?Cdl0
@d=303lo?`1CDe<0CTi>04M7A`1=CDd0@D5104=3@`18B4P0CDe=04Q8B019BDT204=3@`0M069RHP1f
MWH0MgMg05ADE016ATH0EeMG05aLG01<C4`0ADE5059BDP1FEUH0Cdm?05IFEP22PX80][Jf04m?C`0g
=cL0?Cdm03De=@0S8b<0=CDe04e=C@1hN7P0U9BD09ZJVP2;Rh/0P82008Z:RP1iNGT00P1KFe/05`1[
Jf/0DU9B05mOG`1MGEd0JFUY079bLP26QXH0UIFE0;^k^`35aLD0`<300<;2`P2c/k<0Y:BT09RHV02M
WId0WYjN0::RXP32`/80_kno0:BTY02EUID0Y:BT0080][Jf00/0/;2`0:n_[`2PX:00/k>c0<o?c`3c
lo<0o?cl0>[ZjP34a<@0SHf=07alO00F0?ooo`0C0:VYZ@2VYZH0V9RH09:BTP20P800MgMg07]kN`1h
N7P0PH6108F5Q@23Ph<0PX:208F5Q@2?Shl0UiNG0:>SX`2WYjL0XJ6Q0:f][@020:j^[P0;09fMW@2G
UiL0QXJ607MgM`1ZJVX0GUiN04Y:BP16ATH0<C4a02XZ:P0O7al00P0J6QX0=`0N7Qh08R8R01`L700Q
8B40:BTY03/k>`12@T80DE5A06ATI01bLW80P82008R8R02LW9`0ZJVY0;Ng]`3:b/X0d];B0>KViP3^
k^h0n_[j0??cl`3jn_X0lO7a0>WYj@3QhN40d=3@0;jn_P2l_;`0ZJVY09BDU02>SXh0Ogmo07QhN01X
J6P0JFUY05=CD`13@d<0>3Ph03Ti>@0g=cL0?3`l03dm?@0i>CT0@D510492@P10@400?Cdm03Lg=`13
@d<0>c/k03Hf=P0k>c/0>SXj03Ph>00d=3@00P0a<C401P0g=cL0>3Ph038b<P0n?Sh0?3`l04=3@`80
?3`l00`0>c/k03Xj>P0m?Cd0=SHf03Ti>@0l?3`0=CDe03@d=00h>3P0?Shn03Xj>P12@T8203Ti>@0@
03lo?`0n?Sh0ADE503lo?`1<C4`0?3`l04a<C01=CDd0DU9B05iNGP1FEUH0F5QH05UIF@1LG5`0HV9R
06EUI@80K6a/00T0Hf=S06UYJ@1VIVH0GEeM065QH@1CDe<0G5aL05MGE`1DE5@00P1?Cdl204e=C@09
03hn?P17AdL0@D5103Xj>P13@d<0@D5104M7A`18B4P0A4A40080C4a<01L0BDU904e=C@1:BTX0DE5A
04];B`1<C4`0CTi>055AD@1CDe<0FEUI05eMG@1IFET0De=C04e=C@1>CTh0C4a<04Q8B01?Cdl0EUIF
05=CD`1FEUH0G5aL065QH@0205aLG00U05iNGP1HF5P0I6AT065QH@1VIVH0KVi^075aL@1_Kfl0IFEU
079bLP1cLg<0OWin07UiN@20P800PX:208B4Q028R8P0U9BD09>CT`2LW9`0XJ6Q0:BTY02VYZH0Zj^[
0:>SX`2VYZH0XJ6Q09jNWP2TY:@0X:2P0:6QX@2VYZH0[Zj^0;Fe]@2c/k<0[Jf]0:VYZ@0F0?ooo`0=
05ADE01ADE40CDe=04];B`1@D500HF5Q07YjNP2;Rh/0XZ:R0:b/[02_[jl0/k>c0;Zj^P020;Bd]00;
09jNWP26QXH0Jf][05IFEP11@D40=3@d02XZ:P0M7Ad04Q8B00/;2`0:2PX00P0820P08P0<30`03Ph>
01DE5@0J6QX09BDU038b<P0n?Sh0B4Q804a<C01QHF40NGUi09FEU@2PX:00][Jf0<K6aP3<c<`0e=CD
0=SHf03Ng]h0i^KV0>WYj@3Rh^80gMgM0=KFeP3<c<`0_;bl0;Jf]P2UYJD0QXJ606MWI`1DE5@0@d=3
03`l?00i>CT2034a<@80=SHf00X0=cLg038b<P0g=cL0<S8b02l_;`0e=CD0?Shn04=3@`15ADD0@410
0P0j>SX01@0f=SH0;Bd]02`/;00/;2`0=3@d0080;bl_00h0<S8b034a<@0d=3@0<S8b03@d=00k>c/0
?Cdm03Xj>P0i>CT0?Cdm03`l?00i>CT0>3Ph03@d=0<0<C4a0P0b<S803@0h>3P0;bl_03<c<`0g=cL0
@T9203lo?`10@400>SXj03`l?011@D40@d=304];B`1=CDd00P1BDU801P1QHF40H61P06EUI@1OGel0
FUYJ05aLG080GUiN00L0H61P05mOG`1PH600DE5A04e=C@19BDT0?Shn0080>SXj00<0>CTi03lo?`0j
>SX0100l?3`203Ti>@0<03dm?@0j>SX0>c/k0492@P13@d<0BTY:051@D01CDe<0EUIF051@D01=CDd0
BTY:0P13@d<01012@T80A4A404I6AP1;Bd/2055AD@0:04e=C@17AdL0?clo0451@@13@d<0AdM7051@
D01LG5`0HV9R05YJFP80GEeM01@0GUiN05QHF01HF5P0F5QH05MGE`1LG5`0H61P06ATI01[Jf/0KFe]
071`L01fMWH0RHV908b<S02ATI40Rh^;08R8R027QhL0Q8B408:2PP80Ph>30180Rh^;092@T02BTY80
Ti>C09VIV@2NWYh0Xj>S0:NWY`2RXZ80Vi^K09FEU@2@T900TI6A092@T027QhL0MGEe06EUI@1KFe/D
0?ooo`004P3oool05@0T92@08B4Q01XJ6P0R8R807QhN01XJ6P2RXZ80o_kn0?ooo`3kno/0nOWi0?;b
lP3clo<0inOW0>KViP3MgMd0HV9R02PX:00W9bL09RHV02<S8`08028R8P0:02<S8`0T92@09RHV02HV
9P0Q8B409RHV028R8P0X:2P0;2`/0<k>cP80oooo00P0no_k0?ooo`3moOd0o?cl0?knoP3oool0o?cl
0?Win@80o?cl0200o_kn0?ooo`3^k^h0oooo0?[jnP1`L700;Bd]02PX:00W9bL0;Rh^02@T900j>SX0
QHF50;>c/`38b<P0a<C40:n_[`2JVYX0OGem06UYJ@1SHf<0PX:2069RHP1[Jf/0JVYZ06i^KP1/K6`0
JVYZ071`L01^KVh0JVYZ061PH080IVIV04D0M7Ad071`L01/K6`0IfMW071`L01VIVH0K6a/08f=S@1d
M7@0RXZ:07moO`1cLg<0JFUY06i^KP1LG5`0IFEU071`L01YJFT0KFe]06][J`1PH600JVYZ06m_K`1l
O7`0Rh^;08>3P`1TI6@0K6a/07MgM`20P800YJFU0<g=c@3GemL0fMWI0=kNgP3Ph>00i>CT0>;RhP3T
i>@0j>SX0>7Qh@3;bl/0^;Rh0<[:bP2j^[X0UYJF07moO`1fMWH0LW9b07IfMP1bLW80Fe]K05QHF01c
Lg<0NWYj07QhN01mOGd0M7Ad07EeM@1oOgl0OWin0820P01gMgL0IVIV08>3P`2UYJD0S8b<08>3P`1l
O7`00P1eMGD0501gMgL0N7Qh07MgM`1fMWH0PX:207inOP20P800UYJF09nOW`1dM7@0KVi^051@D00b
<S809bLW02TY:@0W9bL0Cdm?07inOP2FUYH0UIFE0P2<S8`03025QHD0OWin07inOP25QHD0MGEe08>3
P`2EUID0X:2P0;Fe]@3Fe]H0iNGU0?_kn`80oooo01T0nOWi0?Ogm`3gmoL0mOGe0?[jnP3^k^h0gmoO
0?3`l03emOD0j^[Z0>OWi`3_knl0m?Cd0?7al@3`l?00m?Cd0=cLg03clo<0nOWi0?clo03kno/0hN7Q
0;>c/`20P800BDU901H0oooo00P0aLG50;Bd]02/[:`0Vi^K096AT@1jNWX0OWin07YjNP80N7Qh0100
PX:207inOP22PX80Q8B4096AT@2MWId0ZZZZ0:VYZ@2WYjL0YJFU0:2PX02OWil0Rh^;08:2PP1^KVh0
HF5Q0P1?Cdl0100k>c/0:BTY01hN7P0P820201hN7P0O01LG5`0R8R8071`L02<S8`0[:b/0<C4a04Q8
B01JFUX0I6AT06i^KP24Q8@0QHF509bLW02/[:`0^[Zj0<c<c03GemL0hn?S0>WYj@3dm?@0k^k^0?7a
l@3UiND0h^;R0=;BdP34a<@0][Jf0:FUY@2CTi<0UYJF08f=S@020861P@0C07alO01oOgl0L71`06MW
I`1YJFT0K6a/06e]K@1cLg<0NWYj07alO023Ph<0OGem07AdM01gMgL0K6a/065QH@1PH600IFEU06AT
I00206IVIP80IfMW0P1PH6001@1ZJVX0Jf][06IVIP1]KFd0J6QX0080KVi^01d0KFe]06a/K01[Jf/0
IVIV06i^KP1]KFd0KVi^06YZJP1RHV80Jf][069RHP1WIfL0JFUY06YZJP1_Kfl0IfMW07AdM01gMgL0
N7Qh08:2PP2:RXX0T92@09VIV@2SXj<0YjNW0:j^[P2j^[X0_[jn0;fm_@020<S8b00J0=;BdP37alL0
aLG50;Ng]`2/[:`0[Zj^0:6QX@2JVYX0Rh^;096AT@20P800O7al07YjNP1aLG40M7Ad07EeM@1TI6@0
Jf][06QXJ01_Kfl0KFe]07AdM01gMgL0Lg=c07IfMP1iNGT207MgM`0B07EeM@1kNg/0MgMg07]kN`1e
MGD0Ogmo07inOP1fMWH0M7Ad07=cL`1^KVh0JVYZ061PH01SHf<0GemO06QXJ01LG5`0I6AT0P1NGUh0
9`1SHf<0HF5Q05aLG01OGel0H61P06][J`1ZJVX0MWIf07YjNP2:RXX0Shn?09ZJVP2PX:00YjNW0:f]
[@2a/K40aLG50<S8b039bLT0c/k>0>?Sh`3Ph>00iNGU0>c/k03WinL0k>c/0>o_k`3YjNT0j^[Z0>;R
hP3/k>`0h^;R0>GUi@3Ph>00hn?S0=_Kf`3UiND0e]KF0<g=c@0F0?ooo`0I04Q8B014A4@0B4Q804a<
C01DE5@0GUiN07AdM02:RXX0VYZJ0:b/[02e]KD0/k>c0:f][@2f][H0/K6a09NGU`1dM7@0G5aL04];
B`0o?cl0;Rh^02LW9`0H61P04A4A00/;2`0200H61P802`/;02P03Ph>01LG5`0Q8B40:BTY034a<@0g
=cL0AdM704e=C@1QHF40MWIf08n?S`2][Jd0_[jn0<;2`P3AdM40h>3P0>7Qh@3_knl0jn_[0=cLg03H
f=P0cLg=0;bl_02^[Zh0XJ6Q09JFUP25QHD0KFe]05mOG`1BDU80BTY:04Q8B01;Bd/0DU9B06ATI01/
K6`0Kfm_07UiN@1hN7P0Kfm_0P1RHV802P1VIVH0JFUY06][J`1^KVh0KFe]06=SH`1IFET0DE5A04e=
C@1:BTX204M7A`0T051@D01HF5P0G5aL05mOG`1PH600GUiN05mOG`1PH600IfMW06e]K@1TI6@0H61P
06EUI@1NGUh0GemO05eMG@1KFe/0GEeM05QHF01IFET0G5aL05QHF01FEUH0E5AD05=CD`1MGEd0G5aL
069RHP1XJ6P0KVi^075aL@1gMgL0QhN709JFUP2QXJ40/K6a0P2g]kL20;no_`0;0;bl_02d];@0]kNg
0:ZZZP2PX:00Vi^K08f=S@25QHD0O7al06][J`1QHF400P1KFe/01P1EEED0EeMG05YJFP1MGEd0FUYJ
05mOG`80HF5Q00<0HV9R06=SH`1NGUh00P1VIVH0101_Kfl0Lg=c07EeM@1cLg<2075aL@0D06m_K`1V
IVH0I6AT061PH01WIfL0HF5Q06EUI@1RHV80Hf=S061PH01KFe/0EEEE055AD@1:BTX0BDU904I6AP1:
BTX0Bd];059BDP1@D50205QHF00=05eMG@1PH600GemO06IVIP1`L700N7Qh08:2PP2?Shl0WinO0:VY
Z@2i^KT0^[Zj0<71`@020<?3``0;0<C4a030`<00a/K60;bl_02j^[X0^k^k0<;2`P2k^k/0alO70<g=
c@3@d=000P3Jf]X0303Lg=`0f][J0=GEe@33`l<0];Bd0:ZZZP2JVYX0SHf=08:2PP1dM7@0H61P055A
DA@0oooo000B0?ooo`0E02<S8`0O7al06QXJ02<S8`0N7Qh05ADE09VIV@3lo?`0oooo0?gmo@3jn_X0
l_;b0?Gem@3_knl0jn_[0=OGe`1>CTh09bLW02HV9P0T92@08b<S00D08R8R00<08b<S02@T900T92@0
100V9RH01P0S8b<08R8R02LW9`0V9RH0<S8b0=KFeP80oooo00@0oOgm0?knoP3oool0oOgm0P3jn_X0
1P3emOD0kno_0?knoP3oool0kno_0?_kn`80oooo00T0]KFe02HV9P0Y:BT0?clo01lO7`0J6QX0ATI6
09JFUP3clo<00`3oool0803clo<0g]kN0:n_[`2?Shl0R8R8092@T01hN7P0P8200861P@26QXH0Ph>3
07inOP20P800OWin08F5Q@1`L700Ogmo0861P@28R8P0PX:20820P01lO7`0NGUi07IfMP1hN7P0SHf=
08>3P`1eMGD0Ph>307UiN@2:RXX0T92@0P1nOWh03022PX80QXJ608>3P`1dM7@0Kfm_08:2PP1mOGd0
Ph>308N7Q`2FUYH0MgMg0861P@80RXZ:0140[Zj^0>GUi@3dm?@0moOg0?ooo`3kno/0nOWi0?Shn03k
no/0oooo0?Win@3Lg=`0^k^k0?7al@3YjNT0_;bl09>CT`0208J6QP0508V9R@27QhL0KFe]065QH@1i
NGT00P2:RXX0102;Rh/0QHF508N7Q`2;Rh/208R8R00`07QhN01UIFD0P82009JFUP1hN7P0O7al08R8
R029RHT0OWin07alO026QXH0RXZ:08>3P`1mOGd0Ogmo07alO025QHD0OWin08:2PP2@T900KVi^05=C
D`0k>c/0;Rh^02LW9`0c<c<0ADE506e]K@2LW9`0Ti>C08N7Q`1oOgl0RHV908>3P`27QhL0PH6108^;
R`26QXH0T92@0;2`/03Rh^80l?3`0?Gem@3clo<0nOWi0?gmo@3kno/0o_kn0P3oool01@3inOT0j^[Z
0??cl`3moOd0o_kn0080oooo00d0o_kn0?clo03no_h0oooo0?[jnP3oool0mOGe0?_kn`3no_h0c<c<
07moO`1=CDd0<30`01H0oooo00l0`L710;>c/`2RXZ80Ti>C08N7Q`1fMWH0L71`06m_K`1eMGD0Kfm_
06e]K@1dM7@0NWYj08:2PP2EUID00P2QXJ40;@2RXZ80Vi^K0:6QX@2SXj<0Vi^K08n?S`1nOWh0I6AT
061PH01EEED0D51@03Lg=`0T92@06a/K01`L700O7al06QXJ024Q8@0P82007alO020P800b<S80>3Ph
04U9B@1FEUH0I6AT07AdM024Q8@0VYZJ09:BTP2][Jd0];Bd0;bl_03EeMD0hn?S0?3`l03bl_80l?3`
0>[ZjP3Ogml0e]KF0;fm_@2b/[80ZZZZ0:2PX00209BDU00L09FEU@2KVi/0UiNG09NGU`2IVIT0T92@
08b<S02ATI40UYJF0:6QX@2IVIT0ZZZZ0:^[Z`2a/K40ZJVY09RHV02KVi/0Ti>C08>3P`25QHD0OWin
07UiN@1fMWH0Lg=c07MgM`1cLg<0LW9b07UiN@<0MWIf00l0LW9b07EeM@1mOGd0Ng]k07moO`22PX80
MWIf079bLP21PH40NWYj07QhN01kNg/0NWYj07EeM@1fMWH00P1mOGd0:@21PH40P82007YjNP1gMgL0
PX:208^;R`2QXJ40WIfM0:RXZ02`/;00][Jf0;bl_038b<P0bLW90<o?c`3Cdm<0gMgM0>3Ph03Rh^80
fMWI0=GEe@3De=@0cLg=0;bl_02k^k/0[Zj^0:JVYP2QXJ40SXj>09:BTP2<S8`0PH6107emO@21PH40
MgMg07YjNP1mOGd0NGUi07emO@1kNg/0NGUi0080NWYj00`0O7al0820P01fMWH0Ng]k0820P01dM7@0
MgMg07emO@25QHD0OWin07MgM`1mOGd207QhN00@06i^KP1/K6`0JVYZ06QXJ01HF5P0J6QX05YJFP1T
I6@0GEeM05YJFP1RHV80HF5Q061PH01SHf<0IFEU06a/K080MGEe01h0QXJ609:BTP2DU9@0WinO0:>S
X`2PX:00_kno0;Zj^P32`/80c<c<0<k>cP3Bd]80hn?S0>g]k@3alO40kno_0?Cdm03clo<0l_;b0?3`
l03dm?@0lO7a0?Gem@3_knl0k^k^0>_[j`3YjNT0kNg]0>GUi@3=cLdF0?ooo`0I03dm?@0o?cl0@410
04E5A@1:BTX0EUIF06e]K@26QXH0WIfM0:RXZ02WYjL0/[:b0;Vi^@36a/H0^[Zj09:BTP1YJFT0DE5A
04A4A00g=cL0<30`02DU9@0I6AT03@d=00X:2P0300T92@0600P8200=3@d05QHF02LW9`0_;bl0=cLg
0P11@D401`1:BTX0GEeM07inOP2BTY80[jn_0<?3``3Cdm<00P3Ti>@06@3Ph>00dM7A0=KFeP37alL0
`<300;no_`2h^;P0ZZZZ09ZJVP2<S8`0NWYj06MWI`1LG5`0E5AD05UIF@1JFUX0IFEU07=cL`2<S8`0
WYjN0::RXP2UYJD0YZJV09^KV`2DU9@00P2ATI401`2>SXh0R8R80861P@1oOgl0M7Ad06i^KP1SHf<0
0P1KFe/01@1DE5@0DE5A05UIF@1KFe/0HF5Q0080Jf][01P0JFUY06m_K`1aLG40LW9b071`L01^KVh0
L71`06a/K01]KFd0LG5a06m_K`1aLG40Kfm_06IVIP1RHV80Hf=S05eMG@1TI6@0IVIV06MWI`1ZJVX0
Kfm_07MgM`1hN7P207YjNP040861P@2ATI40ZJVY0;Vi^@80a/K60180d=3@0<k>cP3@d=00c/k>0<c<
c037alL0^KVi0;Fe]@2`/;00X:2P092@T027QhL0Ng]k07AdM01_Kfl0J6QX06YZJP1WIfL206IVIP07
06ATI01ZJVX0K6a/06MWI`1ZJVX0L71`06QXJ00206UYJ@0@06i^KP1`L700Jf][06i^KP1_Kfl0LW9b
071`L01_Kfl0K6a/075aL@1VIVH0J6QX06MWI`1/K6`0JFUY05eMG@80Fe]K00<0E5AD051@D018B4P0
0P18B4P01014A4@0ATI605ADE01BDU8205aLG00:05]KF`1YJFT0Jf][071`L01iNGT0P82008R8R02E
UID0XZ:R0;Fe]@80^k^k00D0_kno0;jn_P2m_Kd0b<S80;bl_0020;no_`040;jn_P33`l<0c/k>0=[J
fP80iNGU00h0jn_[0>c/k03YjNT0i>CT0=gMg@39bLT0][Jf0:>SX`2IVIT0R8R807AdM01SHf<0D51@
0410@1@0oooo000B0?ooo`0D01dM7@0P82006QXJ01lO7`0N7Qh06ATI09ZJVP3kno/0o?cl0?ooo`3n
o_h0n?Sh0?knoP3moOd0o_kn0>OWi`1IFET09RHV02@T900S8b<2028R8P808B4Q0P0R8R800`0S8b<0
92@T02HV9P0202HV9P8092@T00P0:BTY028R8P0W9bL092@T02h^;P39bLT0o_kn0?[jnP80o?cl00T0
oooo0?knoP3kno/0oOgm0?clo03dm?@0oOgm0?ooo`3jn_X00P3oool0@@2i^KT0CDe=02LW9`0[:b/0
<30`02d];@1PH600YZJV0=_Kf`3no_h0moOg0?knoP3lo?`0oooo0?[jnP32`/80SHf=08:2PP1jNWX0
O7al0861P@27QhL0Rh^;08Z:RP27QhL0QHF508:2PP23Ph<0MGEe08^;R`27QhL0O7al07=cL`1iNGT0
P82008>3P`26QXH0RHV909JFUP2JVYX0I6AT0820P01oOgl0SHf=096AT@28R8P0RXZ:08N7Q`2@T900
Rh^;07moO`1bLW80RXZ:08F5Q@27QhL0PX:209fMW@2=SHd0LW9b08N7Q`2ATI40_[jn0?Ogm`3oool0
o?cl0080oooo04<0o_kn0?clo03jn_X0o_kn0?ooo`3kno/0i^KV0?clo03clo<0`/;2092@T021PH40
PX:208N7Q`2?Shl0PH6106YZJP1eMGD0QhN708V9R@2:RXX0QHF508N7Q`2<S8`0NWYj06=SH`1WIfL0
O7al08>3P`28R8P0TI6A08J6QP2<S8`0Shn?08Z:RP26QXH0R8R808b<S02?Shl0S8b<08^;R`1oOgl0
OGem08Z:RP23Ph<0RHV90861P@1[Jf/0AdM7038b<P0];Bd0<30`02d];@19BDT0PX:209VIV@2BTY80
S8b<09FEU@2<S8`0U9BD092@T023Ph<0V9RH09nOW`2o_kl0mOGe0080oooo00T0o?cl0?knoP3oool0
n_[j0?Shn03kno/0o_kn0?_kn`3hn?P0103oool03P3lo?`0no_k0?knoP3oool0o_kn0?ooo`3hn?P0
lO7a0?knoP3/k>`0TY:B03/k>`0P8200;Bd]5P3oool0902/[:`0Z:RX096AT@2;Rh/0Ng]k065QH@1T
I6@0IVIV06MWI`1OGel0Jf][079bLP1mOGd0RHV909FEU@2XZ:P0YjNW0:VYZ@2QXJ40Y:BT0:VYZ@2M
WId0Rh^;07emO@1cLg<0JVYZ05YJFP1=CDd0>CTi02d];@0[:b/07QhN01dM7@0H61P07alO01hN7P80
7AdM01P0:2PX03Lg=`15ADD0EUIF06QXJ01bLW80OWin08N7Q`2HV9P0[Jf]0;Fe]@39bLT0eMGE0>GU
i@3`l?00l_;b0?3`l03WinL0f=SH0<W9b@2h^;P0[jn_09VIV@2PX:0209ZJVP1A0::RXP2IVIT0VYZJ
09JFUP2JVYX0W9bL09^KV`2a/K40[Zj^0:f][@2i^KT0^k^k0;Zj^P2c/k<0Zj^[09nOW`2LW9`0TI6A
0820P01oOgl0NWYj07]kN`1mOGd0Lg=c07MgM`1jNWX0OWin07alO01kNg/0PH6107]kN`1gMgL0M7Ad
0861P@1iNGT0MgMg07alO022PX80PH6107emO@20P800PH610820P023Ph<0N7Qh07UiN@23Ph<0PH61
08>3P`1lO7`0PX:208b<S027QhL0T92@09RHV02QXJ40ZZZZ0;Jf]P2i^KT0`L710=3@d03AdM40f=SH
0>CTi03UiND0lO7a0>c/k03[jn/0i>CT0=3@d03?cll0b/[:0;fm_@2h^;P0[jn_0:VYZ@2LW9`0Ti>C
08n?S`25QHD0Q8B40080MWIf03T0OGem07]kN`1aLG40NWYj07UiN@1kNg/0N7Qh07alO01oOgl0O7al
0820P01lO7`0PX:208B4Q022PX80P82008>3P`26QXH0NWYj08N7Q`22PX80OGem07]kN`1bLW80KVi^
06EUI@1OGel0H61P05YJFP1MGEd0HF5Q05mOG`1IFET0H61P06IVIP1PH600GUiN071`L01eMGD0Ng]k
08V9R@2JVYX0WYjN0:NWY`2^[Zh0^[Zj0;no_`32`/80aLG50<_;b`3EeMD0i^KV0>k^kP3bl_80kNg]
0?Cdm03]kNd00P3alO400`3bl_80moOg0?[jnP020>k^kP060?Ogm`3alO40l?3`0>3Ph03@d=00`/;2
5P3oool0CP0c<c<0>c/k03hn?P16ATH0BTY:05ADE01bLW80Rh^;09VIV@2RXZ80][Jf0<;2`P37alL0
aLG50:n_[`2DU9@0NWYj05iNGP1;Bd/0>c/k03@d=00X:2P071`L018B4P0<30`02PX:00P820092@T0
2`/;010@400F5QH06ATI028R8P0[:b/0=SHf03`l?016ATH0FUYJ07]kN`2LW9`0^;Rh0=3@d03MgMd0
g]kN0=gMg@3Ng]h0eMGE0=CDe039bLT0a<C40<30`02c/k<0XJ6Q08Z:RP1fMWH0IFEU05IFEP1GEeL0
FEUI05eMG@1YJFT0PX:209FEU@2VYZH0/k>c0;6a/@2f][H0]KFe0:b/[02TY:@0Vi^K09VIV@2>SXh0
PH6107]kN`1aLG40Jf][06ATI0<0GUiN00L0FEUI05MGE`1RHV80IVIV06UYJ@1/K6`0Kfm_0080MWIf
00T0MGEe079bLP1`L700LW9b06e]K@1XJ6P0IfMW071`L01^KVh0101bLW8206a/K00L06YZJP1YJFT0
JFUY06QXJ01]KFd0MgMg07IfMP1iNGT0P82008f=S@2OWil0Z:RX0;bl_03<c<`0clo?0=CDe03IfMT0
e=CD0=KFeP3GemL0d];B0<c<c033`l<0^KVi0:b/[02MWId0RXZ:07YjNP80M7Ad00H0K6a/06UYJ@1Y
JFT0J6QX06EUI@1SHf<306EUI@80I6AT03/0Jf][06i^KP1[Jf/0JVYZ079bLP1/K6`0LW9b07AdM01i
NGT0OGem07]kN`1lO7`0MgMg07AdM01`L700JFUY06IVIP1XJ6P0IfMW05eMG@1OGel0FUYJ055AD@15
ADD0@D5103lo?`0m?Cd0@D5104Y:BP1@D500FEUI05mOG`1TI6@0JVYZ07AdM01gMgL0N7Qh08:2PP2J
VYX0Z:RX0;Ng]`34a<@0c<c<0<G5a@33`l<0_[jn0;^k^`2g]kL0^;Rh0;Jf]P2h^;P0aLG50=;BdP3M
gMd0hN7Q0>?Sh`3[jn/0i>CT0>k^kP020>WYj@0:0>7Qh@30`<00YZJV09RHV02:RXX0KVi^05]KF`18
B4P0?3`l03Hf=Q@0oooo000B0?ooo`0A01TI6@0O7al06QXJ01hN7P0Q8B407QhN09ZJVP3jn_X0n?Sh
0?gmo@3oool0no_k0?ooo`3moOd0oooo0>o_k`1RHV800P0T92@00`0S8b<08R8R028R8P03028R8P06
024Q8@0R8R808b<S02<S8`0T92@08b<S0P0R8R802@0O7al07AdM02@T900Z:RX0:b/[0:n_[`3oool0
o_kn0?gmo@020?ooo`1;0?knoP3moOd0oooo0?ooo`3moOd0n?Sh0>c/k03oool0n_[j09JFUP17AdL0
820P02HV9P0/;2`06ATI05YJFP3;bl/0oooo0?[jnP3/k>`0m?Cd0?ooo`3lo?`0oooo0?clo039bLT0
UYJF092@T026QXH0PX:208Z:RP2DU9@0V9RH09^KV`2MWId0Vi^K09RHV01oOgl0OGem09:BTP2<S8`0
QhN70820P029RHT0T92@09ZJVP2ATI40SHf=09bLW02j^[X0OWin08f=S@2@T900QXJ608R8R02;Rh/0
UIFE08b<S02EUID0Ti>C09^KV`20P800Ti>C09VIV@2KVi/0TI6A0:BTY02UYJD0NWYj092@T02MWId0
b<S80?[jnP3oool0no_k00@0oooo00X0o?cl0?gmo@3oool0n_[j0>k^kP3no_h0l_;b0<W9b@2MWId0
Shn?0P2:RXX01`2HV9P0UYJF07moO`1oOgl0S8b<09JFUP2HV9P00P2CTi<0<`27QhL0NGUi06m_K`23
Ph<0WIfM08f=S@25QHD0Y:BT09JFUP2@T900TI6A09FEU@2CTi<0S8b<092@T02JVYX0V9RH08N7Q`20
P800Lg=c09bLW027QhL0R8R80820P029RHT0MWIf05=CD`0a<C40:b/[03De=@0d=3@0?clo07moO`2;
Rh/0Shn?09>CT`2<S8`0WIfM09:BTP1dM7@0WIfM0:2PX02h^;P0inOW0?[jnP3oool0oOgm0?Win@3o
ool0o?cl0?knoP030?ooo`030?gmo@3kno/0o?cl0080oooo0P3moOd0303oool0o_kn0?Ogm`3hn?P0
n_[j0?ooo`3jn_X0_[jn05eMG@0Z:RX0=CDe02h^;QH0oooo00D0[Jf]0::RXP2ATI40PH6107EeM@02
065QH@0I05aLG01IFET0HV9R05mOG`1`L700Ng]k08>3P`2GUiL0Z:RX0:^[Z`2/[:`0ZJVY0:b/[02[
Zj/0Xj>S092@T023Ph<0O7al069RHP1HF5P0BDU90451@@0_;bl0820P01@D500201TI6@0g01XJ6P0O
7al07alO01`L700Y:BT0>c/k04=3@`1>CTh0IFEU06m_K`1jNWX0RHV909VIV@2ZZZX0]kNg0<71`@3C
dm<0fMWI0>k^kP3Zj^X0j>SX0=?Cd`37alL0^KVi0:BTY02IVIT0V9RH09bLW02CTi<0VIVI09:BTP2F
UYH0UIFE09VIV@2RXZ80YjNW0;:b/P2g]kL0_;bl0<W9b@35aLD0a/K60;Ng]`2f][H0/;2`0:n_[`2S
Xj<0WIfM09:BTP2;Rh/0SXj>08b<S027QhL0RHV908F5Q@0208R8R00808N7Q`21PH40QhN708>3P`21
PH40QhN708Z:RP26QXH208^;R`0608F5Q@2DU9@0SXj>08N7Q`2;Rh/0PX:20P2>SXh00`29RHT0T92@
08j>SP0208N7Q`0508b<S02ATI40WIfM0:>SX`2OWil00P2a/K40502g]kL0`L710<W9b@3@d=00dM7A
0=_Kf`3Ogml0iNGU0??cl`3`l?00j>SX0>?Sh`3Lg=`0c<c<0<O7a`34a<@0_;bl0;Ng]`2ZZZX0[Jf]
0P2LW9`0202@T900SHf=08N7Q`23Ph<0PH6108J6QP1oOgl0QHF50P21PH40;025QHD0R8R808B4Q02:
RXX0Ph>308B4Q02;Rh/0OWin08V9R@2<S8`0QHF508R8R02>SXh0Ph>308^;R`28R8P0RHV90820P01h
N7P0KFe]06YZJP1TI6@0H61P05mOG`1QHF40JVYZ065QH@1MGEd0GemO061PH01WIfL0Hf=S06UYJ@1g
MgL0O7al08j>SP2EUID0ZJVY0:^[Z`2i^KT0][Jf0<[:bP34a<@0c<c<0P3Jf]X02P3Ogml0kNg]0>_[
j`3alO40mOGe0?3`l03gmoL0lo?c0?_kn`3/k>`20>k^kP060>o_k`3alO40iNGU0=WIf@3;bl/0_;bl
5P3oool06P0_;bl0<c<c03Lg=`0m?Cd0ADE5059BDP1[Jf/0Ph>309RHV02][Jd0`<300<c<c03=cLd0
aLG50<?3``2YZJT0P82005QHF014A4@0=cLg02/[:`0S8b<06ATI00l?3`0:2PX020P80P071`L0<00:
2PX02`/;00l?3`0F5QH09BDU02l_;`0i>CT0@d=304Y:BP1HF5P0OGem09jNWP2d];@0bLW90=kNgP3O
gml0f][J0=;BdP3=cLd0c<c<0<30`02j^[X0[Jf]09fMW@2;Rh/0Lg=c06=SH`1EEED0DU9B05=CD`1I
FET0K6a/0861P@2GUiL0WYjN0:^[Z`2_[jl0^k^k0;fm_@30`<00_;bl0;2`/02[Zj/0XJ6Q09NGU`2?
Shl0P82007QhN080L71`01T0JVYZ06][J`1VIVH0IFEU06MWI`1]KFd0LW9b07IfMP1hN7P0MgMg07al
O020P800Ng]k07YjNP1bLW80MgMg07=cL`1gMgL0NWYj07inOP1oOgl0OWin07QhN01dM7@0MWIf0080
LW9b00<0LG5a07=cL`1iNGT00P1kNg/02P1oOgl0O7al07moO`28R8P0U9BD0:RXZ02i^KT0`L710<K6
aP3De=@20<k>cP0b0=;BdP3AdM40d=3@0<S8b03=cLd0a<C40<30`02d];@0Xj>S09:BTP25QHD0Ng]k
07MgM`1dM7@0MWIf07=cL`1`L700Kfm_07AdM01_Kfl0M7Ad071`L01_Kfl0LG5a06a/K01_Kfl0M7Ad
06m_K`1bLW80Lg=c079bLP1hN7P0Ng]k07moO`23Ph<0P82007emO@1lO7`0M7Ad07EeM@1_Kfl0Jf][
07=cL`1aLG40IfMW06EUI@1KFe/0EEEE04Q8B00o?cl203dm?@0[0451@@16ATH0DU9B05YJFP1TI6@0
H61P06YZJP1aLG40N7Qh08F5Q@2<S8`0VYZJ0:n_[`2h^;P0a/K60<_;b`3<c<`0a/K60<;2`P2o_kl0
_;bl0;:b/P2f][H0_Kfm0<K6aP3Bd]80gmoO0>?Sh`3Zj^X0k>c/0>g]k@3^k^h0i>CT0=[JfP2k^k/0
Zj^[09NGU`1oOgl0Jf][055AD@13@d<0>3Ph030`<00D0?ooo`004P3oool04@0K6a/06QXJ01dM7@0R
8R809RHV01XJ6P2ATI40n?Sh0?_kn`3hn?P0o_kn0?[jnP3kno/0nOWi0?ooo`3bl_80I6AT008092@T
00@08b<S028R8P0R8R808R8R0P0S8b<2024Q8@@08R8R0P0Q8B40300Z:RX0:BTY02LW9`0/;2`08b<S
08^;R`3bl_80oooo0?Ogm`3moOd0no_k0?Ogm`80n_[j0140nOWi0?_kn`3moOd0oooo0?Win@33`l<0
BTY:024Q8@0[:b/0820P02HV9P10@400X:2P0?3`l03no_h0mOGe0?;blP020?ooo`0F0?Cdm03Xj>P0
dM7A0:VYZ@23Ph<0OGem07AdM01hN7P0PH6108^;R`27QhL0RHV909:BTP2<S8`0QXJ608:2PP28R8P0
QhN707alO029RHT0RXZ:092@T080SHf=0380P82007MgM`20P800[Zj^08R8R01lO7`0PH6106YZJP1[
Jf/0M7Ad08>3P`1iNGT0P82007moO`2PX:00IfMW069RHP1dM7@0P82007QhN01nOWh0QhN707inOP2?
Shl0WYjN0<?3``3alO40oooo0?_kn`3QhN40jNWY0??cl`3hn?P0no_k0?ooo`3jn_X0j>SX0=oOg`2j
^[X0[Zj^09FEU@1iNGT0KFe]06ATI01JFUX0Hf=S06i^KP1VIVH0H61P06EUI@80LW9b01h0JVYZ06][
J`1^KVh0IVIV071`L01fMWH0JFUY05ADE01?Cdl0G5aL06UYJ@1SHf<0HV9R06IVIP1WIfL0Hf=S06EU
I@1/K6`0Hf=S055AD@1PH600Cdm?08F5Q@2=SHd0Y:BT096AT@29RHT0T92@0820P01FEUH203<c<`0E
030`<00g=cL0BDU905]KF`1OGel0FEUI05ADE01[Jf/0IVIV05eMG@0n?Sh0@410051@D01hN7P0Ti>C
0;2`/02b/[80[Zj^09>CT`2EUID0XZ:R0080/k>c01@0[jn_0;2`/02VYZH0X:2P0:^[Z`2b/[80[jn_
0:b/[02[Zj/0YjNW09nOW`22PX80Shn?09jNWP2;Rh/0GEeM03@d=00X:2P0=SHf02d];AH0oooo02<0
KVi^061PH01HF5P0DE5A04a<C010@400@T9204I6AP18B4P0E5AD069RHP1`L700MgMg08F5Q@2CTi<0
Z:RX0:ZZZP2VYZH0ZJVY0:JVYP2XZ:P0WinO09>CT`23Ph<0O7al06ATI01CDe<0EEEE0410@00/;2`0
6a/K020P800H61P092@T01dM7@02020P800P01TI6@0Z:RX0<c<c04A4A01<C4`0H61P06m_K`1mOGd0
RXZ:09FEU@2WYjL0];Bd0<C4a03AdM40fm_K0>GUi@3Shn<0d=3@0<G5a@2k^k/0ZZZZ09jNWP2KVi/0
VIVI09bLW02GUiL0WYjN09JFUP2HV9P0VYZJ09bLW02QXJ420;6a/@040;Bd]02n_[h0`L710<;2`P80
[jn_0240YZJV0:6QX@2NWYh0TY:B08:2PP27QhL0P82007UiN@1lO7`0Ogmo07alO023Ph<0QHF507al
O01iNGT0Ph>307inOP25QHD0O7al0861P@1kNg/0Ph>307emO@1nOWh0Ng]k07UiN@1eMGD0NGUi07]k
N`1fMWH0M7Ad06YZJP1gMgL00P1_Kfl0=P1bLW80MGEe07moO`1lO7`0Ph>308^;R`2CTi<0WinO0:2P
X02YZJT0][Jf0;no_`31`L40b<S80<c<c03GemL0g=cL0>GUi@3IfMT0e=CD0<K6aP31`L40]kNg0:n_
[`2/[:`0Vi^K08n?S`21PH40OGem07IfMP1aLG40JVYZ06EUI@1YJFT0GUiN06ATI01OGel0Hf=S06YZ
JP1QHF40Hf=S061PH01RHV80FEUI069RHP1NGUh0GemO05iNGP1OGel0EUIF05QHF01GEeL0FEUI05mO
G`<0JVYZ0300JFUY07=cL`1]KFd0LG5a06a/K01WIfL0IFEU061PH01QHF40FUYJ05QHF01FEUH0D51@
05=CD`1;Bd/0CTi>04m?C`13@d<0BTY:04i>CP1HF5P0GUiN06QXJ01[Jf/0KFe]07UiN@1hN7P0P820
08J6QP2@T900S8b<09VIV@2KVi/0XJ6Q0:BTY02KVi/0Y:BT09nOW`2PX:00XZ:R0:>SX`2LW9`0V9RH
092@T02=SHd0QXJ608F5Q@1eMGDF0?ooo`0^02DU9@0Z:RX0<S8b03/k>`16ATH0DU9B06a/K027QhL0
WinO0;Jf]P3=cLd0c<c<0;jn_P36a/H0_;bl09jNWP1/K6`0EUIF0451@@0n?Sh0=3@d02`/;00R8R80
51@D00h>3P092@T020P800T92@071`L02@T9010@400L71`08b<S034a<@0c<c<0?3`l04I6AP1FEUH0
P8200:2PX02j^[X0bLW90=_Kf`3IfMT0d=3@0<W9b@80`/;200l0^KVi0;Fe]@2TY:@0TI6A07inOP1Y
JFT0F5QH05IFEP1GEeL0FUYJ06QXJ01mOGd0U9BD0:2PX02ZZZX00P2a/K420;Zj^P0?0;2`/02^[Zh0
Z:RX09FEU@2:RXX0Ph>307IfMP1^KVh0J6QX06ATI01MGEd0H61P05iNGP1PH600GemO0080JFUY00<0
LG5a07QhN01lO7`00P1kNg/0401cLg<0KVi^075aL@1eMGD0LG5a071`L01UIFD0K6a/06QXJ01WIfL0
HV9R065QH@1RHV80H61P05mOG`1QHF42061PH00]05iNGP1QHF40Jf][06YZJP1`L700MgMg0861P@2?
Shl0W9bL0:^[Z`2j^[X0`<300<O7a`36a/H0c<c<0=KFeP3Bd]80bLW90;fm_@2d];@0[:b/09jNWP2=
SHd0N7Qh06m_K`1PH600Fe]K05ADE01ADE40E5AD04m?C`1@D500DE5A05MGE`1DE5@0FEUI05]KF`1O
Gel0HV9R065QH@1PH600FUYJ05IFEP1?Cdl0ATI60080B4Q800H0BDU904I6AP1@D500Cdm?05ADE01G
EeL205QHF00?05iNGP1VIVH0Jf][075aL@1cLg<0JVYZ06MWI`1PH600GemO05MGE`1:BTX0@41003Ph
>00g=cL0=SHf0080>SXj00l0?3`l0451@@12@T80B4Q804Y:BP1CDe<0E5AD05UIF@1YJFT0MWIf08B4
Q023Ph<0QXJ60820P01nOWh00P21PH402026QXH0R8R808Z:RP2;Rh/0U9BD09bLW02NWYh0X:2P0P2I
VIT02`2@T900R8R807IfMP1TI6@0De=C04=3@`0i>CT0<c<c02h^;P0Y:BT09BDU01@0oooo000B0?oo
o`0;01hN7P0J6QX07QhN028R8P0S8b<04a<C08R8R03gmoL0oooo0?Gem@3lo?`00P3hn?P0103gmoL0
oooo0>k^kP1MGEd202@T90@08b<S0P0T92@2028R8PD08B4Q01D08R8R02HV9P0[:b/09bLW02d];@0G
5aL0>SXj06YZJP1WIfL0RXZ:09FEU@2;Rh/0Ogmo0820P01gMgL0K6a/071`L01SHf<0R8R806YZJP1:
BTX00P0S8b<0200V9RH0:b/[0410@02YZJT0oOgm0?ooo`3emOD0moOg0P3oool0F@3alO40]kNg07al
O019BDT0?3`l03Ti>@1=CDd0HV9R03dm?@17AdL0Cdm?0410@00o?cl0C4a<04=3@`0g=cL0EUIF06m_
K`1IFET0?Shn04m?C`1:BTX0CTi>04Y:BP1>CTh0BDU904A4A013@d<0LW9b06i^KP0o?cl0B4Q8030`
<00^;Rh0=CDe04=3@`0g=cL0@41003hn?P1`L700K6a/03`l?015ADD0AdM703dm?@0j>SX0=cLg05IF
EP28R8P0`l?30?7al@3oool0n_[j0;:b/P1:BTX0?Cdm04U9B@1<C4`0DU9B065QH@1LG5`0DU9B05YJ
FP10@400>c/k03`l?00f=SH0>CTi03`l?00d=3@0=cLg03<c<`10@400=cLg034a<@0i>CT0=cLg03<c
<`0j>SX0G5aL04=3@`0o?cl0>CTi02d];@0`<300;Rh^02`/;00c<c<0=CDe0080=SHf0`0e=CD0=P0f
=SH0?Cdm03dm?@1>CTh0>CTi05aLG023Ph<0/;2`0;Zj^P2PX:00Zj^[0;6a/@2KVi/0GemO03`l?00]
;Bd0?clo03@d=00i>CT0=CDe030`<00/;2`0>c/k04M7A`1eMGD0<C4a02PX:00M7Ad092@T02<S8`0`
<300:RXZ020P800Y:BT09bLW02/[:`0f=SH0;Bd]02LW9`0];Bd08b<S02@T900^;Rh0=CDe03<c<`0^
;Rh0;Bd]02XZ:P0W9bL0:2PX02XZ:P0b<S80;2`/02TY:@80;Bd]00<0=CDe030`<03oool05@3oool0
0`0[:b/092@T01lO7`02028R8P0:01`L700^;Rh0?3`l0410@01DE5@0GEeM06a/K01eMGD0QXJ609^K
V`80W9bL0P2UYJD30:NWY`1B092@T027QhL0MGEe06][J`1JFUX0A4A403Lg=`0];Bd06a/K01LG5`0N
7Qh07alO01`L700U9BD0820P01LG5`0J6QX0:BTY02LW9`0g=cL0>c/k0451@@15ADD0BTY:055AD@1B
DU80FUYJ05QHF01WIfL0JFUY06a/K01aLG40HF5Q069RHP1PH600EEEE05YJFP1SHf<0J6QX07QhN01i
NGT0Ng]k08f=S@2CTi<0UiNG09VIV@2NWYh0WinO0:FUY@2LW9`0Z:RX0:6QX@2CTi<0PX:207moO`1/
K6`0G5aL065QH@1@D500@41004A4A017AdL0@D5103hn?P11@D40ATI604A4A00n?Sh0ATI60492@P1:
BTX0@T9204m?C`1;Bd/0BTY:04=3@`17AdL0C4a<04E5A@0j>SX0ATI603Lg=`80@d=301l0@41003lo
?`10@400?Shn03lo?`0j>SX0@41003lo?`1BDU80EeMG06=SH`1_Kfl0N7Qh07IfMP1dM7@0MGEe07Yj
NP1hN7P0NWYj07QhN020P800OGem07YjNP1_Kfl0GEeM061PH01:BTX0?Cdm03lo?`0k>c/0?Shn0080
@T9200@0>c/k03De=@0d=3@0;bl_0P0d=3@01`0Z:RX0=SHf03Ti>@0/;2`0>3Ph03Hf=P0];Bd00P0^
;Rh01`0g=cL0;2`/02h^;P0c<c<0<C4a038b<P0`<3000P0^;Rh0<`0b<S80=SHf0451@@10@400BTY:
05mOG`1BDU80Hf=S06MWI`1/K6`0JFUY06i^KP1]KFd0J6QX06m_K`1YJFT0IVIV06ATI01KFe/0EUIF
04m?C`18B4P0>SXj03De=@0l?3`0;Rh^02/[:`0];Bd0:b/[024Q8@0`<300;Bd]02XZ:P0c<c<0:2PX
020P800M7Ad09BDU02<S8`0O7al09bLW02TY:@0U9BD09RHV02XZ:P0W9bL0;2`/02PX:00Y:BT09bLW
02@T900202LW9`0302/[:`3oool0oooo01@0oooo01X0820P024Q8@0V9RH0<c<c03lo?`1CDe<0NWYj
09^KV`2ZZZX0`l?30<K6aP3AdM40clo?0<71`@2ZZZX0Rh^;06IVIP1<C4`0?clo03Ph>00^;Rh0;2`/
02<S8`0G5aL03@d=00`<30801`L700/02PX:00h>3P0B4Q8071`L02TY:@0^;Rh0<C4a03@d=00c<c<0
>3Ph04Y:BP0206=SH`0606i^KP1[Jf/0H61P05MGE`1EEED0DE5A0P1CDe<06P1>CTh0E5AD051@D01>
CTh0Bd];04I6AP1=CDd0EUIF05iNGP1jNWX0UYJF0:VYZ@2c/k<0]kNg0;Fe]@2][Jd0Z:RX09NGU`1l
O7`0KFe]06ATI01IFET0Bd];04E5A@0m?Cd0=CDe0P0];Bd01P0Y:BT0;2`/02l_;`0b<S80=cLg04=3
@`80A4A400D0C4a<04m?C`17AdL0AdM703hn?P0204=3@`0804E5A@12@T80AdM70492@P0o?cl0>c/k
03Ph>00c<c<202PX:00Y02d];@0/;2`0=cLg03dm?@0n?Sh0?clo04=3@`14A4@0BDU904m?C`1RHV80
M7Ad092@T02JVYX0V9RH09bLW028R8P0JVYZ05aLG01ADE40CDe=04a<C01@D500CDe=04U9B@10@400
=3@d02d];@0Y:BT092@T028R8P0Y:BT0;2`/03<c<`0l?3`0>CTi03@d=00];Bd0<C4a02l_;`0^;Rh0
0`0d=3@01@0j>SX0<c<c02XZ:P0[:b/092@T00808R8R01X08b<S02/[:`0U9BD0;2`/034a<@0d=3@0
=SHf03Ti>@0n?Sh0ADE505=CD`1OGel0Jf][07=cL`1nOWh0Ph>307IfMP1jNWX0JFUY05YJFP1FEUH0
Bd];0410@00k>c/0>3Ph02XZ:P80;2`/01h0:RXZ034a<@0_;bl0:BTY028R8P0V9RH09bLW020P800S
8b<0:2PX02DU9@0T92@0:b/[02@T900S8b<08R8R01`L700K6a/07AdM02@T900V9RH0;Rh^03Xj>P0i
>CT0<c<c038b<P0^;Rh08R8R01lO7`0L71`301PH60806a/K00<07AdM0?ooo`3oool04P3oool00180
oooo00<07AdM01hN7P0O7al00P0N7Qh03@0>3Ph0QHF50?Ogm`3oool0n?Sh0?gmo@3emOD0m?Cd0?;b
lP3jn_X0h^;R04a<C00V9RH00P0T92@202<S8`@092@T00<08b<S028R8P0Q8B400P0Q8B40OP0R8R80
8b<S020P800V9RH08R8R038b<P0V9RH09bLW02`/;00M7Ad06a/K02h^;P0Z:RX092@T034a<@0];Bd0
92@T02h^;P0b<S80:b/[02PX:00`<3008b<S02`/;00Q8B40AdM709FEU@3[jn/0n?Sh0?3`l03moOd0
oooo0?gmo@3Ogml0K6a/03/k>`0O7al06a/K03Ti>@0j>SX0?Cdm05=CD`0d=3@0?clo04I6AP0c<c<0
<S8b04=3@`0i>CT0;2`/030`<01WIfL0EUIF03@d=013@d<0=SHf03`l?00m?Cd0<c<c03Lg=`0f=SH0
<S8b06EUI@1lO7`0<S8b03Hf=P0d=3@0<C4a038b<P0k>c/0<C4a03/k>`0f=SH0Kfm_0861P@0b<S80
<c<c03Xj>P0i>CT0?3`l038b<P0^;Rh0Lg=c0<;2`P3_knl0oOgm0?_kn`2][Jd0:2PX030`<00f=SH0
:2PX020P800[:b/0:BTY02d];@1:BTX0<c<c02d];@0e=CD0<S8b03De=@0m?Cd0<c<c02h^;P0d=3@0
DE5A04Q8B00g=cL0?Shn03lo?`11@D40D51@04e=C@0b<S80:b/[02`/;00e=CD0?3`l03De=@0k>c/0
=SHf03`l?00o?cl0?Cdm03Ti>@80=SHf0280=CDe02d];@13@d<0ATI602TY:@0e=CD0H61P09:BTP3B
d]80h^;R0>7Qh@3Vi^H0fMWI0:2PX01bLW80@41002d];@0j>SX0<c<c038b<P0g=cL0=3@d03Hf=P1>
CTh0Z:RX04A4A00i>CT0:BTY02XZ:P0S8b<0;Rh^02d];@0Z:RX0;Bd]0P0X:2P01P0a<C409bLW02HV
9P0f=SH0<30`02h^;P80<c<c00h0<30`02h^;P0`<300<30`02d];@0e=CD0:2PX02HV9P0S8b<09bLW
02XZ:P0[:b/0@41008J6QQH0oooo02H0:2PX02d];@0^;Rh0:RXZ02PX:00S8b<09RHV03Hf=P1<C4`0
EEEE061PH01bLW80NGUi08Z:RP2?Shl0WYjN09^KV`2TY:@0WIfM0:JVYP2WYjL0VYZJ09>CT`23Ph<0
LW9b06EUI@1IFET0BTY:03Xj>P0V9RH07AdM01lO7`0M7Ad06a/K020P800N7Qh0820P02DU9@807QhN
00<08R8R01@D500N7Qh00P0S8b<0FP0O7al08b<S02TY:@0O7al092@T02LW9`0X:2P092@T01lO7`0R
8R808B4Q02XZ:P0_;bl0>CTi04M7A`1GEeL0GemO075aL@1nOWh0SXj>08n?S`2;Rh/0RHV908n?S`2@
T900R8R809:BTP28R8P0NGUi079bLP1ZJVX0GEeM04];B`0j>SX0<C4a03Lg=`0X:2P0?3`l03Ti>@0m
?Cd0>CTi03lo?`0j>SX0@D5103@d=00f=SH0=cLg03Ti>@0b<S80@41003dm?@0o?cl0?3`l038b<P0]
;Bd0>SXj03hn?P0i>CT0>3Ph03Hf=P15ADD0@d=30451@@0j>SX0?Cdm03Ti>@0e=CD0>SXj03Ph>012
@T80CTi>05YJFP1YJFT0K6a/06EUI@1YJFT0KVi^06UYJ@1UIFD0K6a/06QXJ01SHf<0KVi^061PH01Q
HF40A4A403/k>`0`<300;Bd]02TY:@80;Bd]00P0;Rh^03Ph>00];Bd0=3@d034a<@0b<S80@D5103De
=@80<C4a00d0=CDe03<c<`0d=3@0<S8b03Hf=P0b<S80=cLg034a<@0j>SX0>c/k03Lg=`0b<S80>3Ph
0080<C4a0P0`<3005`0b<S80=SHf03`l?012@T80Cdm?05UIF@1VIVH0NGUi071`L01mOGd0N7Qh07in
OP20P800PX:207]kN`21PH40NWYj07MgM`1[Jf/0KVi^05eMG@1>CTh0AdM700<0=cLg0P0i>CT203@d
=00G038b<P0g=cL0=3@d03<c<`0U9BD0;2`/024Q8@0[:b/08b<S02TY:@0V9RH0;Bd]01lO7`0Y:BT0
9bLW02<S8`0Y:BT09bLW02d];@0W9bL0;2`/02PX:00_;bl05P3oool06@0S8b<0:b/[02d];@0b<S80
>SXj04a<C01^KVh0UYJF0;Vi^@34a<@0b/[:0<g=c@36a/H0_kno0:RXZ026QXH0H61P04e=C@0l?3`0
<C4a02TY:@0P820071`L01/K6`0G5aL00P0D51@0A00<30`02`/;00h>3P0E5AD071`L02<S8`0/;2`0
;Rh^02l_;`0b<S80=3@d02d];@0X:2P092@T01/K6`0O7al06a/K01LG5`0E5AD061PH01TI6@0H61P0
820P02LW9`0[:b/0;2`/030`<00m?Cd0C4a<061PH01kNg/0UiNG0:^[Z`2i^KT0_[jn0<;2`P2_[jl0
SXj>06MWI`1DE5@0?3`l03/k>`0f=SH0=CDe03<c<`0`<300:b/[030`<00Z:RX09RHV02@T900W9bL0
:RXZ03Ph>00m?Cd0Cdm?04e=C@14A4@0=SHf03@d=00a<C40;bl_02LW9`0X:2P0<30`03Lg=`0m?Cd0
@d=30P0o?cl0?00j>SX0<c<c03<c<`0d=3@0;bl_02XZ:P0/;2`0=3@d03hn?P0g=cL0=3@d03Ph>00i
>CT0?Shn04I6AP1CDe<0Jf][08B4Q02QXJ40W9bL08b<S01^KVh0EeMG04M7A`0n?Sh0=3@d030`<00e
=CD0;Bd]02`/;00Z:RX08B4Q02HV9P0P82008B4Q028R8P0Y:BT0;Rh^03De=@0f=SH0>CTi03Ph>00c
<c<0<S8b03@d=00j>SX0?Cdm034a<@0d=3@0=CDe03Lg=`0e=CD0<S8b02l_;`0];Bd0:BTY02PX:00V
9RH0:BTY02PX:080:b/[0240<S8b030`<00f=SH0?Cdm04Q8B01CDe<0I6AT07EeM@28R8P0UIFE0:FU
Y@2XZ:P0VYZJ0820P01[Jf/0EUIF04a<C016ATH0@T9203/k>`0i>CT0<c<c03De=@0d=3@0=cLg02/[
:`0Z:RX09RHV02TY:@0/;2`0<S8b03<c<`0f=SH00P0/;2`0400Y:BT08b<S01lO7`0K6a/06QXJ01hN
7P0O7al09BDU02XZ:P0_;bl0<S8b03Ph>00b<S80=SHf02/[:`0Q8B4201lO7`05020P800M7Ad08B4Q
020P800U9BD0503oool00180oooo00T07QhN01lO7`0J6QX06a/K01hN7P0J6QX0Vi^K0?ooo`3moOd0
0P3jn_X0403_knl0j>SX0>c/k03gmoL0dm?C03hn?P0Q8B40:b/[02<S8`0Y:BT08B4Q02LW9`0X:2P0
8b<S02TY:@0S8b<201hN7P80820P00T08B4Q02<S8`0S8b<09bLW02TY:@0W9bL08R8R024Q8@0W9bL0
0P0[:b/01@0W9bL08b<S02<S8`0X:2P0:b/[0080;2`/01h0:RXZ02TY:@0`<3007QhN03Hf=P0W9bL0
?Cdm0<?3``3oool0moOg0?_kn`3lo?`0lO7a0?ooo`3inOT0Kfm_02<S8`0/;2`0=SHf02PX:00V9RH0
;Bd]038b<P1?Cdl09bLW03@d=00e=CD0=SHf02XZ:P0b<S82034a<@2003<c<`11@D40DE5A02XZ:P0d
=3@0=CDe03Hf=P0d=3@0<C4a03Ti>@0S8b<0:BTY051@D02OWil092@T03De=@0a<C408b<S038b<P0[
:b/0=CDe03Hf=P0Y:BT0G5aL09FEU@0g=cL0;Bd]02h^;P0Z:RX0=CDe02/[:`0/;2`0UYJF0>WYj@3^
k^h0oooo0?Gem@2:RXX0=3@d02TY:@0f=SH0;Bd]02XZ:P0^;Rh0=cLg02XZ:P0e=CD0ADE502HV9P0[
:b/09RHV030`<00b<S80;Rh^02/[:`0^;Rh0@d=304U9B@0V9RH09bLW03De=@11@D40ADE502PX:00R
8R80;Bd]020P800a<C40820P01lO7`0^;Rh0;2`/03<c<`0^;Rh09bLW03@d=00V9RH08R8R02@T900Y
:BT0<C4a03Hf=P0Y:BT0=CDe02HV9P1GEeL0gMgM0?ooo`3kno/0kno_0?;blP3clo<0fMWI09:BTP0e
=CD0;Bd]02LW9`0Z:RX08R8R030`<00/;2`0:2PX06i^KP1OGel0:BTY02PX:00V9RH0;Rh^03Hf=P0a
<C40:2PX02XZ:P0d=3@0=SHf03dm?@0a<C40<30`02XZ:P0/;2`0:2PX034a<@0c<c<0;Bd]038b<P0^
;Rh09RHV038b<P0V9RH202/[:`0603Xj>P0c<c<07AdM04A4A02<S8`0inOW5P3oool07`0f=SH0>3Ph
03Lg=`0l?3`0<C4a02`/;00g=cL0Cdm?05QHF01QHF40Jf][07inOP2=SHd0Shn?092@T02IVIT0VYZJ
0:2PX02GUiL0YjNW0::RXP2JVYX0Ti>C0861P@1]KFd0GUiN05IFEP15ADD0?Shn02/[:`0L71`00P0O
7al02P0P820092@T01/K6`0N7Qh09RHV01hN7P0Q8B407alO01/K6`0P820201dM7@0G01lO7`0Q8B40
7QhN02PX:00O7al092@T028R8P0U9BD08b<S01hN7P0U9BD0;bl_03`l?012@T80EEEE06EUI@1dM7@0
OWin09BDU02ATI40S8b<08n?S`2DU9@00P2GUiL0202CTi<0QhN70820P01gMgL0Hf=S05EEE@19BDT0
@D510P0^;Rh03P0W9bL0:b/[02`/;00/;2`0<c<c038b<P0/;2`0<S8b02d];@0c<c<0<C4a02d];@0_
;bl0>CTi0P0h>3P0300i>CT0=SHf03<c<`0d=3@0<c<c02h^;P0h>3P0<S8b03Ph>015ADD0?3`l0410
@080=cLg02@0;bl_03<c<`0b<S80?Shn04I6AP1@D500GemO071`L01]KFd0J6QX06UYJ@1UIFD0J6QX
06UYJ@1UIFD0Hf=S06QXJ01UIFD0I6AT05MGE`1?Cdl0=3@d03Lg=`0T92@0;Rh^02@T900S8b<0:2PX
02l_;`0b<S80;bl_02<S8`0Y:BT0:2PX02TY:@0a<C4202d];@0>02XZ:P0T92@0:b/[02LW9`0];Bd0
:2PX02/[:`0];Bd09RHV02LW9`0O7al08B4Q02TY:@0S8b<202LW9`0<02l_;`0W9bL09bLW03<c<`10
@400D51@05MGE`1YJFT0MGEe0820P02@T900QhN70P2=SHd00`2<S8`0PH6108Z:RP0208:2PP0L079b
LP1XJ6P0H61P04a<C011@D40<c<c02l_;`0b<S80:2PX03De=@0V9RH0<c<c02TY:@0/;2`0<S8b02h^
;P0[:b/0;Bd]02l_;`0[:b/0:BTY02DU9@0W9bL092@T02HV9P0X:2P09BDU01dM7@809RHV00@092@T
02TY:@0_;bl0?clo5P3oool303Ph>080?Cdm01<0E5AD07YjNP2OWil0];Bd0<?3``38b<P0a/K60;fm
_@2VYZH0VIVI08:2PP1OGel0C4a<03dm?@0g=cL0<30`02@T900L71`06QXJ00805ADE00X051@D014A
4@0C4a<04Q8B01DE5@0N7Qh09RHV02PX:00`<300;2`/0P0a<C409`0[:b/0:2PX01hN7P0H61P05QHF
01@D500B4Q8051@D01LG5`0J6QX0820P02<S8`0/;2`0;Rh^03<c<`0i>CT0AdM706=SH`21PH40VYZJ
0:f][@37alL0b/[:0<71`@2^[Zh0W9bL075aL@1JFUX0BDU903lo?`0g=cL0;Rh^02`/;00X:2P08b<S
024Q8@0L71`07AdM01lO7`0201hN7P0E02TY:@0a<C40>SXj03lo?`10@400?Cdm03De=@0_;bl0:RXZ
02TY:@0X:2P09bLW030`<00g=cL0@D510492@P0o?cl0?Cdm03@d=00^;Rh0:BTY00809RHV00@0:b/[
02d];@0j>SX0@D510P0i>CT03`0c<c<0=cLg03/k>`18B4P0F5QH075aL@29RHT0V9RH0:>SX`28R8P0
L71`059BDP19BDT0>c/k038b<P0202`/;005034a<@0d=3@0:RXZ02@T900L71`00P0H61P03@0O7al0
8B4Q02XZ:P0V9RH0;Bd]030`<00d=3@0;bl_02/[:`0Z:RX0;bl_030`<00];Bd00P0[:b/04@0X:2P0
9bLW02LW9`0^;Rh0:2PX024Q8@0J6QX06ATI01PH600D51@05aLG01XJ6P0S8b<0<30`034a<@0j>SX0
@D510080C4a<01P0HV9R07inOP2MWId0[Jf]0;>c/`2n_[h0[jn_09ZJVP1kNg/0G5aL055AD@0n?Sh0
?3`l02l_;`0b<S80:BTY02DU9@0S8b<08R8R020P800N7Qh092@T02PX:00_;bl203<c<`0I03Hf=P0`
<300=SHf02h^;P0X:2P09RHV020P800K6a/06QXJ01/K6`0R8R809BDU02TY:@0^;Rh0<c<c030`<00W
9bL0820P028R8P0Z:RX0;2`/02h^;P0g=cL0@41004A4A00D0?ooo`004P3oool0100N7Qh08b<S01hN
7P0K6a/201lO7`0A09bLW03oool0oOgm0?Shn03[jn/0i>CT0?7al@3emOD0kno_0=7Ad@1FEUH092@T
02/[:`0Q8B409bLW01lO7`0S8b<00P0V9RH0300R8R809RHV02LW9`0S8b<092@T02PX:00V9RH0820P
024Q8@0T92@09RHV02@T90808B4Q00@09RHV02XZ:P0d=3@0;Bd]0P0X:2P0500Z:RX0;Bd]034a<@0d
=3@0;2`/01dM7@0];Bd0;2`/02HV9P0Z:RX0Ph>30?_kn`3dm?@0oooo0?Shn03bl_80oooo0>7Qh@2N
WYh0>SXj0P0^;Rh03@0[:b/0:RXZ03dm?@1<C4`0BTY:05MGE`0/;2`0:2PX02LW9`0[:b/0<c<c038b
<P0T92@00P0a<C401`0o?cl0IVIV03De=@0g=cL0?clo02TY:@0/;2`00P0];Bd04`0[:b/0<S8b04i>
CP2HV9P0?3`l03hn?P0m?Cd0:BTY02`/;00c<c<0:b/[02<S8`0b<S80GemO0:JVYP10@400?Shn03Xj
>P0R8R800P0];Bd0>00a<C40/[:b0?ooo`3_knl0o?cl0>o_k`1nOWh08b<S02PX:00T92@0:2PX03lo
?`19BDT0CDe=04A4A01HF5P0EUIF04I6AP0^;Rh0:2PX02TY:@0M7Ad0>c/k04U9B@1LG5`0D51@04m?
C`0n?Sh0DE5A05ADE00l?3`09RHV02`/;00R8R80A4A404e=C@1MGEd0DU9B05QHF01GEeL0?Cdm01dM
7@0];Bd0;Rh^024Q8@0e=CD0JVYZ08:2PP1UIFD0FUYJ0410@00M7Ad0<c<c02XZ:P0c<c<0QXJ60P3o
ool04P3clo<0moOg0?ooo`3hn?P0b<S808^;R`1SHf<0CDe=065QH@1`L700MgMg07alO01eMGD0QhN7
09nOW`1gMgL0PH6107moO`80P82001/0OGem07IfMP1SHf<0N7Qh08f=S@2PX:00V9RH08Z:RP1cLg<0
IfMW07IfMP20P800QHF50820P022PX80NGUi06UYJ@1_Kfl0S8b<08R8R01nOWh0Ogmo07UiN@23Ph<0
`<300?_kn`3lo?`05P3oool08029RHT0PH6107MgM`1^KVh0L71`06MWI`1XJ6P0LG5a07inOP1oOgl0
RXZ:08^;R`2ATI40VYZJ092@T02UYJD0V9RH09bLW02NWYh0WIfM0:JVYP2LW9`0RHV90820P01aLG40
HV9R059BDP12@T80@D51030`<00W9bL09RHV0P0P82008P0L71`08R8R024Q8@0M7Ad08b<S024Q8@0O
7al08b<S01TI6@0T92@08b<S02LW9`0V9RH09BDU02LW9`0Z:RX07alO02PX:00];Bd0;2`/02LW9`0c
<c<0@D5104E5A@1GEeL0GemO079bLP20P800RXZ:08R8R02BTY80SXj>08V9R@2IVIT208j>SP0D08f=
S@27QhL0LG5a06a/K01SHf<0CDe=03`l?00m?Cd0;2`/02HV9P0^;Rh0;bl_038b<P0_;bl0<c<c03Hf
=P0g=cL0;Rh^02HV9P0d=3@202/[:`0X02l_;`0];Bd0=cLg03`l?00j>SX0?Shn038b<P0h>3P0>CTi
030`<00b<S80;bl_038b<P0o?cl0@D510410@00m?Cd0?3`l03Hf=P0h>3P0=3@d03lo?`1BDU80HF5Q
06a/K01hN7P0MWIf06m_K`1YJFT0I6AT06MWI`1_Kfl0J6QX06m_K`1]KFd0Kfm_06e]K@1QHF40DU9B
04I6AP80>CTi00@0<c<c034a<@0o?cl0>c/k0P0j>SX03P15ADD0?Cdm03@d=00d=3@0=cLg03Hf=P0i
>CT0=3@d03`l?00j>SX0ATI604=3@`12@T80=SHf0P0l?3`04`0d=3@0;Bd]03Ti>@0k>c/0@D5104I6
AP0o?cl0?Shn04=3@`11@D40>SXj03hn?P1;Bd/0GEeM069RHP1dM7@0QHF508B4Q02ATI400P2HV9P0
5P2EUID0V9RH09jNWP2UYJD0Xj>S0:FUY@2EUID0T92@08b<S022PX80OGem07YjNP1]KFd0Jf][06m_
K`1cLg<0MWIf07AdM01iNGT0QHF507]kN`1oOgl207UiN@0=07IfMP1kNg/0OGem07MgM`1hN7P0MgMg
07EeM@1nOWh0Ng]k07YjNP1hN7P0M7Ad075aL@0207YjNP0308^;R`3oool0oooo01@0oooo02/0FEUI
05IFEP1?Cdl0DE5A05YJFP1SHf<0OWin09^KV`2/[:`0];Bd0;^k^`2g]kL0[jn_09bLW02ATI40Ph>3
06IVIP1JFUX0Bd];03lo?`0b<S80:2PX020P800I6AT05QHF01@D500A4A404a<C014A4@0C4a<05aLG
020P800U9BD0:RXZ02l_;`0f=SH0;Rh^02`/;00^;Rh0:BTY020P800M7Ad06QXJ00<071`L01`07AdM
024Q8@0X:2P0:b/[02l_;`0m?Cd0@D5104a<C01HF5P0MGEe092@T02VYZH0]KFe0;bl_036a/H0/k>c
09:BTP1lO7`0Hf=S04Q8B00n?Sh0>c/k03@d=00`<300;Rh^02`/;00[:b/0:BTY0P0P82004P0O7al0
8B4Q024Q8@0V9RH0<C4a03Ti>@0l?3`0?clo03Xj>P0f=SH0<S8b02PX:00W9bL0:BTY02<S8`0[:b/0
=SHf03dm?@80AdM701`0@D5103Ph>00];Bd09bLW020P800N7Qh09BDU02h^;P0o?cl0C4a<04];B`15
ADD0>SXj03dm?@10@400CDe=05eMG@1jNWX0VIVI0:>SX`2IVIT0QHF506EUI@1ADE40@T9203Ph>00n
?Sh0?clo0P0l?3`03@12@T80@D5103De=@0Z:RX09BDU02<S8`0V9RH0:2PX02d];@0c<c<0@D510492
@P15ADD00P10@4003@0h>3P0<30`02`/;00_;bl0<30`03Hf=P0n?Sh0ADE504A4A018B4P0?clo03<c
<`0W9bL00P0V9RH0700S8b<0:RXZ03Xj>P0n?Sh0ADE504Q8B016ATH0BDU904e=C@1BDU80GemO07Qh
N02IVIT0[:b/0;6a/@2k^k/0];Bd0:>SX`2MWId0R8R807EeM@1ZJVX0IfMW06IVIP1QHF40G5aL061P
H01JFUX305iNGP0<05mOG`1SHf<0J6QX06i^KP1fMWH0N7Qh07AdM01eMGD0MWIf07=cL`1WIfL0HF5Q
0P1GEeL02@1HF5P0IVIV079bLP1hN7P0O7al07UiN@1jNWX0M7Ad06QXJ002069RHP05061PH01TI6@0
JFUY06QXJ01ZJVX0503oool00180oooo00@07QhN02@T900N7Qh06a/K0P0O7al0502IVIT0oooo0?_k
n`3dm?@0j>SX0=SHf03MgMd0jNWY0?Shn03QhN40GEeM02PX:00[:b/08B4Q02PX:00O7al08B4Q02HV
9P0Y:BT08b<S0P0P82007@0R8R808B4Q020P800R8R809RHV02PX:00W9bL092@T028R8P0Q8B4092@T
02TY:@0];Bd0:2PX02<S8`0Q8B408b<S02@T900S8b<092@T02PX:00W9bL0:b/[03@d=00Z:RX0;Rh^
06MWI`3=cLd0n?Sh0080oooo0140m?Cd0?ooo`3/k>`0MGEe02h^;P0W9bL0<S8b02TY:@0S8b<0EUIF
0::RXP2o_kl0]kNg0:RXZ02k^k/0TI6A05mOG`02028R8P0A02TY:@10@400R8R809FEU@2TY:@0b/[:
0:^[Z`2b/[80/;2`06EUI@0Z:RX0<C4a02h^;P1]KFd0XZ:R0;:b/P3GemL00P2SXj<03P2JVYX0IFEU
02/[:`0X:2P06QXJ03Xj>P2JVYX0bLW90?gmo@2l_;`0aLG50;jn_P1ZJVX0<c<c0P0/;2`0@P2f][H0
n_[j0>;RhP3emOD0l?3`08:2PP0Y:BT0=3@d02HV9P1UIFD0c<c<0=kNgP34a<@0^;Rh0=_Kf`2^[Zh0
]KFe05UIF@0Y:BT07alO02XZ:P2XZ:P0h^;R0<C4a03:b/X0dM7A0<71`@33`l<0Ph>3030`<00O7al0
7QhN04e=C@2YZJT0bLW90=?Cd`3;bl/0hN7Q0>KViP2^[Zh0@D51034a<@0^;Rh0<S8b08f=S@3Xj>P0
oooo0<C4a02NWYh0PH610410@00/;2`0;Rh^02XZ:P0a<C40IFEU0<k>cP3oool0o?cl0?Shn03emOD0
k^k^0>GUi@3Kfm/0^[Zj0<_;b`80h>3P00T0l?3`0??cl`3Ti>@0lO7a0=WIf@3/k>`0jNWY0>CTi03O
gml00P3QhN406@3=cLd0fm_K0>SXj03gmoL0lo?c0>k^kP3Ng]h0f=SH0=oOg`3UiND0jNWY0>CTi03U
iND0g=cL0<W9b@3;bl/0lO7a0>k^kP3YjNT0i>CT0=CDe03IfMT0m?Cd0?Win@3bl_805P3oool01`3=
cLd0_[jn0;Bd]02c/k<0UIFE09JFUP2ATI400P2CTi<0=@2ATI40TY:B09>CT`2@T900Ti>C09:BTP2E
UID0XJ6Q09nOW`2RXZ80W9bL09ZJVP2IVIT0R8R80861P@1_Kfl0GUiN05]KF`1<C4`0>SXj03<c<`0W
9bL06a/K01dM7@0V9RH07QhN01XJ6P0Q8B407alO028R8P0K6a/0:2PX024Q8@0Y:BT092@T01dM7@0O
7al0820P01`L700R8R806QXJ01hN7P0K6a/0820P02<S8`0W9bL0<30`03lo?`1@D500HV9R06YZJP1h
N7P0QXJ600@0S8b<00`0SHf=08^;R`24Q8@0S8b<08j>SP2BTY80QHF507inOP1iNGT0Kfm_069RHP1O
Gel205eMG@0Z06][J`1]KFd0M7Ad07MgM`20P800MgMg07UiN@1dM7@0KFe]065QH@1RHV80J6QX07=c
L`1nOWh0PX:208N7Q`23Ph<0QhN707moO`1eMGD0Kfm_06IVIP1QHF40J6QX07EeM@23Ph<0R8R808^;
R`2?Shl0P82007alO01bLW80LG5a07inOP26QXH0Ti>C0:NWY`2UYJD0XJ6Q09NGU`2:RXX0Ph>30P1i
NGT06`1jNWX0SXj>09FEU@2MWId0WinO09fMW@2?Shl0Q8B407alO01bLW80Ng]k08N7Q`2=SHd0Ti>C
09^KV`2?Shl0UYJF09:BTP22PX80NWYj075aL@1eMGD0N7Qh08V9R@2>SXh0UYJF09:BTP0209FEU@0T
08n?S`28R8P0Ng]k075aL@1mOGd0P82009FEU@2MWId0V9RH09JFUP2;Rh/0OWin07MgM`1TI6@0Hf=S
06EUI@1aLG40NWYj08V9R@2FUYH0Vi^K08^;R`2GUiL0UYJF09ZJVP2QXJ40/K6a0;Zj^P39bLT0d];B
0>7Qh@3Fe]H0g=cL0=_Kf`3MgMd0g=cL0P3Fe]H06P3Lg=`0fMWI0=_Kf`3Bd]80g=cL0=KFeP3Rh^80
e=CD0=_Kf`3Hf=P0hN7Q0=kNgP3Jf]X0fMWI0=cLg03Ng]h0fm_K0=WIf@3MgMd0e=CD0=[JfP3AdM40
f=SH0=cLg03Kfm/0f=SH5P3oool0@P1TI6@0FEUI05UIF@1LG5`0GUiN06a/K01jNWX0Shn?09^KV`2W
YjL0[:b/0:NWY`2ZZZX0ZJVY09^KV`2?Shl0Ng]k05YJFP15ADD0?Cdm034a<@0S8b<06a/K01DE5@0A
4A4030`<010@400?3`l051@D01XJ6P0L71`08R8R02h^;P0c<c<0=3@d038b<P0d=3@0;2`/02HV9P0N
7Qh06QXJ014A4@0?3`l02`/;00`<300A4A405QHF01`L700V9RH0:b/[03Hf=P0o?cl0Cdm?05iNGP1[
Jf/0Ph>309^KV`2b/[80][Jf0:n_[`2YZJT0VIVI07moO`1YJFT0F5QH04e=C@80C4a<00P0DE5A05aL
G01VIVH0IfMW06ATI01RHV80GUiN059BDP80Bd];01/0DU9B05mOG`1_Kfl0NGUi07inOP23Ph<0P820
079bLP1YJFT0FUYJ04e=C@18B4P0DE5A069RHP1bLW80OWin07moO`22PX80MWIf06a/K01IFET0Bd];
04Q8B01:BTX0EUIF07=cL`2>SXh00P2OWil07P2EUID0Lg=c061PH01GEeL0G5aL06][J`23Ph<0UYJF
0:JVYP2TY:@0SHf=07IfMP1MGEd0DU9B05=CD`1KFe/0Jf][08:2PP2CTi<0W9bL09jNWP2?Shl0O7al
06EUI@1KFe/0EeMG05mOG`1`L700P82008J6QP80RHV90300Ogmo07YjNP1XJ6P0E5AD055AD@1BDU80
I6AT07alO02CTi<0X:2P0:FUY@2KVi/0Ti>C07]kN`1VIVH0EeMG059BDP1FEUH0IfMW07QhN029RHT0
Ng]k06i^KP1PH600DU9B04U9B@1:BTX0CTi>061PH01gMgL0UIFE0:FUY@2d];@0]KFe0;2`/02XZ:P0
[Zj^0:b/[02f][H0_kno0<W9b@36a/H0b/[:0<C4a035aLD0]KFe0;Jf]P2b/[820;Jf]P0L0;Bd]02f
][H0^KVi0;Vi^@2h^;P0]KFe0;^k^`2d];@0]kNg0:b/[02`/;00]KFe0;no_`36a/H0c<c<0<k>cP3@
d=00eMGE0<?3``2i^KT0/K6a0:VYZ@2VYZH0WYjN09ZJVP2BTY80Ph>307AdM1@0oooo000B0?ooo`03
01hN7P0O7al07AdM00807AdM01P06QXJ08f=S@3lo?`0no_k0?Ogm`3dm?@0j>SX0=gMg@3Ph>00oooo
0?knoP1eMGD09bLW02TY:@0O7al0:BTY020P800O7al08R8R02PX:00Y:BT08b<S02@T900V9RH2028R
8P0402TY:@0/;2`09RHV02LW9`@0:2PX0P0W9bL00`0Z:RX0:2PX02PX:00202TY:@0D02PX:00Y:BT0
;Bd]02XZ:P0^;Rh092@T02<S8`1fMWH0eMGE0?ooo`3[jn/0n?Sh0?;blP3no_h0m?Cd08n?S`0R8R80
6QXJ03Hf=P0^;Rh202HV9P0>08F5Q@3/k>`0o_kn0>_[j`3AdM40o?cl0>k^kP30`<00?clo01TI6@0V
9RH0Lg=c0?[jnP3WinL20>_[j`080>OWi`3hn?P0lo?c0:JVYP0b<S80;Rh^02XZ:P2RXZ830?ooo`0E
0>[ZjP3WinL0nOWi0;Rh^014A4@0;Rh^028R8P1RHV80k^k^0?ooo`3[jn/0gmoO0>WYj@3oool0TY:B
02`/;00e=CD0=SHf0;Jf]P3gmoL0j>SX0080oooo03H0UIFE034a<@0Y:BT06QXJ07UiN@3alO40oooo
0?Ogm`3WinL0j>SX0=oOg`3moOd0Lg=c02/[:`0Y:BT0?Cdm0=GEe@3oool0kno_0?[jnP3[jn/0gMgM
0?Gem@2HV9P09RHV034a<@0W9bL0T92@0?Win@3no_h0no_k0>c/k03jn_X0o?cl0<K6aP13@d<092@T
02<S8`0i>CT0^;Rh0?ooo`3lo?`0oOgm0>OWi`3De=@0MWIf03<c<`0/;2`0<S8b02d];@0W9bL0OWin
0=WIf@3moOd20?[jnP0B0?knoP3inOT0oOgm0?7al@3dm?@0n_[j0?Cdm03kno/0oOgm0>k^kP3clo<0
inOW0?_kn`3emOD0kno_0>c/k03hn?P0o?cl103oool20?knoP060?_kn`3jn_X0mOGe0?Shn03kno/0
n_[j0P3oool01`3kno/0oooo0?Shn03jn_X0o?cl0?ooo`3moOd00P3oool00`3Xj>P0moOg0?ooo`0E
0?ooo`0:0=oOg`3Fe]H0b/[:0;Vi^@2UYJD0UiNG09:BTP2EUID0SXj>096AT@80T92@01d0RHV909FE
U@28R8P0UYJF09nOW`2SXj<0YJFU0:6QX@2RXZ80YJFU09ZJVP22PX80MWIf06=SH`1NGUh0Bd];0451
@@0l?3`08R8R01dM7@0O7al071`L02<S8`0Q8B407AdM02<S8`0N7Qh08b<S028R8P02020P8003024Q
8@0P82008R8R00<08B4Q01@07AdM020P800O7al071`L02XZ:P0g=cL0@T9204i>CP1HF5P0JVYZ07Mg
M`24Q8@0S8b<08F5Q@28R8P0PH6108^;R`2?Shl0RHV9096AT@80RXZ:00L0T92@08b<S02DU9@0RXZ:
0820P022PX80Ogmo0080PH6103T0V9RH0:2PX02][Jd0[Zj^0;2`/02^[Zh0];Bd0;Rh^02UYJD0W9bL
08b<S02FUYH0XZ:R0;^k^`30`<00/[:b0;Vi^@2j^[X0]kNg0:f][@2MWId0VIVI08R8R02KVi/0YZJV
0;Fe]@2f][H0];Bd0;>c/`2][Jd0Y:BT08n?S`2CTi<0VYZJ0:RXZ02f][H0`L710;^k^`2m_Kd0[Zj^
0:6QX@2CTi<0RXZ:08F5Q@2;Rh/0V9RH0::RXP2[Zj/0[jn_0;Fe]@2][Jd0X:2P092@T027QhL0SHf=
0:6QX@2_[jl00P2h^;P0802d];@0][Jf0;2`/02VYZH0UYJF08f=S@2>SXh0WIfM0:FUY@2c/k<0];Bd
0;Jf]P2k^k/0/[:b09jNWP2TY:@0TY:B08J6QP2BTY80WYjN0:f][@2g]kL0];Bd0;:b/P2XZ:P0Ti>C
09BDU01jNWX0M7Ad07YjNP1hN7P0PX:20P2EUID07@2JVYX0W9bL09^KV`2CTi<0W9bL09nOW`2d];@0
^k^k0<k>cP3Jf]X0hn?S0>[ZjP3alO40jn_[0?3`l03Zj^X0kno_0>g]k@3UiND0jn_[0>SXj03bl_80
k^k^0>_[j`3_knl0l_;b0?Cdm03^k^h0j^[Z00<0lo?c00`0lO7a0?KfmP3_knl0n?Sh0>[ZjP3clo<0
k^k^0??cl`3^k^h0mOGe0?Ogm`3_knlF0?ooo`0H05mOG`1EEED0D51@04m?C`1CDe<0GEeM06m_K`2;
Rh/0X:2P0:f][@2c/k<0[jn_0;6a/@2_[jl0XJ6Q0:FUY@23Ph<0HV9R04e=C@0h>3P0<30`02LW9`0J
6QX051@D0P0@41003`0B4Q804A4A01<C4`0F5QH05aLG028R8P0];Bd0=CDe03/k>`0d=3@0;bl_02XZ
:P0L71`061PH01<C4`03010@400>01<C4`0I6AT07alO02PX:00^;Rh0=3@d03dm?@18B4P0FUYJ07Ad
M02:RXX0UIFE09^KV`2QXJ420:FUY@0S09VIV@22PX80KVi^069RHP1IFET0E5AD05MGE`1KFe/0JFUY
075aL@1lO7`0QHF508b<S02GUiL0SXj>08N7Q`1lO7`0MgMg07]kN`2?Shl0ZZZZ0:^[Z`2^[Zh0Zj^[
0:VYZ@2SXj<0V9RH08R8R01/K6`0JFUY075aL@2=SHd0Y:BT0;>c/`2/[:`00P2UYJD05`2JVYX0P820
06e]K@1SHf<0J6QX07IfMP2IVIT0[Jf]0;jn_P2k^k/0/K6a08n?S`1iNGT0K6a/06YZJP1jNWX0SHf=
09nOW`2^[Zh0[Jf]09bLW026QXH0JFUY0080FEUI0340IFEU07YjNP2CTi<0YjNW0;Fe]@2i^KT0/K6a
09bLW01oOgl0Jf][06QXJ01aLG40RXZ:0:6QX@2[Zj/0/[:b0:f][@2KVi/0U9BD07moO`1XJ6P0GemO
06ATI01gMgL0U9BD0:NWY`2h^;P0_;bl0;6a/@2[Zj/0SXj>07MgM`1aLG40IVIV06][J`21PH40Shn?
09NGU`2DU9@0QHF5071`L01NGUh0Cdm?051@D01<C4`0Fe]K06m_K`23Ph<0Vi^K0080/;2`01H0]KFe
0;>c/`2c/k<0]KFe0;jn_P38b<P0dm?C0=[JfP3Ogml0fMWI0=GEe@3Bd]80clo?0<O7a`32`/80`L71
0<C4a033`l<0`/;20<W9b@38b<P0clo?0P34a<@05032`/80`l?30;no_`32`/80clo?0=kNgP3Shn<0
jNWY0>o_k`3`l?00i>CT0=KFeP33`l<0`/;20;Fe]@2_[jl0Y:BT09VIV@24Q8@0MGEe503oool00180
oooo00/07QhN01/K6`0M7Ad0820P01lO7`0H61P0Ph>30?clo03no_h0n_[j0?gmo@020?ooo`0G0?;b
lP3oool0oooo08>3P`0V9RH0:RXZ02<S8`0];Bd092@T028R8P0T92@0:RXZ01hN7P0S8b<0:BTY02@T
900N7Qh09RHV02TY:@0O7al09RHV02TY:@0^;Rh00P0c<c<01P0^;Rh09bLW024Q8@0X:2P09bLW02@T
90808R8R00X09RHV02TY:@0/;2`0=CDe01hN7P0V9RH0De=C0<C4a03oool0o?cl0P3emOD07P3oool0
lO7a09VIV@0b<S808b<S03Lg=`0Z:RX09bLW02<S8`0/;2`0WIfM0?ooo`3kno/0kno_0>KViP3bl_80
oooo0?Cdm01QHF40;Bd]03Lg=`1jNWX0no_k0?ooo`3lo?`0lO7a0?[jnP3lo?`0m?Cd0:NWY`80;Bd]
05<08B4Q09fMW@3kno/0moOg0?7al@3gmoL0lo?c0?gmo@3Cdm<0C4a<034a<@0[:b/0NGUi0?ooo`3g
moL0n?Sh0?Win@3hn?P0no_k08J6QP0O7al0>CTi055AD@34a<@0oooo0>_[j`3hn?P0oOgm09^KV`0T
92@0820P03Hf=P2^[Zh0oooo0?;blP3oool0lo?c0<_;b`3IfMT0oooo07IfMP0^;Rh0:BTY02XZ:P2n
_[h0moOg0?ooo`3gmoL0g]kN0=oOg`3oool0YjNW02h^;P0b<S809bLW0:BTY03oool0l_;b0?[jnP3k
no/0oooo0?[jnP3WinL0EUIF02XZ:P0V9RH0;Bd]0;Ng]`3oool0moOg0>[ZjP3oool0mOGe0:^[Z`1j
NWX0ADE5024Q8@0X:2P09bLW02`/;02:RXX0lO7a0?ooo`020?[jnP050??cl`3no_h0oooo0?ooo`3m
oOd00P3lo?`03P3oool0o?cl0?Cdm03^k^h0oOgm0?Shn03dm?@0l_;b0?gmo@3no_h0oOgm0?_kn`3j
n_X0n?Sh0P3inOT20?_kn`0A0?knoP3jn_X0n_[j0?Gem@3jn_X0o_kn0?Win@3no_h0no_k0?gmo@3h
n?P0nOWi0?clo03no_h0oooo0?3`l03moOd05P3oool0903Xj>P0e]KF0<S8b02k^k/0Zj^[09NGU`2B
TY80VIVI08n?S`2FUYH0TY:B09VIV@2FUYH0U9BD09bLW02NWYh0YJFU0:RXZ02UYJD0Zj^[0;:b/P2[
Zj/0TI6A08N7Q`1nOWh0KVi^05]KF`1CDe<0A4A403`l?00Z:RX092@T024Q8@0L71`092@T01TI6@80
8B4Q01P0:RXZ01dM7@0Q8B40:BTY01lO7`0T92@09bLW02TY:@0V9RH0820P02PX:00W9bL08B4Q028R
8P0X:2P0:BTY03Ti>@1=CDd0G5aL06IVIP1_Kfl0P82008^;R`2=SHd208J6QP0J08j>SP28R8P0Rh^;
08Z:RP25QHD0OWin08>3P`2:RXX0PX:20861P@26QXH0QHF508j>SP29RHT0S8b<09>CT`2QXJ40[Jf]
0<30`02o_kl0_Kfm0;jn_P32`/80alO70;6a/@2RXZ8209^KV`050:ZZZP2b/[80^k^k0;^k^`2j^[X0
0P2l_;`09`2ZZZX0VYZJ09>CT`2<S8`0WYjN0:RXZ02d];@0^KVi0;^k^`31`L40/k>c0;2`/02IVIT0
VYZJ09bLW02/[:`0/k>c0<71`@2m_Kd0]kNg0:f][@2OWil0SHf=08F5Q@28R8P0SXj>0::RXP2a/K40
`L710;Jf]P2c/k<0Zj^[0:BTY02CTi<0Rh^;09fMW@2QXJ40[jn_0;^k^`020;>c/`080;Bd]02[Zj/0
YZJV09nOW`2=SHd0S8b<09JFUP2VYZH20;Ng]`0:0;^k^`2h^;P0^[Zj0;Bd]02PX:00UIFE08j>SP2@
T900XJ6Q0;Ng]`80];Bd0200]KFe0;2`/02TY:@0WinO09JFUP1mOGd0NWYj07emO@26QXH0U9BD09fM
W@2OWil0V9RH09VIV@2DU9@0VYZJ0:6QX@2VYZH0]kNg0;jn_P3=cLd0f=SH0>o_k`3clo<0lO7a0?3`
l03_knl0lO7a0>k^kP3dm?@0lO7a0?3`l080l_;b00<0jn_[0>o_k`3bl_800P3bl_80403alO40l_;b
0?;blP3[jn/0k>c/0>o_k`3Xj>P0moOg0>g]k@3_knl0lO7a0>_[j`3bl_80kno_0?3`l03]kNdF0?oo
o`0S06QXJ01JFUX0EEEE05EEE@1FEUH0H61P07YjNP2HV9P0X:2P0:n_[`2h^;P0_kno0;Fe]@2b/[80
ZZZZ09nOW`26QXH0Jf][05EEE@12@T80>3Ph028R8P0H61P051@D01HF5P0@41003`l?01@D500C4a<0
5QHF01XJ6P0U9BD0;Rh^030`<00i>CT00P0g=cL00`0];Bd09BDU01HF5P0201@D500Y018B4P0G5aL0
6ATI01hN7P0S8b<0:b/[03De=@0i>CT0@d=3059BDP1XJ6P0Ogmo09^KV`2WYjL0YZJV0:FUY@2MWId0
TI6A0861P@1]KFd0HV9R05YJFP1DE5@0CDe=051@D01EEED0HV9R071`L020P800S8b<09BDU02VYZH0
Zj^[0:>SX`2JVYX0SHf=096AT@2LW9`0Zj^[0;>c/`2f][H00P2`/;00502YZJT0VIVI08B4Q01YJFT0
IVIV06m_K`21PH40UIFE0:2PX02/[:`0[jn_0:VYZ@2SXj<0Rh^;07EeM@1[Jf/0Lg=c08>3P`2TY:@0
^KVi0P38b<P0:@2n_[h0QhN706m_K`1RHV80HF5Q079bLP2?Shl0Y:BT0:b/[02ZZZX0VYZJ08>3P`1[
Jf/0Hf=S069RHP1aLG40SXj>0:BTY02i^KT0`L710;Rh^02SXj<0U9BD07inOP1/K6`0IFEU06m_K`29
RHT0UiNG0:JVYP2ZZZX0YjNW0:RXZ02JVYX0QXJ607AdM01VIVH0IFEU07]kN`2BTY80YjNW0080]KFe
0200/K6a0:ZZZP2RXZ80QhN7075aL@1[Jf/0Kfm_0861P@2HV9P0YJFU09ZJVP2ATI40P820071`L01R
HV80FEUI05EEE@1CDe<0HF5Q07AdM02>SXh0Y:BT0:f][@2/[:`0Z:RX0:b/[02^[Zh0_;bl0<G5a@3>
c/h0fm_K0>3Ph080h^;R00H0hn?S0=SHf03?cll0bl_;0<[:bP3<c<`20<O7a`0I0<C4a02n_[h0`l?3
0;no_`2m_Kd0`/;20<30`032`/80a<C40<[:bP3De=@0h>3P0>GUi@3/k>`0kno_0>SXj03Kfm/0aLG5
0<30`02b/[80ZJVY0:2PX02FUYH0R8R807IfMP0D0?ooo`004P3oool02P0M7Ad06a/K01lO7`0R8R80
8B4Q01XJ6P21PH40o_kn0?ooo`3jn_X30?ooo`0;0?knoP3oool0inOW061PH00P82009bLW01lO7`0W
9bL07AdM01hN7P0R8R800P0W9bL02P0O7al08R8R02<S8`0K6a/07AdM028R8P0P82009bLW02<S8`0O
7al201dM7@0801lO7`0Q8B408b<S024Q8@0V9RH092@T024Q8@0R8R8202LW9`08024Q8@0^;Rh0<c<c
07inOP2n_[h0m?Cd0?knoP3gmoL20?ooo`060>SXj02BTY80?Shn028R8P0c<c<0;2`/0P0W9bL0100R
8R80:RXZ0:2PX03oool20?gmo@0:0?ooo`3jn_X0oooo0??cl`1MGEd08B4Q02@T901KFe/0cLg=0?oo
o`80m?Cd02/0o_kn0?ooo`3moOd0U9BD02HV9P0^;Rh0;2`/0:FUY@3oool0oOgm0?Win@3moOd0oooo
0?knoP3Ogml0ATI601lO7`0T92@0Lg=c0?Shn03oool0oOgm0?7al@3jn_X0hN7Q06e]K@0E5AD0:RXZ
04E5A@2c/k<0oooo0?knoP3lo?`0oOgm0:^[Z`0i>CT0;2`/03@d=02[Zj/0oooo0?7al@3emOD0no_k
0080oOgm0140nOWi06IVIP0Z:RX0?3`l0410@02j^[X0oooo0?knoP3gmoL0lo?c0?clo03oool0UIFE
02h^;P0R8R809bLW0:>SX`020?ooo`0=0?knoP3clo<0oooo0?Shn03YjNT0EeMG02<S8`0a<C40;2`/
0:FUY@3dm?@0n_[j0?Shn0020?ooo`0@0?[jnP3^k^h0XZ:R04i>CP0M7Ad0<C4a02TY:@0j>SX0O7al
0=GEe@3oool0n_[j0?ooo`3emOD0n?Sh0?[jnP80oOgm00D0o_kn0?ooo`3moOd0oOgm0?_kn`030?oo
o`030?_kn`3oool0n_[j00<0oooo00<0oOgm0?ooo`3no_h00`3oool0203moOd0oooo0?clo03moOd0
oooo0?[jnP3lo?`0oOgm103oool0103hn?P0o?cl0?ooo`3jn_XF0?ooo`0a0>?Sh`3Fe]H0cLg=0;Fe
]@2][Jd0Xj>S09NGU`2?Shl0VYZJ09NGU`2KVi/0UiNG09>CT`2DU9@0T92@09bLW02[Zj/0YZJV0:RX
Z02VYZH0ZJVY0:BTY02DU9@0RHV907EeM@1UIFD0EUIF051@D00h>3P0;Bd]01hN7P0L71`05aLG01hN
7P0I6AT07AdM020P800I6AT07AdM01LG5`0U9BD05QHF01hN7P0I6AT06a/K01HF5P0I6AT05aLG024Q
8@0201hN7P0<02HV9P0^;Rh0?Cdm051@D01CDe<0K6a/07UiN@1oOgl0SXj>092@T02DU9@0Rh^;0P2=
SHd0302FUYH0QHF507IfMP1dM7@0MgMg08:2PP1kNg/0LG5a07UiN@1mOGd0Ph>309FEU@80Shn?0200
T92@09nOW`2ZZZX0];Bd0;no_`2m_Kd0^k^k0<30`02d];@0YJFU09^KV`2BTY80UiNG0:>SX`2_[jl0
_kno0<30`02j^[X0_[jn0;Rh^02d];@0W9bL09FEU@2<S8`0WYjN0:RXZ02i^KT0`L710;no_`2k^k/0
]KFe0:ZZZP80U9BD00T0UIFE0:>SX`2^[Zh0`<300;jn_P2d];@0ZZZZ09NGU`29RHT00P24Q8@03P2H
V9P0Xj>S0;2`/02n_[h0_Kfm0<71`@2f][H0ZZZZ09bLW02FUYH0VYZJ0:^[Z`2e]KD0_Kfm0P2i^KT0
;@2o_kl0]kNg0:>SX`2KVi/0SHf=09:BTP2PX:00[Jf]0;^k^`34a<@0_kno0;Rh^030`<00^KVi0:BT
Y02DU9@0Ti>C09NGU`2YZJT0[Zj^0;Ng]`2c/k<0]kNg0;fm_@2i^KT0/;2`0:2PX02ATI40UYJF09:B
TP2CTi<0VYZJ0:>SX`2JVYX0WIfM0:NWY`2MWId0VIVI09fMW@2NWYh0Xj>S0;2`/032`/80e=CD0>KV
iP020>_[j`0;0?KfmP3emOD0mOGe0?Cdm03`l?00lO7a0>o_k`3fm_H0lO7a0?clo03fm_H00P3dm?@0
303fm_H0lo?c0?Ogm`3clo<0kno_0?Ogm`3fm_H0k^k^0??cl`3emOD0nOWi0?3`l080m_Kf00<0moOg
0?Gem@3clo<05P3oool0F01PH600EUIF05IFEP1DE5@0G5aL06EUI@1gMgL0T92@0:VYZ@2g]kL0_[jn
0;^k^`2e]KD0^[Zj0:ZZZP2JVYX0NGUi05UIF@10@400=CDe02LW9`0N7Qh06ATI018B4P0?3`l030`<
01<C4`0A4A404a<C01LG5`0M7Ad092@T02XZ:P0];Bd0;Rh^02/[:`0R8R8061PH01<C4`0?3`l04A4A
00T92@0>3Ph03`l?01@D500K6a/09bLW03De=@14A4@0C4a<05iNGP1oOgl0UiNG0:BTY02WYjL0X:2P
0:^[Z`2OWil0QhN707MgM`1UIFD0EeMG05ADE01BDU80CTi>04Y:BP16ATH0C4a<05eMG@1dM7@0R8R8
08n?S`2OWil0/;2`0;:b/P2/[:`0WIfM08R8R023Ph<0RHV909^KV`2WYjL0ZZZZ0:f][@2VYZH0XZ:R
09:BTP1kNg/206QXJ00D071`L027QhL0X:2P0;6a/@2j^[X0]KFe0:f][@2UYJD0RXZ:07MgM`1WIfL0
K6a/07alO02PX:00^k^k0<_;b`3:b/X0]KFe07moO`1XJ6P205iNGP0>06i^KP25QHD0W9bL0:j^[P2a
/K40WinO08J6QP1`L700Hf=S06QXJ01iNGT0Ti>C0:j^[P2l_;`20<W9b@0n0;:b/P2KVi/0Ng]k06UY
J@1TI6@0KFe]08:2PP2MWId0ZZZZ0:b/[02`/;00/k>c0:JVYP2:RXX0MGEe06e]K@1cLg<0QHF509ZJ
VP2TY:@0ZZZZ0:f][@2YZJT0YJFU09bLW025QHD0N7Qh07MgM`1oOgl0SXj>0:BTY02VYZH0YJFU0:JV
YP2PX:00T92@07inOP1/K6`0GEeM05YJFP1RHV80Jf][07emO@2>SXh0UiNG09bLW02VYZH0[Jf]0:ZZ
ZP2^[Zh0^;Rh0;no_`3>c/h0g=cL0>g]k@3bl_80k^k^0>?Sh`3Lg=`0emOG0=7Ad@3;bl/20<?3``0I
0<G5a@31`L40`l?30<71`@37alL0_kno0<71`@35aLD0bl_;0=?Cd`3QhN40iNGU0>_[j`3emOD0j^[Z
0>;RhP3Ng]h0d=3@0;jn_P2f][H0[jn_0:RXZ02KVi/0RHV907IfMP0D0?ooo`004P3oool201dM7@05
01hN7P0O7al07alO01dM7@20P8000P3oool0103inOT0oooo0>o_k`3/k>`20?clo00E0>;RhP1iNGT0
GemO06EUI@1JFUX0G5aL059BDP1JFUX0I6AT06YZJP22PX80Hf=S065QH@1bLW80JFUY05]KF`1TI6@0
Lg=c08:2PP1gMgL0IVIV0080FUYJ00P0IVIV07QhN025QHD0N7Qh07inOP1iNGT0Kfm_071`L080NWYj
00@0L71`07inOP2XZ:P0kno_0P3oool0303jn_X0oOgm0?7al@3=cLd0MWIf02`/;00T92@0;Bd]030`
<00P8200<c<c02h^;P8092@T0140UIFE0?clo03inOT0m?Cd0?Shn03no_h0hN7Q0<C4a01CDe<092@T
02<S8`1=CDd0]KFe0>_[j`3oool0o?cl0?Win@020?ooo`0U09FEU@0Z:RX0;2`/02d];@2;Rh/0h^;R
0?7al@3oool0nOWi0?Shn03kno/0g=cL0410@00R8R80;2`/05IFEP2h^;P0jn_[0?Win@3[jn/0nOWi
0>KViP22PX80<30`03Ti>@0[:b/0MgMg0=;BdP3lo?`0kno_0;^k^`1]KFd08b<S030`<00G5aL0L71`
0>7Qh@020?ooo`0<0?Shn03oool0oooo0?[jnP22PX80:b/[02@T900S8b<0PX:20>CTi03alO40oooo
0P3moOd02P3Zj^X0N7Qh02LW9`0S8b<0:BTY06m_K`31`L40inOW0?ooo`3bl_820?ooo`0;0?knoP28
R8P0;Rh^030`<00X:2P0MgMg0;jn_P3bl_80o_kn0?Ogm`3inOT00P3oool05P3Lg=`0Xj>S04M7A`0O
7al0>CTi02d];@0R8R80Fe]K08^;R`2EUID0[jn_0:>SX`2KVi/0YZJV0:n_[`2YZJT0YJFU09jNWP2C
Ti<0WIfM09jNWP2WYjL20::RXP0309ZJVP2MWId0Ti>C0080WIfM01L0XZ:R09bLW02MWId0TY:B092@
T02:RXX0VYZJ09JFUP2JVYX0UIFE09:BTP2ATI40R8R808N7Q`22PX80RXZ:08R8R02<S8`0R8R807al
O025QHD0TI6A09nOW`0F0?ooo`0A07]kN`1`L700Jf][06IVIP1PH600De=C05UIF@1RHV80IFEU071`
L01cLg<0Ogmo08B4Q02=SHd0UiNG09bLW02YZJT00P2/[:`0502b/[80^KVi0;6a/@2WYjL0WIfM09FE
U@2BTY80RHV907inOP1_Kfl0J6QX06ATI01KFe/0IVIV069RHP1OGel0Hf=S065QH@1LG5`0GemO0P1R
HV80201TI6@0Jf][06][J`1TI6@0HF5Q06MWI`1/K6`0J6QX0P1/K6`04P1mOGd0QXJ608j>SP2?Shl0
XZ:R0:VYZ@2[Zj/0/K6a0:FUY@2RXZ80XJ6Q09NGU`2DU9@0SHf=08F5Q@1iNGT0Kfm_06EUI@80Hf=S
01T0HV9R061PH01^KVh0N7Qh08V9R@22PX80QXJ608b<S026QXH0SXj>09fMW@2g]kL0/[:b0;>c/`2f
][H0[Zj^0:ZZZP2PX:00U9BD08V9R@2ATI40V9RH09fMW@2b/[80]kNg0080^k^k05X0]kNg0;2`/02J
VYX0Rh^;08Z:RP2DU9@0XJ6Q0:j^[P2c/k<0][Jf0:f][@2^[Zh0WYjN09ZJVP29RHT0Q8B409VIV@2Q
XJ40]KFe0;6a/@2QXJ40W9bL092@T01mOGd0M7Ad075aL@1lO7`0RHV909JFUP2RXZ80[Jf]0;Bd]02O
Wil0Vi^K08j>SP2BTY80U9BD09fMW@2XZ:P0[Jf]0;6a/@2c/k<0^;Rh0:j^[P2LW9`0T92@08^;R`23
Ph<0Shn?09RHV02QXJ40/K6a0:n_[`2`/;00][Jf0:b/[02NWYh0S8b<08V9R@2DU9@0W9bL0:VYZ@2X
Z:P0[Zj^0;Fe]@2b/[80^;Rh0;>c/`2ZZZX0Y:BT09fMW@2BTY80V9RH09JFUP2MWId0T92@08f=S@2<
S8`0QXJ607]kN`1iNGT0K6a/06e]K@1/K6`0Ng]k07emO@24Q8@0SHf=09>CT`2EUID209nOW`0K0:2P
X02IVIT0Vi^K096AT@2BTY80V9RH09:BTP2HV9P0UIFE09>CT`2@T900RHV908f=S@2BTY80U9BD092@
T02ATI40RXZ:08f=S@29RHT0RXZ:08f=S@29RHT0QhN708R8R027QhL0PH6101H0oooo02H0@41003hn
?P14A4@0BTY:055AD@1NGUh0Ng]k09>CT`2RXZ80[Zj^0;:b/P2l_;`0_Kfm0;bl_02`/;00WinO096A
T@1jNWX0LW9b06YZJP1OGel0EEEE04i>CP18B4P0ATI604M7A`16ATH0AdM704i>CP1IFET0GemO065Q
H@1YJFT0IfMW069RHP1MGEd0DE5A04i>CP80Cdm?02`0C4a<051@D01FEUH0FEUI061PH01XJ6P0MWIf
08:2PP28R8P0V9RH0:JVYP2j^[X0^k^k0;Fe]@2VYZH0WYjN08^;R`1eMGD0GemO051@D01:BTX0CDe=
04Q8B016ATH0ADE50410@00n?Sh0@d=305EEE@1YJFT0OGem096AT@2RXZ80]kNg0;Vi^@2/[:`0SHf=
0861P@1kNg/0MWIf08F5Q@2EUID0XJ6Q09fMW@80WYjN04T0SHf=07YjNP1[Jf/0IfMW06m_K`25QHD0
V9RH0:ZZZP2i^KT0/[:b0:b/[02JVYX0RHV9075aL@1LG5`0H61P071`L02BTY80[jn_0;^k^`2l_;`0
];Bd0861P@1[Jf/0Fe]K05UIF@1LG5`0KVi^08V9R@2MWId0Vi^K08N7Q`1^KVh0HV9R05QHF01FEUH0
Hf=S07QhN02DU9@0[:b/0<71`@37alL0^KVi09fMW@1oOgl0KFe]06IVIP1/K6`0M7Ad08R8R02EUID0
W9bL0:JVYP2WYjL0W9bL0861P@1/K6`0IfMW06YZJP1gMgL0QhN709BDU02OWil0XZ:R09jNWP2JVYX0
TY:B08B4Q01jNWX0M7Ad07moO`2?Shl0XZ:R0080ZJVY00l0[Zj^0:f][@2PX:00UiNG07inOP1[Jf/0
G5aL05QHF01EEED0FEUI05aLG01PH600GEeM06ATI01ZJVX00P1/K6`09`1bLW80LG5a07UiN@26QXH0
TY:B09RHV02MWId0WinO09^KV`2?Shl0R8R80820P01kNg/0M7Ad07=cL`1/K6`0Kfm_071`L01^KVh0
Lg=c07AdM01eMGD0NWYj08:2PP2>SXh0UYJF09:BTP2=SHd0R8R807moO`1aLG40IVIV065QH@1KFe/0
EUIF051@D01>CTh0B4Q804=3@`0D0?ooo`004P3oool201dM7@0H01TI6@0H61P06ATI01dM7@20P800
o_kn0?_kn`3jn_X0oooo0>k^kP3gmoL0oooo0>OWi`3dm?@0iNGU0>[ZjP3alO40hN7Q0=oOg`3EeMD0
h^;R0?3`l03hn?P0nOWi0P3Fe]H0203/k>`0i>CT0<o?c`3EeMD0i>CT0?Shn03[jn/0fMWI0P3=cLd0
303Lg=`0lO7a0?ooo`3oool0o_kn0>c/k03Fe]H0emOG0>c/k03gmoL0l?3`0>SXj080oooo00X0moOg
0?clo03lo?`0oooo0=_Kf`1RHV806a/K01XJ6P0a<C406a/K0P0/;2`01@0K6a/0:2PX02HV9P0/;2`0
Vi^K0080oooo00d0nOWi0?[jnP3oool0Rh^;0451@@0C4a<0;Bd]03@d=00O7al0@d=307emO@3alO40
oOgm0080oooo01<0nOWi09bLW00Y:BT0=3@d01/K6`0c<c<0IVIV09ZJVP3gmoL0o_kn0?_kn`3lo?`0
fMWI04M7A`0e=CD0=3@d01dM7@0o?cl0OGem0080oooo0200o_kn0>o_k`2CTi<0;2`/02PX:00d=3@0
8R8R03Xj>P1VIVH0F5QH028R8P0J6QX0=3@d03<c<`0A4A408R8R05=CD`2MWId0n?Sh0?gmo@3hn?P0
nOWi0>c/k02:RXX0;2`/030`<00Y:BT0=cLg05eMG@2a/K40lO7a0?clo080oooo01@0QHF502/[:`0f
=SH0>CTi02@T900j>SX0S8b<0?Cdm03kno/0oOgm0?Win@3jn_X0/K6a03Xj>P0Z:RX09bLW02`/;00Y
:BT0Hf=S0>7Qh@80oooo00X0l?3`0?;blP3`l?00inOW0:>SX`1CDe<09RHV02PX:00b<S809RHV0P0Y
:BT01P0N7Qh0<C4a01hN7P0W9bL0;Rh^02XZ:P80:b/[01@0:BTY02LW9`0Y:BT0<C4a02PX:00Y:BT0
8R8R02TY:@0O7al0:BTY02LW9`0[:b/092@T02TY:@0S8b<0:RXZ02TY:@0O7al07AdM02<S8`808R8R
00@092@T01lO7`0P8200820P0P0R8R801P0[:b/0:BTY01dM7@0Q8B409RHV028R8QH0oooo00@06QXJ
01/K6`0M7Ad06a/K0P0J6QX04`0Q8B40=SHf03lo?`1;Bd/0GEeM06QXJ01fMWH0O7al08n?S`2MWId0
YJFU0;^k^`34a<@0d];B0>3Ph03[jn/0i>CT0=gMg@3Shn<00P3QhN400`3IfMT0h>3P0>3Ph0030=_K
f`0H0=cLg03GemL0g]kN0=SHf03Kfm/0f=SH0=;BdP3Lg=`0f=SH0=kNgP3Ph>00emOG0=CDe03Jf]X0
hN7Q0>GUi@3MgMd0h>3P0=oOg`3YjNT0i>CT0>[ZjP3_knl0iNGU0P3IfMT0=02g]kL0^;Rh0:j^[P2Q
XJ40Ti>C0820P01kNg/0JFUY05UIF@1@D500CDe=04i>CP1GEeL0GemO06e]K@1fMWH0MgMg07YjNP1d
M7@0Lg=c07MgM`1iNGT0R8R808V9R@2?Shl0V9RH096AT@28R8P0RHV907UiN@1bLW80L71`079bLP26
QXH0P82009:BTP2OWil0YJFU0:f][@2QXJ40V9RH08R8R020P800Ng]k07=cL`1nOWh0S8b<09JFUP2U
YJD0Zj^[0:2PX02>SXh207alO080Ng]k01D0LW9b0820P021PH40MWIf06UYJ@1MGEd0BTY:03dm?@0h
>3P0<C4a03lo?`1=CDd0GUiN06QXJ01`L700P82007AdM01bLW80M7Ad07EeM@1kNg/00P2:RXX06`2N
WYh0Y:BT09nOW`2HV9P0SXj>07emO@1gMgL0Lg=c071`L01aLG40Ogmo08f=S@2SXj<0XZ:R09bLW02V
YZH0SHf=08:2PP1lO7`0NGUi07inOP20P800QhN709VIV@2JVYX0XJ6Q0::RXP0209bLW00P09BDU02=
SHd0Rh^;09>CT`2ATI40Shn?09FEU@2:RXX0OWin07IfMP1XJ6P0EUIF04a<C00m?Cd0;Bd]028R8P0T
92@09RHV02PX:00M7Ad09bLW02@T900L71`08B4Q020P800U9BD092@T02DU9@0M7Ad0:RXZ02<S8`0U
9BD202@T9008028R8P0T92@092@T024Q8@0N7Qh07alO024Q8@0K6a/201`L7006024Q8@0F5QH08B4Q
01hN7P0H61P0820P5P3oool0800M7Ad08b<S02LW9`0];Bd0>CTi04e=C@1]KFd0UIFE0:JVYP2b/[80
_kno0<;2`P35aLD0`L710<_;b`3=cLd0b/[:0<k>cP39bLT0b<S80<30`02j^[X0[jn_0:j^[P2a/K40
[Zj^0;>c/`2e]KD0_kno0<G5a@32`/80_kno0`2m_Kd06P2i^KT0/K6a0:ZZZP2YZJT0YZJV0:j^[P2f
][H0_kno0<;2`P3<c<`0bl_;0=KFeP3Ng]h0hN7Q0=kNgP3IfMT0f=SH0<g=c@2a/K40UYJF07UiN@1N
GUh0CDe=04=3@`0m?Cd0@d=30P12@T803P0n?Sh0>SXj03/k>`0i>CT0@d=3055AD@1UIFD0PH6109VI
V@2RXZ80Z:RX09JFUP1mOGd0J6QX0P1GEeL06`1FEUH0GEeM06a/K01eMGD0QXJ608f=S@29RHT0Ogmo
07MgM`1ZJVX0HV9R06=SH`1]KFd0Ng]k08B4Q02JVYX0Y:BT0:2PX02>SXh0Kfm_05iNGP1EEED0FEUI
05aLG01aLG40UIFE0;6a/@020;no_`0307alO01IFET0>c/k0080;bl_00h0<S8b03Lg=`0k>c/0BDU9
04A4A00i>CT0<C4a02/[:`0X:2P0<C4a03lo?`1IFET0Q8B40:BTY080^;Rh0340YZJV08n?S`1`L700
HF5Q05IFEP1DE5@0G5aL075aL@1mOGd0RXZ:09:BTP26QXH0MgMg06UYJ@1NGUh0GemO069RHP1YJFT0
O7al092@T02NWYh0XZ:R092@T020P800LG5a05YJFP1CDe<0F5QH065QH@1`L700QXJ609^KV`2/[:`0
/[:b0;Fe]@2XZ:P0Vi^K08b<S01aLG40FEUI04e=C@18B4P0A4A403Lg=`0e=CD0;Rh^028R8P0L71`0
5QHF00<051@D01P04A4A01XJ6P0R8R80:BTY02`/;00[:b/0;bl_02/[:`0Y:BT0:b/[02HV9P0U9BD0
8R8R01hN7P0K6a/07QhN01dM7@0J6QX07QhN024Q8@0P82009RHV02DU9@0S8b<202@T900:01lO7`0G
5aL04a<C01@D500F5QH04a<C01XJ6P0I6AT06QXJ01hN7Q@0oooo000B0?ooo`0701/K6`0O7al08B4Q
01hN7P0K6a/0820P0820P0020?gmo@050?clo03inOT0no_k0?knoP3lo?`00`3inOT01P3moOd0o?cl
0?knoP3kno/0lo?c0?Gem@80o?cl00/0moOg0?Gem@3hn?P0o_kn0?ooo`3no_h0oOgm0?ooo`3_knl0
nOWi0?gmo@030?ooo`060?_kn`3no_h0o?cl0?[jnP3inOT0no_k0`3oool0:P3no_h0oooo0?ooo`3o
ool0o_kn0>o_k`3oool0dM7A03dm?@0W9bL092@T02TY:@0/;2`0:RXZ02TY:@0Z:RX09RHV02@T900X
:2P06a/K08b<S03dm?@0oooo0?_kn`3lo?`0jn_[04A4A00P8200;Rh^030`<00a<C40;2`/02TY:@0k
>c/0jn_[0?gmo@3emOD0oooo0?Ogm`2XZ:P0=3@d02`/;080:b/[01P0:2PX05ADE03dm?@0n?Sh0?oo
o`3gmoL0]KFe03Lg=`0b<S80=CDe02LW9`0V9RH0=SHf0=CDe03inOT0no_k0?gmo@2][Jd0<c<c028R
8P0e=CD0:b/[02XZ:P0/;2`202PX:00E02`/;00Z:RX0:2PX02XZ:P0Q8B409RHV05]KF`3WinL0n_[j
0?knoP3clo<0oooo07YjNP0Y:BT0;Rh^030`<00/;2`06a/K08F5Q@3oool0nOWi0080oooo01D0UIFE
024Q8@0[:b/0;Bd]038b<P0K6a/0CDe=0>7Qh@3oool0nOWi0?_kn`3oool0_kno04i>CP0Y:BT09bLW
030`<00d=3@0;Rh^06=SH`3AdM400P3oool03@3hn?P0o_kn0?gmo@3Xj>P0[jn_05ADE00W9bL0<30`
03@d=00R8R80;Rh^02TY:@0Z:RX00P0Y:BT09P0Z:RX0:2PX02LW9`0[:b/0<S8b02h^;P0a<C40;Rh^
02PX:00W9bL0;2`/02h^;P0];Bd0;Rh^02`/;00Y:BT0:2PX02TY:@0[:b/0;Bd]02h^;P0Z:RX092@T
02TY:@0W9bL0;Rh^03Ti>@0];Bd0:2PX03@d=00^;Rh09RHV02`/;00^;Rh0<30`03<c<`0P820092@T
5P3oool09@0X:2P08b<S02XZ:P0U9BD08B4Q020P800Z:RX0<C4a03dm?@1@D500HV9R06=SH`1lO7`0
QHF509RHV02RXZ80[Zj^0<71`@3?cll0hN7Q0>SXj03inOT0lo?c0>SXj03]kNd0lo?c0?3`l03^k^h0
l_;b0>c/k03clo<0k>c/0>g]k@3inOT0moOg0>k^kP3_knl00P3emOD08P3alO40mOGe0??cl`3clo<0
k^k^0?7al@3`l?00n?Sh0?7al@3clo<0n_[j0?Gem@3hn?P0l_;b0?Cdm03^k^h0lo?c0>KViP3Hf=P0
_kno0;^k^`2^[Zh0V9RH08^;R`20P800MWIf065QH@1IFET0B4Q804I6AP14A4@0B4Q804m?C`1SHf<2
06QXJ00806EUI@1[Jf/0LG5a06m_K`1bLW80Kfm_07=cL`1nOWh208:2PP1:08J6QP28R8P0QHF5079b
LP1]KFd0LG5a07MgM`1`L700Lg=c0820P02@T900Vi^K09NGU`2IVIT0RHV907emO@1dM7@0HF5Q06EU
I@1ZJVX0MGEe08B4Q02;Rh/0UiNG09>CT`20P800OGem075aL@1_Kfl0M7Ad06a/K01gMgL0Lg=c06m_
K`1SHf<0EUIF04Y:BP0l?3`0;2`/030`<00b<S80@D51055AD@1RHV80JFUY06YZJP1^KVh0Kfm_07Ee
M@1aLG40Jf][06i^KP22PX80Shn?09^KV`2OWil0UiNG08N7Q`1iNGT0IVIV06UYJ@1XJ6P0HV9R07Ui
N@2;Rh/0U9BD09ZJVP2LW9`0UIFE08j>SP1kNg/0M7Ad07IfMP1mOGd207UiN@0h08:2PP2?Shl0TY:B
096AT@2EUID0T92@09FEU@2@T900TY:B09FEU@2>SXh0TY:B09>CT`2EUID0SHf=08F5Q@1fMWH0I6AT
05MGE`19BDT0>CTi02d];@0S8b<07alO02LW9`0V9RH0;2`/02DU9@0V9RH0:b/[02XZ:P0W9bL0:BTY
02LW9`0U9BD09RHV02TY:@0Q8B409RHV02d];@0Y:BT092@T028R8P0Q8B408R8R02l_;`0/;2`09RHV
02DU9@0_;bl0<S8b02LW9`0Z:RX0:2PX02/[:`0V9RHF0?ooo`0@024Q8@0T92@0:b/[02h^;P0i>CT0
CDe=06][J`2<S8`0Zj^[0;no_`36a/H0b<S80=OGe`3De=@0fMWI0=CDe080emOG02/0dM7A0=CDe03@
d=00b<S80;Zj^P2i^KT0`/;20<O7a`3;bl/0clo?0=GEe@3Cdm<0e]KF0=7Ad@3GemL0eMGE0<[:bP36
a/H0a<C40<G5a@2o_kl0_[jn0<30`03:b/X0e=CD0=gMg@3Ng]h0iNGU0>k^kP3Vi^H0i>CT0>7Qh@3I
fMT0a/K60;6a/@2CTi<0MgMg05mOG`19BDT0>c/k03Ti>@0l?3`0>c/k0080=SHf0`0i>CT0LP0m?Cd0
@D51059BDP1TI6@0MgMg08V9R@2IVIT0Ti>C07inOP1/K6`0I6AT05mOG`1CDe<0CDe=04i>CP1KFe/0
Kfm_07alO02:RXX0Shn?08V9R@1lO7`0IFEU05iNGP1LG5`0GEeM065QH@1^KVh0Ogmo08^;R`2:RXX0
MGEe06IVIP1BDU80BDU904];B`1>CTh0IfMW08:2PP2OWil0/[:b0:n_[`24Q8@0Fe]K0410@00`<300
:BTY02XZ:P0b<S80=SHf03Xj>P0h>3P0<c<c02l_;`0[:b/09bLW02HV9P0`<300BTY:06a/K02HV9P0
][Jf0;^k^`2XZ:P0QhN7075aL@1NGUh0Bd];04E5A@1<C4`0GUiN07IfMP26QXH0S8b<08F5Q@1aLG40
GUiN05MGE`1IFET0I6AT06][J`1fMWH0TI6A09VIV@2BTY80QhN707EeM@1UIFD0EUIF04i>CP1BDU80
F5QH069RHP1/K6`0PH6109VIV@2_[jl0][Jf0;>c/`2_[jl0Xj>S09:BTP1hN7P0H61P04U9B@0o?cl0
>SXj03Ph>00_;bl09BDU024Q8@0L71`061PH01LG5`805QHF00T06QXJ028R8P0W9bL0<C4a03Ph>00l
?3`0=CDe034a<@0Z:RX00P0Q8B40600P82006a/K01PH600L71`08R8R020P800V9RH0:BTY02XZ:P0Y
:BT0;Rh^034a<@0j>SX0?Cdm034a<@0V9RH08b<S024Q8@0K6a/05aLG01/K6`0J6QX07AdM01`L71@0
oooo000B0?ooo`0801/K6`0O7al06a/K01lO7`0Q8B4061PH06m_K`3clo<30?ooo`080?clo03hn?P0
l_;b0>k^kP3alO40n_[j0?ooo`3moOd30?ooo`040?knoP3oool0oooo0?ooo`80no_k00L0o?cl0?gm
o@3kno/0o?cl0?ooo`3gmoL0nOWi0080n_[j0`3lo?`01`3oool0o?cl0?gmo@3no_h0oooo0?knoP3m
oOd00P3lo?`0303kno/0moOg0?Ogm`3jn_X0oooo0?;blP1lO7`06ATI02HV9P0S8b<0:BTY02d];@80
:b/[00l0:RXZ02@T900W9bL0:b/[02XZ:P2LW9`0o_kn0?ooo`3jn_X0o?cl0>;RhP11@D407alO02XZ
:P0X:2P00`0Y:BT06@1?Cdl0k^k^0?ooo`3gmoL0o?cl0?Cdm02`/;00=3@d03<c<`0a<C40;Bd]02HV
9P1@D500k^k^0?Ogm`3no_h0oooo0<G5a@0o?cl0;2`/030`<00/;2`0;Rh^03lo?`3De=@00P3oool0
203hn?P0[Zj^03lo?`0e=CD0<30`02TY:@0[:b/0<C4a0P0];Bd08@0^;Rh0:b/[02LW9`0Z:RX09RHV
02LW9`1RHV80lo?c0?ooo`3no_h0oooo0?;blP1[Jf/0;Bd]030`<00W9bL08R8R02PX:02][Jd0oooo
0?knoP3kno/0n?Sh0:>SX`0X:2P0>SXj02h^;P0b<S8092@T065QH@3alO40oooo0>k^kP020?ooo`0E
0?Ogm`2][Jd0IVIV030`<00R8R80;Bd]02h^;P0[:b/0LW9b0<K6aP3moOd0o_kn0?Win@3no_h0lo?c
0>3Ph02k^k/0HV9R02PX:00k>c/0=3@d0080:RXZ00<0:2PX02HV9P0X:2P00P0[:b/00`0X:2P09bLW
02TY:@0202h^;P0602`/;00Y:BT0:2PX02/[:`0`<300<C4a1`0[:b/02@0Z:RX0;Bd]02LW9`0Z:RX0
:2PX02d];@0c<c<0:RXZ02PX:00202TY:@0702HV9P0/;2`0;Rh^030`<00b<S808R8R02HV9P0F0?oo
o`0J02DU9@0T92@07QhN02<S8`0R8R808b<S02LW9`0g=cL0?clo05IFEP1JFUX0J6QX07inOP1oOgl0
SHf=09fMW@2/[:`0^k^k0<K6aP3Hf=P0hn?S0>g]k@3[jn/0kno_0>g]k@3_knl20?Cdm0040?3`l03f
m_H0nOWi0??cl`80moOg01<0l?3`0?Gem@3dm?@0moOg0?Cdm03alO40k^k^0?7al@3^k^h0moOg0?Sh
n03`l?00m_Kf0>[ZjP3clo<0m?Cd0?3`l03^k^h0n?Sh0080l_;b01<0j>SX0=cLg03:b/X0_Kfm0;Fe
]@2NWYh0T92@08B4Q01lO7`0KVi^05mOG`1GEeL0A4A403lo?`11@D40AdM705]KF`1TI6@0Jf][0080
Kfm_00T0M7Ad06YZJP1`L700Kfm_07EeM@1cLg<0Ng]k08B4Q01oOgl00`29RHT06@1bLW80N7Qh07If
MP1gMgL0MGEe07QhN028R8P0T92@09ZJVP2SXj<0UiNG092@T01iNGT0MGEe06QXJ01ZJVX0J6QX07Mg
M`2;Rh/0TI6A09nOW`2KVi/0QXJ607moO`1_Kfl00P1aLG40;`1`L700LG5a07AdM01bLW80IfMW06IV
IP1:BTX0A4A4034a<@0Y:BT0=cLg0410@01=CDd0IVIV06m_K`1[Jf/0Kfm_07EeM@1hN7P0L71`06YZ
JP1fMWH0Q8B409NGU`2PX:00WinO09RHV028R8P0OWin071`L01ZJVX0Kfm_07QhN01jNWX0QXJ609:B
TP2MWId0WYjN09nOW`2FUYH0SXj>08b<S029RHT0Ph>308F5Q@1nOWh0RXZ:0080TY:B00L0Rh^;09:B
TP2;Rh/0V9RH09:BTP2?Shl0UIFE0080UiNG00`0TY:B08j>SP2<S8`0SHf=08F5Q@1cLg<0J6QX05eM
G@1CDe<0@T9202l_;`0Y:BT2024Q8@0802DU9@0O7al0;Bd]01hN7P0T92@07alO024Q8@0T92@201lO
7`0A02LW9`0U9BD0:2PX02PX:00];Bd092@T02d];@0P8200;Bd]020P800R8R80:BTY02DU9@0W9bL0
92@T02DU9@0T92@00P0W9bL00`0T92@0oooo0?ooo`0D0?ooo`0902<S8`0T92@0:BTY03@d=00n?Sh0
DE5A06][J`2<S8`0XJ6Q0080][Jf00D0`<300<S8b034a<@0bLW90=7Ad@020=OGe`0M0=SHf03Jf]X0
dM7A0<g=c@37alL0bLW90<[:bP3>c/h0clo?0=3@d03>c/h0e]KF0=[JfP3De=@0e]KF0<_;b`36a/H0
alO70<71`@2k^k/0_;bl0;fm_@37alL0d];B0=_Kf`3QhN40h>3P0>CTi03Shn<00P3Lg=`0203IfMT0
clo?0<30`02`/;00RXZ:06UYJ@1>CTh0>c/k0P0f=SH203Ph>00303Xj>P0o?cl0?Cdm0080?3`l05X0
@D5104A4A01DE5@0Jf][07emO@2CTi<0UIFE09>CT`1lO7`0KFe]061PH01EEED0DU9B04i>CP1DE5@0
GEeM06m_K`25QHD0Shn?09^KV`2>SXh0Ogmo06UYJ@1TI6@0FUYJ05QHF01PH600K6a/0861P@2=SHd0
TY:B08:2PP1/K6`0EeMG04];B`1>CTh0De=C06EUI@1mOGd0WIfM0;6a/@2m_Kd0Rh^;069RHP0m?Cd0
;bl_02LW9`0X:2P0<30`03Ti>@0l?3`0?Cdm03/k>`0g=cL0<C4a02@T900V9RH0;2`/04E5A@1`L700
UIFE0;Fe]@30`<00Zj^[08b<S01eMGD0IFEU05UIF@1?Cdl0DU9B069RHP1cLg<0Ogmo0861P@1iNGT0
KVi^06IVIP1UIFD0IVIV071`L01hN7P0QHF5096AT@2NWYh0Vi^K09FEU@22PX80N7Qh06UYJ@1NGUh2
05aLG00`065QH@1XJ6P0L71`0820P02@T900Vi^K09jNWP2TY:@0Xj>S0:VYZ@2IVIT0PX:206m_K`1H
F5P0AdM703hn?P0c<c<0=cLg02d];@0W9bL07AdM01TI6@0G5aL04a<C00h>3P0A4A405QHF01dM7@0V
9RH0<30`02h^;P0f=SH0:2PX02h^;P0U9BD08R8R02<S8`0O7al08R8R02DU9@0S8b<092@T02HV9P0Z
:RX0:2PX02d];@0[:b/0;2`/0P0V9RH02@0T92@071`L01/K6`0I6AT07AdM01hN7P0O7al08R8R024Q
8@0D0?ooo`004P3oool03P0K6a/0;2`/02@T900T92@07QhN01TI6@23Ph<0oooo0?[jnP3inOT0no_k
0?Gem@3clo<0n?Sh0P3dm?@20?ooo`050?Ogm`3hn?P0o_kn0?clo03kno/00P3no_h01P3oool0o?cl
0?gmo@3kno/0o_kn0?_kn`D0oooo00L0o_kn0?clo03lo?`0no_k0?Shn03jn_X0o_kn00<0oooo00D0
oOgm0?knoP3oool0n_[j0?gmo@030?ooo`0:0;Fe]@0/;2`0;Rh^02/[:`0W9bL0:2PX02TY:@0X:2P0
;2`/02h^;P80:RXZ01d08R8R02HV9P2IVIT0o_kn0?ooo`3lo?`0oooo0=7Ad@0l?3`0820P02`/;00Z
:RX0:BTY02/[:`0/;2`0B4Q80>CTi03oool0m?Cd0?7al@3hn?P0^;Rh02h^;P0W9bL0:BTY02LW9`0S
8b<0DE5A0?3`l0020?ooo`040?Gem@34a<@0?clo02HV9P<0;2`/00d0>SXj0<K6aP3lo?`0nOWi0?Sh
n02a/K40ADE503`l?00/;2`09bLW02TY:@0];Bd0;2`/0080:RXZ02L0:BTY02PX:00];Bd0;2`/02<S
8`1PH600mOGe0?ooo`3moOd0oooo0>GUi@1fMWH0<C4a02/[:`0i>CT0<c<c034a<@2VYZH0m?Cd0?[j
nP3`l?00l_;b0<;2`P1>CTh0<30`03dm?@0i>CT092@T03Ti>@2f][H0oOgm0?_kn`3alO40no_k0?oo
o`3Xj>P0/;2`06EUI@0e=CD00P0];Bd0100e=CD0:b/[06IVIP3?cll30?ooo`0:0?3`l03YjNT0gMgM
09bLW014A4@092@T02TY:@0i>CT0:2PX02h^;P80:b/[00<0<30`034a<@0^;Rh00P0[:b/04P0Y:BT0
9bLW02HV9P0V9RH092@T02HV9P0Z:RX0;Rh^03@d=00b<S80;Rh^02/[:`0Z:RX0;2`/030`<00c<c<0
:b/[02@T90809RHV00D0:BTY02`/;00W9bL0:2PX02<S8`0202LW9`0602TY:@0W9bL0:BTY02d];@0T
92@0;2`/5P3oool06P0S8b<07QhN024Q8@0T92@09BDU01lO7`0W9bL0=SHf04Q8B01@D500GEeM06e]
K@1mOGd0RXZ:09NGU`2NWYh0/[:b0;Vi^@3;bl/0g]kN0>CTi03`l?00k^k^0??cl`3^k^h0j>SX0P3c
lo<00`3bl_80k^k^0?Cdm0020??cl`040>g]k@3_knl0kno_0??cl`80m?Cd00L0lO7a0?Cdm03_knl0
kNg]0?Gem@3dm?@0oOgm0080moOg00<0j^[Z0?7al@3gmoL00P3emOD05@3`l?00lO7a0>GUi@3Jf]X0
bLW90;Fe]@2YZJT0V9RH096AT@22PX80LG5a06EUI@1FEUH0B4Q803hn?P0b<S80>c/k04U9B@1LG5`0
IFEU06][J`02079bLP0P07EeM@1bLW80LG5a06e]K@1`L700LG5a07QhN028R8P0Ogmo0820P01mOGd0
Ng]k07EeM@1_Kfl0LW9b07EeM@1`L700M7Ad08B4Q02?Shl0UIFE09RHV02NWYh0R8R807EeM@1aLG40
KFe]06IVIP1QHF40M7Ad07YjNP2=SHd209VIV@0308V9R@1oOgl0M7Ad0080LW9b0140LG5a079bLP1_
Kfl0K6a/06YZJP1HF5P0C4a<03Lg=`0];Bd0;2`/03Ph>011@D40EEEE05iNGP1[Jf/0M7Ad079bLP02
075aL@0:07AdM01nOWh0O7al08J6QP2EUID0UiNG0:2PX02NWYh0SHf=07emO@80MgMg0P1fMWH0<@1l
O7`0QhN709VIV@2PX:00WinO09bLW02KVi/0W9bL09>CT`2?Shl0QXJ609BDU02?Shl0TI6A09NGU`2<
S8`0T92@09>CT`2HV9P0UYJF09>CT`2EUID0U9BD09JFUP2<S8`0SXj>08Z:RP2=SHd0Rh^;08V9R@1j
NWX0LW9b05mOG`1IFET0BDU903dm?@0Z:RX0:b/[028R8P0W9bL0;Bd]028R8P0S8b<09bLW02XZ:P0Q
8B409bLW02PX:00[:b/00`0T92@202/[:`04024Q8@0T92@09bLW02TY:@808b<S00T0820P02/[:`0S
8b<07QhN02HV9P0O7al09RHV028R8P0T92@05P3oool0400U9BD09RHV030`<00g=cL0?clo04m?C`1]
KFd0TI6A0:VYZ@2f][H0`l?30<O7a`3=cLd0c/k>0<o?c`3=cLd20=GEe@040=[JfP3Fe]H0cLg=0<S8
b0<0`l?300X0a/K60=7Ad@3@d=00cLg=0<k>cP3AdM40e=CD0=?Cd`3AdM40bLW90P34a<@20<30`009
0;no_`39bLT0d=3@0=cLg03WinL0i^KV0>SXj03Ng]h0h>3P0080g]kN00L0eMGE0<30`02QXJ40Ogmo
05UIF@0n?Sh0<C4a0080;Bd]00<0<30`03<c<`0g=cL00P0i>CT203Xj>P0f03hn?P16ATH0E5AD07Ui
N@2BTY80X:2P09VIV@2=SHd0O7al06MWI`1JFUX0D51@04Q8B014A4@0Bd];05QHF01ZJVX0OGem08^;
R`2ATI40QhN707inOP1dM7@0JFUY05iNGP1LG5`0FUYJ06IVIP1kNg/0Ph>308B4Q01iNGT0JFUY059B
DP1:BTX0Cdm?05MGE`1TI6@0Ng]k09^KV`2d];@0_[jn08F5Q@1MGEd0?3`l02h^;P0V9RH0:BTY02`/
;00b<S80>3Ph03Ti>@0e=CD0<30`0P0X:2P0400Y:BT0=SHf055AD@1bLW80UYJF0;Ng]`2i^KT0ZZZZ
096AT@1jNWX0JVYZ05mOG`1JFUX0Fe]K069RHP1`L70307YjNP0B07EeM@1ZJVX0IfMW06QXJ01eMGD0
OWin08V9R@2KVi/0X:2P0:6QX@2FUYH0Rh^;0820P01fMWH0KVi^06IVIP1WIfL0IVIV0P1]KFd0301f
MWH0P82008^;R`2IVIT0YJFU0:BTY02RXZ80V9RH08f=S@1bLW80HF5Q04];B`80@d=300D0>CTi030`
<00Y:BT09BDU01dM7@0201PH600@01TI6@0H61P061PH01hN7P0V9RH0<S8b034a<@0[:b/0;Rh^034a
<@0/;2`09BDU02<S8`0U9BD08b<S01`L7080820P00<09RHV02@T900U9BD00P0[:b/02@0Y:BT09bLW
02LW9`0P82007AdM01HF5P0H61P06a/K01XJ6P0201lO7`03028R8P3oool0oooo0180oooo000B0?oo
o`0;01/K6`0N7Qh04A4A020P800T92@05QHF06m_K`3clo<0oooo0?knoP3oool00P3emOD01@3no_h0
m?Cd0>GUi@3WinL0oooo0080moOg0P3no_h02`3lo?`0o_kn0?ooo`3moOd0no_k0?ooo`3lo?`0oooo
0?clo03no_h0o?cl0080moOg00P0n_[j0?clo03lo?`0o?cl0?Shn03^k^h0moOg0?Win@80no_k00d0
n_[j0?Win@3jn_X0no_k0?ooo`3bl_80oooo0=cLg01dM7@0@41001hN7P0[:b/0:BTY00808b<S0180
8R8R024Q8@0W9bL0:RXZ02<S8`0a<C40820P02HV9P2CTi<0oOgm0?clo03kno/0oOgm0<G5a@0l?3`0
8B4Q02d];@0/;2`202XZ:P0F02HV9P0f=SH0dm?C0?Cdm03Ph>00inOW0?clo031`L40@41002`/;00^
;Rh0;Bd]02h^;P1MGEd0l_;b0?ooo`3inOT0oooo0<o?c`18B4P0:b/[02h^;P80;2`/00X0>c/k0=;B
dP3oool0nOWi0?ooo`2/[:`0=CDe02/[:`0e=CD0;Rh^0`0/;2`0100Z:RX0:b/[02`/;00X:2P202XZ
:P0K02<S8`1ZJVX0o?cl0?ooo`3inOT0moOg0?ooo`2k^k/0Cdm?01hN7P0i>CT0<S8b01XJ6P2;Rh/0
n_[j0?ooo`3emOD0oooo0?gmo@2i^KT0I6AT02d];@0T92@0;Bd]02`/;01VIVH0c/k>0080oooo0140
moOg0?gmo@3oool0o?cl0<71`@1VIVH0<C4a020P800l?3`0820P02PX:01/K6`0_kno0?Ogm`3oool0
l?3`0>OWi`020?Ogm`080:VYZ@15ADD061PH03<c<`0a<C40;Rh^02/[:`0Y:BT202XZ:P0602TY:@0[
:b/0<30`02`/;00X:2P09bLW0P0Y:BT02P0X:2P0:b/[038b<P0a<C40;Bd]02XZ:P0V9RH08b<S02HV
9P0Z:RX202d];@0@02TY:@0X:2P0:RXZ02`/;00^;Rh0<30`03<c<`0/;2`0<C4a030`<00Y:BT092@T
02PX:00/;2`0:RXZ02h^;QH0oooo00@0:2PX02@T900W9bL08b<S0P0Q8B404@0T92@0:b/[03`l?01>
CTh0FEUI06e]K@1^KVh0PH6108Z:RP2FUYH0X:2P0;Fe]@39bLT0fMWI0>KViP3bl_80lO7a0080k^k^
0340lO7a0?Gem@3/k>`0l_;b0?7al@3clo<0mOGe0>g]k@3/k>`0moOg0>o_k`3emOD0m?Cd0??cl`3g
moL0kno_0?7al@3dm?@0lO7a0>g]k@3fm_H0l_;b0?3`l03dm?@0lO7a0?;blP3clo<0l_;b0>GUi@3L
g=`0bl_;0;^k^`2c/k<0YjNW09VIV@25QHD0Ng]k06a/K01KFe/0CTi>03lo?`0g=cL08R8R02HV9P0f
=SH0ADE504e=C@1IFET0KFe]0080JVYZ03l0JFUY06m_K`1YJFT0IfMW06e]K@1^KVh0N7Qh07moO`1m
OGd0MWIf07QhN01aLG40MGEe06i^KP1`L700KVi^06a/K01cLg<0QHF508n?S`2OWil0XJ6Q09VIV@2D
U9@0QHF507MgM`1]KFd0J6QX06e]K@1hN7P0RHV909NGU`2NWYh0UIFE08f=S@24Q8@0Lg=c075aL@1_
Kfl0L71`07AdM01_Kfl0Jf][06=SH`1OGel0BTY:0492@P0[:b/09BDU02l_;`0o?cl0FEUI05iNGP1Y
JFT0N7Qh07emO@1iNGT0Ph>307MgM`1oOgl0PX:208^;R`2PX:000P2QXJ408`2PX:00W9bL09FEU@2>
SXh0OWin07moO`1hN7P0NGUi08Z:RP2GUiL0X:2P09nOW`2PX:00YjNW09jNWP2IVIT0UYJF09ZJVP2=
SHd0TY:B09JFUP2DU9@0UiNG09:BTP2?Shl0UIFE08n?S`2=SHd0Ti>C09:BTP2DU9@0S8b<08V9R@2=
SHd0RXZ:0080T92@00h0RXZ:07]kN`1[Jf/0I6AT051@D01ADE40@T92030`<00Q8B409bLW02/[:`0T
92@09RHV02@T90809BDU01L0;Bd]024Q8@0T92@0:RXZ020P800W9bL0<c<c02HV9P0Q8B408R8R02@T
900[:b/09BDU028R8P0W9bL09RHV02LW9`0V9RH0;Bd]02`/;00Q8B409RHV024Q8@0F0?ooo`809BDU
01L09bLW02XZ:P0d=3@0A4A405iNGP1oOgl0Y:BT0;Rh^02n_[h0aLG50<?3``38b<P0b/[:0<o?c`3E
eMD0h^;R0>3Ph03Hf=P0e]KF0<c<c035aLD0`/;20<C4a0020<_;b`050<W9b@3@d=00d=3@0<k>cP3?
cll00P3;bl/01`3=cLd0a/K60<K6aP36a/H0b/[:0<c<c03=cLd00P3@d=003P3Bd]80fMWI0>;RhP3N
g]h0gmoO0=kNgP3AdM40`L710:FUY@27QhL0EUIF03Lg=`0X:2P08b<S0P0P8200300V9RH0:2PX02/[
:`0Z:RX0;Bd]02h^;P0_;bl0=SHf03hn?P1LG5`0PH6109NGU`80V9RH03L0RXZ:079bLP1PH600EEEE
04a<C011@D40?Shn04M7A`1ADE40IFEU07MgM`20P800R8R808b<S023Ph<0N7Qh06QXJ01PH600G5aL
06=SH`1dM7@0RXZ:09:BTP2@T900P82006i^KP1KFe/0CTi>04a<C01CDe<0IfMW0861P@2LW9`0/K6a
0;fm_@2>SXh0HV9R03lo?`0Z:RX08B4Q02HV9P0Z:RX0;Rh^03De=@0h>3P0=SHf03De=@0^;Rh0:2PX
02XZ:P0_;bl0BTY:079bLP2IVIT0]KFe0080]kNg0340/;2`09BDU01oOgl0KVi^05aLG01OGel0IVIV
07=cL`1kNg/0N7Qh07alO01jNWX0MWIf075aL@1bLW80KVi^07MgM`22PX80TY:B0:JVYP2ZZZX0XJ6Q
09VIV@2>SXh0PH6107AdM01^KVh0K6a/06QXJ01RHV80IfMW06YZJP1aLG40Ogmo08b<S02GUiL0W9bL
09fMW@2EUID0VYZJ09:BTP1lO7`0GEeM055AD@1<C4`0@D5103`l?00a<C409bLW00807alO00l06QXJ
01HF5P0J6QX05ADE01HF5P0R8R80;Bd]02h^;P0[:b/0;Bd]02l_;`0^;Rh0:2PX02HV9P0N7Qh00P0P
82000`0Q8B40:RXZ02LW9`02024Q8@0:02TY:@0];Bd0<S8b02h^;P0/;2`0:BTY028R8P0L71`06a/K
01dM7@806a/K00<07QhN020P803oool04`3oool00180oooo02406a/K01XJ6P0H61P09RHV024Q8@0J
6QX0O7al0?Ogm`3oool0oOgm0?ooo`3hn?P0nOWi0?ooo`3moOd0l?3`0?Cdm03oool0lo?c0?Cdm03l
o?`0n_[j0?Ogm`3inOT0n_[j0?ooo`3no_h0oooo0?clo03oool0oOgm0?ooo`3jn_X00`3no_h02@3l
o?`0o_kn0?ooo`3lo?`0m?Cd0?ooo`3no_h0oOgm0?knoP040?ooo`0=0?clo03moOd0lO7a0:>SX`0b
<S80:BTY03@d=00M7Ad09bLW02HV9P0X:2P09bLW02<S8`0202PX:005020P800/;2`07alO02/[:`2@
T9000`3oool01@3no_h0l_;b069RHP0b<S80:b/[00808R8R02<0:RXZ02LW9`0f=SH0e=CD0?clo03c
lo<0o_kn0?Win@2TY:@0=CDe02d];@0Z:RX0820P024Q8@1ADE40h^;R0?ooo`3hn?P0nOWi0<;2`P0k
>c/08B4Q028R8P0M7Ad08B4Q03Hf=P3De=@0oOgm0?Shn03dm?@0Rh^;01hN7P0S8b<0:RXZ02HV9P02
028R8P0902<S8`0Q8B40820P028R8P0I6AT05QHF01PH600N7Qh0JFUY00<0i^KV0340k^k^0?ooo`3L
g=`0MgMg01/K6`0G5aL06a/K01hN7P1MGEd0a/K60=oOg`3De=@0dm?C0>;RhP3?cll0UIFE0410@00>
3Ph03`l?014A4@0;2`/0>SXj07QhN02a/K40a<C40<;2`P3>c/h0hN7Q0<k>cP2:RXX0ATI601TI6@0D
51@0820P01PH600;2`/0:RXZ06UYJ@2@T900VIVI08N7Q`2_[jl0_;bl0:BTY01nOWh0=3@d01hN7P0]
;Bd06a/K00806QXJ00H06ATI01LG5`0E5AD06QXJ028R8P0J6QX201HF5P0701TI6@0J6QX061PH01TI
6@0N7Qh05QHF01TI6@0201/K6`0=01TI6@0F5QH05ADE01DE5@0I6AT061PH01DE5@0F5QH061PH01XJ
6P0O7al08B4Q01lO7`0202@T900601TI6@0F5QH06QXJ01XJ6P0I6AT07alO5P3oool0900>3Ph03`l?
01PH600K6a/061PH01DE5@0Q8B40;2`/0451@@15ADD0CTi>06UYJ@1hN7P0Ph>309RHV02QXJ40[Zj^
0;bl_03;bl/0dM7A0>WYj@3]kNd0lo?c0?3`l03alO40lo?c0?;blP3UiND0k^k^0?7al@3clo<0k>c/
0>o_k`3alO40l?3`0?Win@<0lo?c05h0moOg0?_kn`3bl_80lO7a0??cl`3fm_H0n?Sh0??cl`3dm?@0
m_Kf0?Cdm03emOD0l_;b0>;RhP3QhN40eMGE0<K6aP2l_;`0YZJV09VIV@28R8P0OGem07EeM@1OGel0
EUIF0451@@0m?Cd0:RXZ024Q8@0Y:BT0>CTi04A4A01MGEd0HF5Q071`L01ZJVX0MGEe07=cL`1`L700
KVi^07EeM@1dM7@0L71`07moO`25QHD0OWin08F5Q@21PH40Q8B407=cL`1`L700JFUY06a/K01dM7@0
L71`07]kN`2ATI40V9RH09JFUP2KVi/0QHF507moO`1^KVh0HV9R06EUI@1VIVH0MWIf07emO@2:RXX0
T92@08n?S`26QXH0K6a/06QXJ01ZJVX0Hf=S06MWI`1YJFT0J6QX06UYJ@1OGel0B4Q803dm?@0^;Rh0
8b<S01`L700];Bd0>SXj0451@@1@D500FUYJ06m_K`1gMgL0Kfm_0P1dM7@0301^KVh0O7al07inOP2C
Ti<0UYJF08n?S`2HV9P0Shn?09BDU01oOgl0LW9b06m_K`80KVi^00/0Kfm_07EeM@1aLG40MGEe07=c
L`1bLW80MGEe07=cL`1_Kfl0Jf][06MWI`0206e]K@0506i^KP1TI6@0J6QX06QXJ01_Kfl00P1JFUX0
7`1SHf<0FUYJ05ADE01JFUX0FEUI05ADE01LG5`0De=C05]KF`1QHF40Fe]K05MGE`18B4P0?3`l03dm
?@0`<30092@T01hN7P0F5QH06ATI01DE5@0H61P051@D014A4@0B4Q806QXJ018B4P0K6a/04A4A01DE
5@0B4Q800P0D51@0100H61P04Q8B01PH600=3@d2014A4@0301HF5P0I6AT05QHF00<05QHF00<05ADE
014A4@0J6QX05P3oool04@0G5aL08B4Q02d];@0c<c<0>SXj04U9B@1[Jf/0RHV90:JVYP2^[Zh0`<30
0=OGe`3IfMT0dM7A0=?Cd`3?cll0d];B0080d=3@00@0c/k>0<o?c`3<c<`0b<S80P33`l<00`36a/H0
bl_;0<[:bP030=7Ad@80d=3@01`0c/k>0<g=c@3=cLd0bLW90<c<c039bLT0c/k>0=7Ad@3?cll0fMWI
0=_Kf`3Ng]h0f][J0=OGe`3Ng]h0e=CD0<[:bP2^[Zh0UYJF06e]K@18B4P0;Rh^028R8P0K6a/07AdM
01lO7`0U9BD09bLW0P0/;2`0400^;Rh0;Bd]03De=@0j>SX0B4Q806UYJ@2:RXX0VIVI0:JVYP2IVIT0
U9BD07YjNP1/K6`0EeMG04];B`18B4P204I6AP0O05ADE01[Jf/0NGUi08V9R@2@T900S8b<07moO`1X
J6P0GUiN05MGE`1LG5`0HV9R06][J`1oOgl0RXZ:08N7Q`1mOGd0IFEU04i>CP18B4P0@d=304];B`1O
Gel0MgMg09^KV`2c/k<0/K6a07YjNP1EEED0<S8b028R8P02024Q8@0X028R8P0V9RH0;Bd]038b<P0^
;Rh0:2PX024Q8@0O7al08R8R02/[:`12@T80JVYZ0861P@2GUiL0YjNW0;Fe]@2_[jl0TY:B07QhN01]
KFd0I6AT065QH@1ZJVX0K6a/075aL@1[Jf/0I6AT06IVIP1PH600G5aL059BDP1?Cdl0EUIF05iNGP1X
J6P0JVYZ06m_K`1`L700Ng]k071`L080IfMW00@0GEeM055AD@1<C4`0BDU90P16ATH06P11@D40@T92
04m?C`1HF5P0HV9R05eMG@1PH600JVYZ06=SH`1JFUX0De=C04A4A00m?Cd0=cLg038b<P0^;Rh08b<S
01TI6@0H61P0410@018B4P0@41003Ph>00`<300>3Ph04Q8B0P0J6QX0400P82006QXJ01PH600G5aL0
6ATI01HF5P0G5aL04Q8B01DE5@0F5QH06ATI01PH600O7al061PH01LG5`0F5QH201dM7@0901TI6@0D
51@03`l?014A4@0@41003Ph>010@400B4Q805aLG01@0oooo000B0?ooo`806a/K00h08B4Q02@T900G
5aL07AdM07inOP3[jn/0no_k0?[jnP3no_h0n_[j0?Gem@3hn?P0lo?c0?Cdm080oooo01P0nOWi0?Cd
m03dm?@0l?3`0?;blP3lo?`0oooo0?knoP3gmoL0nOWi0>k^kP3lo?`0nOWi0?ooo`3jn_X0o_kn0?oo
o`3dm?@0jn_[0??cl`3lo?`0oOgm0?knoP3alO420>o_k`0D0??cl`3inOT0oOgm0?clo03kno/0m?Cd
0>[ZjP20P800<30`01TI6@0N7Qh08B4Q02d];@0W9bL092@T02<S8`0N7Qh06ATI024Q8@0W9bL2028R
8P0401DE5@0J6QX0Kfm_0??cl`80oooo01/0no_k0<k>cP18B4P06ATI01<C4`0<30`03@d=01HF5P0?
3`l09bLW0:^[Z`3Bd]80dm?C0=SHf02h^;P0FUYJ00/;2`0F5QH05ADE00d=3@0>3Ph0<S8b0;2`/03?
cll0aLG50:n_[`1oOgl00P0A4A402`0F5QH03@d=00d=3@0M7Ad0NWYj0:f][@2a/K40Zj^[04e=C@00
00005ADE00<0410@01P051@D01LG5`0C4a<03Ph>010@400A4A403@d=00/;2`061PH0:BTY07IfMP27
QhL0Zj^[0;6a/@2UYJD0W9bL08^;R`11@D403`l?00D51@0D51@04A4A04e=C@27QhL209bLW00S09ZJ
VP2=SHd0UYJF07QhN00k>c/04A4A00d=3@0;2`/05ADE01PH6016ATH0N7Qh08f=S@2LW9`0UYJF09ZJ
VP2BTY80IfMW02TY:@0F5QH061PH01hN7P0F5QH02PX:01DE5@16ATH0QHF508f=S@2DU9@0Rh^;092@
T02UYJD0NGUi0451@@0K6a/00P0?3`l2010@400300h>3P0;2`/03Ph>008051@D0P0@41001`0E5AD0
61PH01PH600G5aL05QHF00d=3@0@41000P0C4a<05@0?3`l03@d=00d=3@0>3Ph04a<C01HF5P0?3`l0
3@d=00h>3P0A4A405aLG01@D500?3`l05ADE01HF5P0<30`03Ph>01HF5P0@41003@d=010@400F0?oo
o`0M00X:2P0>3Ph05ADE01DE5@0H61P04Q8B01@D500Q8B40=SHf0451@@1BDU80IFEU07=cL`26QXH0
V9RH09bLW02^[Zh0_[jn0<g=c@3AdM40iNGU0>o_k`3/k>`0l?3`0?Gem@3^k^h0kNg]0??cl`3emOD0
0P3/k>`03`3[jn/0lO7a0??cl`3_knl0m?Cd0?Win@3[jn/0kNg]0??cl`3_knl0j>SX0>[ZjP3^k^h0
k>c/0?Gem@020?3`l00O0>g]k@3^k^h0kno_0=kNgP3GemL0bl_;0;fm_@2_[jl0X:2P09RHV02;Rh/0
Lg=c06MWI`1PH600BDU903dm?@0Z:RX0820P02@T900L71`08B4Q02l_;`11@D40B4Q8069RHP1QHF40
Jf][06UYJ@1OGel0HV9R06IVIP02061PH00<06ATI01`L700Lg=c07AdM01]KFd0IVIV05iNGP1<C4`0
D51@04Y:BP1=CDd0D51@0P1DE5@0501SHf<0LW9b07IfMP1ZJVX0GemO04i>CP10@400?Cdm0410@00o
?cl0Cdm?059BDP1NGUh0JVYZ06QXJ01CDe<0CDe=03hn?P0k>c/0?clo0P10@4004`19BDT0?Shn03Hf
=P0^;Rh07QhN01XJ6P0B4Q802@T901DE5@0J6QX07alO02h^;P0i>CT0@T9204];B`1@D500C4a<04e=
C@1<C4`00P1CDe<0201FEUH0Fe]K06ATI01XJ6P0GemO06ATI01LG5`0DU9B0P1CDe<01@1<C4`0AdM7
04e=C@1?Cdl0E5AD0080F5QH00<0De=C05YJFP1EEED00P1<C4`01`19BDT0C4a<04Y:BP18B4P0BTY:
04m?C`1=CDd00P1;Bd/01@18B4P0A4A404M7A`19BDT0CDe=0080Cdm?0200CTi>051@D01<C4`0Cdm?
04Y:BP19BDT0AdM703/k>`0^;Rh09bLW02DU9@0F5QH0410@00d=3@0>3Ph0410@00820P0:2PX03@d=
010@400D51@030`<00l?3`0C4a<03Ph>00/;2`0C4a<03`l?00h>3P0C4a<0410@00`<30803@d=00L0
2@T900d=3@0:2PX02PX:00/;2`0>3Ph030`<01H0oooo00/071`L02@T900Z:RX0;Bd]03Hf=P0m?Cd0
F5QH0861P@2TY:@0][Jf0<c<c0020=CDe080fMWI00h0clo?0=;BdP3>c/h0cLg=0<c<c03>c/h0bl_;
0<c<c03:b/X0bLW90<[:bP3>c/h0c<c<0<W9b@80aLG500T0b/[:0<g=c@3;bl/0a/K60<S8b03<c<`0
a<C40<S8b03:b/X00P37alL07@3<c<`0eMGE0=kNgP3Kfm/0e=CD0=OGe`35aLD0/k>c08f=S@1SHf<0
Bd];030`<00N7Qh05ADE01<C4`0B4Q805aLG01PH600O7al08b<S020P800R8R809bLW02l_;`0l?3`0
ATI6069RHP23Ph<0W9bL0080WinO03h0Ph>306MWI`1?Cdl0?Cdm03Lg=`0d=3@0<S8b03@d=00o?cl0
E5AD06MWI`1_Kfl0KVi^069RHP1ADE40@d=30451@@0j>SX0?Shn0492@P1:BTX0EEEE06IVIP1]KFd0
FEUI04=3@`0`<3009BDU02HV9P0_;bl0?Cdm05MGE`1aLG40O7al08:2PP1GEeL0>CTi01/K6`0B4Q80
3@d=00/;2`0?3`l04Q8B01HF5P0K6a/06ATI01LG5`0E5AD04a<C01PH600L71`09RHV03`l?01?Cdl0
IFEU07AdM01mOGd0NWYj06YZJP1LG5`0DE5A04U9B@80@41001D0?clo04=3@`19BDT0Cdm?04a<C01;
Bd/0CTi>04I6AP13@d<0A4A404E5A@14A4@0ATI604e=C@1EEED0FEUI05QHF01CDe<0C4a<04A4A00j
>SX00P0c<c<05@0d=3@0=SHf03Hf=P0j>SX0?Shn04A4A016ATH0Bd];05IFEP1KFe/0FUYJ05]KF`1N
GUh0De=C04E5A@0h>3P0<30`02d];@0K6a/05ADE014A4@0200l?3`0800P820061PH020P800P82005
1@D02PX:00h>3P0B4Q8201HF5P0401dM7@0O7al07AdM01LG5`804Q8B00L0410@00d=3@0@41004a<C
00l?3`0@410051@D00804a<C00<0410@00X:2P071`L00P092@T0100;2`/03`l?01<C4`0F5QHD0?oo
o`004P3oool09P0K6a/0820P01/K6`0R8R8092@T010@400O7al0IFEU09ZJVP2MWId0Vi^K09:BTP21
PH40JVYZ05ADE01<C4`0D51@05mOG`1IFET0EUIF055AD@1:BTX0D51@05mOG`1VIVH0DU9B04Q8B019
BDT0?3`l04i>CP1:BTX0DE5A04I6AP1:BTX0E5AD04Q8B010@400D51@0P1JFUX01P1RHV80@D5104A4
A017AdL0CDe=051@D080DU9B00D0DE5A03/k>`0c<c<02PX:00`<300201PH600300d=3@0?3`l05ADE
00805QHF01803Ph>00P8200C4a<06QXJ01PH600J6QX04A4A00L71`0e=CD0[:b/0;2`/02^[Zh0Zj^[
08Z:RP0O7al02`/;01TI6@0J6QX201LG5`0400P8200@4100Lg=c096AT@80Ti>C00@0Ph>304M7A`0A
4A403`l?0`0G5aL04@0T92@0PX:209fMW@2BTY80V9RH06][J`0<30`05ADE01LG5`0>3Ph03`l?01LG
5`1PH600UYJF09fMW@2OWil0G5aL008061PH00T03`l?014A4@0?3`l04a<C01PH600C4a<03@d=010@
400F5QH00P0G5aL0=`0C4a<04A4A03<c<`1KFe/0Z:RX0:n_[`2UYJD0YjNW0<S8b02YZJT0MGEe04E5
A@0J6QX04a<C028R8P1HF5P0WinO0<c<c036a/H0][Jf0<S8b03GemL0[jn_06ATI00d=3@07alO02HV
9P0:2PX05ADE05QHF02KVi/0emOG0=?Cd`3De=@0gmoO0=?Cd`2TY:@0=3@d010@400=3@d06a/K01PH
60071`L08R8R06UYJ@3Bd]80iNGU0>OWi`3<c<`0`/;20;:b/P2;Rh/0@D5101hN7P0H61P00`0D51@2
01<C4`0=01HF5P0>3Ph03@d=00h>3P0C4a<06QXJ01lO7`0J6QX051@D01LG5`0H61P05aLG01@D5002
014A4@0C01HF5P0J6QX0410@01LG5`0>3Ph02`/;00d=3@0C4a<06ATI00l?3`0C4a<051@D010@4004
10@03@d=01/K6`0C4a<03`l?01LG5`0F0?ooo`8051@D00l04A4A00h>3P0A4A402PX:01@D500C4a<0
7alO02/[:`0c<c<0>CTi0451@@1:BTX0Bd];051@D01;Bd/00P1EEED03@1FEUH0IfMW069RHP1NGUh0
Fe]K05iNGP1BDU80De=C04Y:BP1CDe<0CTi>04a<C01;Bd/00P14A4@06@1:BTX0D51@04M7A`1=CDd0
ATI603lo?`16ATH0@41004i>CP1;Bd/0B4Q804E5A@16ATH0BDU904i>CP17AdL0ADE503hn?P13@d<0
=cLg03Hf=P0[:b/0:RXZ030`<00Q8B400P0P8200300J6QX06ATI00`<300>3Ph04A4A00l?3`061PH0
3Ph>01TI6@0R8R80=CDe03<c<`<0?Shn0P0k>c/02015ADD0>c/k0410@012@T80AdM7051@D01:BTX0
E5AD0P13@d<00`0n?Sh0=SHf03De=@0203@d=00C03/k>`0l?3`0D51@05UIF@1@D500DU9B04E5A@10
@400@d=303/k>`0c<c<0?Cdm03Ti>@11@D40BDU9051@D01CDe<0C4a<0492@P0303Xj>P0N03`l?013
@d<0?Cdm0492@P0c<c<0=3@d02@T900L71`06QXJ01<C4`0=3@d04Q8B01lO7`0Z:RX0>c/k03Ti>@15
ADD0DU9B05IFEP1DE5@0GUiN05=CD`1PH600I6AT06QXJ01dM7@0Ogmo07MgM`20P800QHF50P20P800
1P1hN7P0L71`06][J`1XJ6P0Kfm_06a/K080Lg=c00T0M7Ad07UiN@1nOWh0OGem07IfMP1]KFd0Lg=c
06IVIP1YJFT00P1XJ6P02P1YJFT0Kfm_06][J`1_Kfl0JVYZ071`L01[Jf/0K6a/06YZJP1_Kfl206YZ
JP0306][J`1VIVH0JFUY0080JFUY00H0FEUI04U9B@0i>CT0=3@d02HV9P0@410201@D5003014A4@0=
3@d03`l?00804A4A00T03`l?00h>3P0F5QH04a<C00l?3`0G5aL03Ph>00/;2`0E5AD00P0=3@d01P07
1`L0410@00/;2`0A4A4020P800H61P804Q8B00<03Ph>00L71`3oool05@3oool07@0N7Qh07AdM01TI
6@0K6a/08B4Q02@T900j>SX0B4Q805eMG@1VIVH0KFe]06MWI`1TI6@0FEUI05ADE01ADE40CDe=04m?
C`1:BTX0ATI604Y:BP18B4P0@d=304I6AP15ADD0>c/k03dm?@0h>3P0@D510080@41000H0?Shn03`l
?010@400B4Q804M7A`12@T820410@00F03hn?P14A4@0@4100492@P15ADD0@41003lo?`14A4@0@d=3
0492@P0a<C409bLW028R8P0L71`03@d=00L71`0410@01@D500/;2`0:2PX0410@01@D50805ADE02H0
51@D01dM7@0P82008b<S02PX:00k>c/0De=C05eMG@1^KVh0GUiN05QHF019BDT0?3`l038b<P0/;2`0
:2PX02<S8`0U9BD0;bl_0410@018B4P0C4a<04Y:BP0n?Sh0?clo03Xj>P0b<S80=CDe03@d=00h>3P0
@D5104];B`1EEED0DU9B04E5A@0j>SX0;2`/02LW9`809RHV0100<C4a0410@01CDe<0GemO06i^KP1E
EED0ADE5030`<00L71`04Q8B014A4@0B4Q8061PH01TI6@0G5aL06QXJ0P0G5aL0200F5QH05ADE01XJ
6P0O7al0:RXZ0451@@1OGel0KFe]0P1iNGT0=@20P800PH6107IfMP1ZJVX0Hf=S05MGE`1NGUh0G5aL
065QH@1VIVH0IFEU06=SH`1/K6`0Kfm_06YZJP1TI6@0HV9R05]KF`1MGEd0HF5Q06IVIP1XJ6P0LG5a
071`L01aLG40KFe]06UYJ@1MGEd0DU9B04];B`1<C4`0ATI604Y:BP1=CDd0DE5A05YJFP1WIfL0N7Qh
08F5Q@27QhL0Q8B40820P01hN7P0F5QH04U9B@0n?Sh0=3@d02TY:@0Q8B407QhN01TI6@0A4A402@T9
008020P800@01`L700X:2P0:2PX03`l?0P0I6AT06@0K6a/06ATI01`L700I6AT06QXJ01DE5@0@4100
3`l?010@400B4Q802@T900h>3P0F5QH04a<C018B4P0C4a<04Q8B00h>3P0;2`/020P800d=3@0D51@0
4Q8B014A4@0E5AD0503oool00180oooo01X06a/K01XJ6P0M7Ad07alO02<S8`0N7Qh05ADE01@D500A
4A403@d=01<C4`0O7al09bLW024Q8@0I6AT05QHF01DE5@0>3Ph04a<C01/K6`0J6QX04A4A01<C4`0J
6QX07AdM02h^;P808b<S00`051@D02<S8`0I6AT06ATI00P820071`L061PH00d=3@030`<0410@00l?
3`030`<200H61P1600`<300A4A404a<C00l?3`0:2PX01`L700H61P071`L0820P01hN7P0@41001`L7
01@D500=3@d05ADE00L71`0@41006a/K01XJ6P0E5AD061PH01TI6@0@41002PX:01/K6`0O7al0=cLg
09^KV`2HV9P0WinO0:f][@2DU9@0;Bd]01HF5P0K6a/05QHF010@400E5AD02PX:01lO7`20P800^;Rh
0<G5a@2k^k/0/;2`07IfMP0a<C405ADE01XJ6P0G5aL051@D020P8028R8P0`L710<c<c03AdM40UIFE
02<S8`0H61P03Ph>00d=3@0I6AT08b<S09JFUP39bLT0`l?30<G5a@2=SHd0=CDe00d=3@805aLG0P0A
4A40@@0F5QH04A4A00`<300A4A4051@D014A4@0D51@061PH00/;2`0>3Ph0=3@d08V9R@3Ph>00l_;b
0>;RhP3Xj>P0g]kN0=SHf02VYZH0@41001hN7P0E5AD061PH07IfMP3Cdm<0g]kN0=CDe031`L40jn_[
0<k>cP2HV9P0K6a/03<c<`0X:2P051@D01lO7`0I6AT0Hf=S0;Zj^P3=cLd0dM7A0<k>cP35aLD0YjNW
07YjNP1KFe/0=CDe01XJ6P0M7Ad07QhN01/K6`0f=SH0Kfm_0=7Ad@3Zj^X0/;2`09jNWP2EUID0O7al
04Y:BP0b<S8092@T01PH600F5QH06QXJ00<07AdM02405aLG01PH600J6QX07alO02XZ:P0a<C40:b/[
024Q8@0I6AT07AdM01lO7`0N7Qh06a/K01XJ6P0K6a/07alO01dM7@0W9bL07QhN01TI6@0M7Ad09RHV
02d];@0P8200ATI60451@@0g=cL09bLW03<c<`16ATH0?clo03hn?P1UIFD05P3oool00`0^;Rh09RHV
038b<P0202/[:`0302d];@0/;2`09RHV00808B4Q00`07QhN01/K6`0N7Qh06ATI01LG5`0I6AT03`l?
014A4@0>3Ph04A4A00/;2`0E5AD2018B4P0@00h>3P0<30`05aLG014A4@0H61P071`L01LG5`0C4a<0
4Q8B014A4@0E5AD071`L018B4P0?3`l05QHF014A4@80410@00`00P8200T92@0820P00P8200P82000
000030`<00P8200:2PX020P800l?3`030`<200/;2`0I00X:2P0>3Ph030`<00T92@0;2`/030`<010@
40092@T030`<014A4@0;2`/05QHF00d=3@0F5QH08R8R02`/;00^;Rh0?Cdm03`l?00o?cl0@D510410
@00l?3`0@T9203`l?00204E5A@0c04i>CP1GEeL0DE5A05MGE`1>CTh0BDU904Y:BP15ADD0C4a<04i>
CP18B4P0F5QH05eMG@1WIfL0M7Ad06=SH`1^KVh0EUIF04U9B@1:BTX0@T9204A4A01EEED0FEUI06MW
I`1eMGD0K6a/06EUI@1QHF40Cdm?05QHF01FEUH0E5AD059BDP1CDe<0DU9B04E5A@0e=CD0<30`020P
800J6QX0410@018B4P0;2`/05QHF020P800^;Rh0?Shn04i>CP1OGel0M7Ad0080Lg=c01@0NWYj07Qh
N01fMWH0OGem08b<S02FUYH0U9BD09FEU@2FUYH0Vi^K092@T027QhL0OWin07alO01gMgL0NGUi06m_
K`1gMgL0OGem07UiN@80NWYj01<0O7al07QhN01dM7@0KFe]06YZJP1cLg<0IFEU06][J`1VIVH0J6QX
06m_K`1bLW80JVYZ06e]K@1VIVH0IfMW069RHP1TI6@0Fe]K0080GEeM01T0FEUI06ATI01NGUh0De=C
05aLG01;Bd/0?Cdm03Ph>00_;bl09bLW01XJ6P0N7Qh06QXJ01HF5P0C4a<06a/K02LW9`0I6AT061PH
01DE5@0N7Qh07AdM01LG5`0O7al06a/K008051@D00L05QHF01TI6@0F5QH061PH02DU9@0K6a/07AdM
0080:BTY00<0;Bd]02XZ:P3oool05@3oool01P0Y:BT0:2PX02DU9@0N7Qh06QXJ01TI6@<04a<C00T0
5ADE018B4P0?3`l04Q8B00h>3P0@410051@D018B4P0D51@00`0C4a<04`0N7Qh06ATI01HF5P0J6QX0
7QhN02DU9@0T92@07AdM01XJ6P0E5AD03Ph>00l?3`0:2PX03`l?00h>3P0:2PX02@T900h>3P071`L0
0P061PH010051@D03@d=00h>3P0>3Ph201<C4`0901dM7@0F5QH051@D01<C4`0?3`l02`/;00X:2P06
1PH01`L700802@T900<03Ph>01@D500H61P00P0M7Ad06`0Q8B409RHV02DU9@0_;bl0<30`0492@P1E
EED0FUYJ05]KF`1IFET0BDU90410@00f=SH0<30`02h^;P0/;2`0;bl_03Ti>@14A4@0Fe]K065QH@1Z
JVX0IfMW05IFEP1@D500AdM703hn?P020492@P0_04Q8B01IFET0HV9R06ATI01JFUX0B4Q803Xj>P0]
;Bd0;Rh^03Ph>013@d<0Fe]K07emO@2>SXh0Ti>C07MgM`1LG5`0@41002l_;`0K6a/05ADE00h>3P0;
2`/02PX:00/;2`0<30`03Ph>00l?3`0B4Q805ADE01XJ6P0O7al0;2`/03dm?@1PH600OGem09JFUP2X
Z:P0][Jf0;Bd]02UYJD0QhN707IfMP1/K6`0IFEU05mOG`1VIVH00P1`L7003P1^KVh0Kfm_079bLP1b
LW80Jf][06ATI01OGel0IFEU069RHP1UIFD0Hf=S06QXJ01]KFd0Kfm_0P1/K6`02`1UIFD0GUiN05IF
EP1BDU80CTi>04e=C@18B4P0Bd];05ADE01OGel0Hf=S0080L71`00d0KFe]06QXJ01SHf<0FEUI04Q8
B010@400>CTi030`<00V9RH092@T02LW9`0P820071`L00804A4A00h04a<C018B4P0F5QH06QXJ01hN
7P0M7Ad07QhN028R8P0T92@0820P01/K6`0G5aL05ADE01XJ6P805aLG00`061PH01LG5`0C4a<06a/K
020P800T92@0:BTY03<c<`0h>3P0;bl_03@d=00g=cL2030`<00302XZ:P3oool0oooo0180oooo000B
0?ooo`@06a/K01007AdM01hN7P0M7Ad06a/K01TI6@0O7al07QhN02XZ:P0c<c<0<30`03@d=00b<S80
7QhN02PX:00Q8B407AdM0P0N7Qh02P0M7Ad07QhN024Q8@0];Bd09RHV02<S8`0Z:RX0;Bd]02HV9P0I
6AT2010@40803`l?00T04a<C01DE5@0C4a<03Ph>00`<300>3Ph04a<C01@D500A4A400P0@41003@0>
3Ph02PX:01TI6@0I6AT05ADE014A4@0D51@061PH01LG5`0@41004A4A01<C4`0D51@00P0C4a<00`0A
4A40410@00h>3P0201@D500;00d=3@1CDe<0clo?0=KFeP33`l<0fMWI0:2PX00l?3`03`l?01/K6`0O
7al00P0N7Qh02@0M7Ad08b<S092@T03=cLd0e=CD0<o?c`2g]kL0NWYj034a<@0201XJ6P0:01dM7@0O
7al0=SHf08n?S`32`/80b/[:0;^k^`2;Rh/0=3@d01hN7P806QXJ00T0820P02XZ:P28R8P0cLg=0<S8
b02n_[h0MGEe02d];@0G5aL00P0Q8B42028R8P808B4Q00@092@T02TY:@0V9RH092@T0P0R8R804@0P
82006QXJ02`/;01?Cdl0Xj>S0;Zj^P2_[jl0VYZJ09VIV@2`/;00YJFU05IFEP0];Bd09bLW02XZ:P1?
Cdl0Ph>30080VIVI0300WIfM0::RXP2;Rh/0MWIf06IVIP0n?Sh08R8R02LW9`0J6QX092@T0451@@1^
KVh0Rh^;092@T02<S8`0QXJ607inOP1FEUH0C4a<03<c<`0O7al06QXJ01hN7P0R8R80:2PX04I6AP2;
Rh/0WinO07moO`21PH40UYJF07moO`1ADE40ADE502TY:@0W9bL05QHF01lO7`0N7Qh05QHF01lO7`0@
41006ATI014A4@0G5aL0:BTY02XZ:P0S8b<201hN7P0H01PH600M7Ad0820P01PH600F5QH07QhN02HV
9P0I6AT07QhN01lO7`0I6AT06a/K038b<P0o?cl0;Rh^05eMG@1VIVH0EUIF03@d=014A4@0HV9R05YJ
FP1BDU80EUIF5P3oool0:P0g=cL0>SXj0410@00g=cL0>SXj03Lg=`0d=3@0;Bd]02HV9P0Y:BT0:b/[
02@T900V9RH06QXJ01/K6`0T92@05QHF01lO7`0L71`06ATI01/K6`0Q8B40820P01dM7@0T92@06a/K
02DU9@0N7Qh092@T01dM7@0P82008B4Q01XJ6P0K6a/07alO020P800E5AD05QHF01TI6@0D51@05aLG
01@D50804a<C00L01PH600820P0:2PX03Ph>00`<30092@T01`L700803`l?00@020P800d=3@0A4A40
2`/;0`0@410300h>3P0A014A4@0>3Ph02@T901<C4`0@41005ADE020P800Y:BT0<S8b0492@P1?Cdl0
CDe=05EEE@19BDT0DE5A05IFEP1CDe<00P1FEUH0201OGel0Hf=S06ATI01XJ6P0HV9R05]KF`1>CTh0
DU9B0`1ADE40>@1GEeL0GEeM06QXJ01dM7@0MWIf06m_K`1UIFD0FUYJ04m?C`16ATH0AdM704A4A01?
Cdl0Fe]K06EUI@1hN7P0LW9b06EUI@1LG5`0Cdm?04i>CP1HF5P0DU9B05EEE@1=CDd0EEEE04e=C@14
A4@0>SXj02TY:@0L71`06ATI01`L700V9RH08R8R02TY:@0_;bl0>SXj0492@P16ATH0De=C05]KF`1R
HV80H61P065QH@1VIVH0Fe]K06QXJ01eMGD0LW9b07EeM@1lO7`0MGEe075aL@1/K6`0GUiN05eMG@02
05QHF00;059BDP1OGel0HV9R061PH01MGEd0EeMG05YJFP1IFET0EEEE059BDP1@D5000P1;Bd/01`18
B4P0CDe=04a<C01?Cdl0Bd];051@D01;Bd/00P1=CDd06@14A4@0D51@04Y:BP1;Bd/0C4a<04i>CP1;
Bd/0De=C04m?C`19BDT0?clo03/k>`0];Bd0;2`/02HV9P0L71`07AdM028R8P0B4Q8061PH01LG5`0B
4Q806QXJ01LG5`0H61P00P0F5QH0200C4a<05ADE01dM7@0@41005QHF01XJ6P0O7al09BDU0P0T92@0
1P0_;bl0;Bd]030`<00h>3P0?Cdm03lo?aH0oooo00H0:2PX02`/;00T92@08B4Q01lO7`0J6QX201LG
5`0D01TI6@0K6a/07alO01TI6@0N7Qh06QXJ024Q8@0R8R807QhN02DU9@0O7al07QhN02<S8`0Y:BT0
8R8R01lO7`0R8R807AdM02<S8`0Q8B4202@T900301lO7`0E5AD04Q8B00805ADE00@0410@00X:2P0=
3@d03`l?0`0;2`/01`092@T02PX:00X:2P0A4A406ATI01/K6`0I6AT00P0J6QX0@00G5aL04Q8B00`<
300;2`/02@T900L71`092@T02`/;010@400C4a<06ATI01XJ6P0M7Ad0820P02DU9@0c<c<0>3Ph04Y:
BP1MGEd0Jf][07UiN@20P800M7Ad05UIF@1<C4`0?Shn03`l?00g=cL0=CDe03Ph>011@D40DU9B06=S
H`1]KFd0Kfm_06MWI`1KFe/0CTi>04a<C013@d<0@D5104E5A@1>CTh0FUYJ06QXJ01/K6`0GUiN04a<
C00i>CT0;Rh^030`<00e=CD0A4A4055AD@1_Kfl0QXJ609:BTP1hN7P0DU9B03Hf=P0X:2P092@T028R
8P0Q8B4201dM7@8071`L01P06ATI01PH600I6AT06ATI01hN7P0[:b/0=3@d0410@01:BTX0FEUI06IV
IP1hN7P0Ogmo0861P@24Q8@0MWIf06UYJ@1IFET0DE5A04Y:BP1;Bd/0F5QH05iNGP1LG5`205UIF@08
05=CD`1?Cdl0Bd];04Q8B019BDT0BTY:04];B`1?Cdl205IFEP0?051@D01>CTh0BDU904Q8B014A4@0
>SXj03Ti>@0f=SH0=CDe03Lg=`0k>c/0?clo04Q8B01ADE40EUIF0080FEUI00h0De=C04m?C`19BDT0
@d=303Xj>P0l?3`0<C4a02d];@0X:2P08B4Q01hN7P0I6AT05aLG01DE5@8051@D00H04a<C01PH600G
5aL05QHF01<C4`0H61P301/K6`0D01XJ6P0H61P05ADE01LG5`0J6QX0820P028R8P0P8200;Rh^03@d
=00k>c/0?clo0410@011@D40@41003`l?011@D40?clo03hn?P0b<S8D0?ooo`004P3oool0200K6a/0
6QXJ01hN7P0P82007alO01/K6`0J6QX07AdM0P0P82004P0M7Ad09bLW030`<00`<300=SHf03Xj>P0^
;Rh0:2PX028R8P0O7al08b<S02LW9`0S8b<07AdM01TI6@0`<30092@T01XJ6P8061PH00H05ADE010@
400?3`l051@D01HF5P0E5AD2014A4@0;01@D500C4a<03@d=01<C4`0F5QH05aLG01HF5P0G5aL06ATI
01LG5`0D51@00P0C4a<201@D50804a<C00X05aLG01/K6`0K6a/07QhN020P800Q8B40820P01dM7@0I
6AT05aLG0P0E5AD08P0?3`l0@d=30::RXP2XZ:P0W9bL0:JVYP1dM7@0;2`/01HF5P0R8R808B4Q028R
8P0S8b<08R8R01hN7P1PH600SHf=09>CT`2ATI40RHV906MWI`0d=3@0:BTY01dM7@0Q8B40;Bd]03Hf
=P1[Jf/0QhN708^;R`22PX80JFUY02TY:@0K6a/201XJ6P0E01hN7P0R8R80G5aL092@T027QhL0Ph>3
055AD@0Q8B4051@D01lO7`0H61P05ADE01TI6@0O7al0820P01hN7P0K6a/07QhN01XJ6P0I6AT05aLG
008051@D00L06QXJ024Q8@1=CDd0KFe]07alO01nOWh0KVi^0080IFEU0580ADE502@T900P82006ATI
01lO7`0i>CT0EeMG06][J`1dM7@0MWIf06EUI@1FEUH0FUYJ04Y:BP0V9RH05QHF01@D500H61P05QHF
02<S8`1?Cdl0O7al08^;R`25QHD0OGem07=cL`14A4@0<C4a02XZ:P0G5aL06ATI02<S8`0E5AD06QXJ
04i>CP1^KVh0MWIf08Z:RP2KVi/0U9BD08Z:RP1[Jf/0@d=303/k>`0^;Rh0>CTi03Xj>P0e=CD0?Shn
05]KF`1OGel0E5AD030`<00o?cl0EeMG04I6AP1LG5`0Cdm?03Xj>P0l?3`0DE5A05aLG01WIfL0KVi^
06UYJ@15ADD0B4Q8059BDP16ATH0=CDe0410@01<C4`0@d=304A4A01KFe/0G5aL04=3@`18B4P0FEUI
04m?C`19BDT0E5AD5P3oool02@0o?cl0@41003Xj>P0e=CD0>CTi03Lg=`0h>3P0<C4a02PX:00202LW
9`0602PX:00R8R807alO02PX:00U9BD07AdM0P0U9BD01P0S8b<092@T028R8P0T92@08R8R024Q8@80
8R8R01d092@T01PH600T92@06a/K01lO7`0J6QX04A4A020P800H61P051@D00h>3P0L71`0410@00h>
3P0@41004A4A00/;2`092@T04a<C018B4P0=3@d0410@00T92@0=3@d03Ph>00/;2`0D51@03Ph>01@D
5002010@400?018B4P0G5aL051@D010@400B4Q806ATI014A4@0E5AD04Q8B01DE5@0K6a/08R8R02<S
8`0a<C40>CTi0080AdM700<0@4100492@P11@D400P11@D402013@d<0ADE504E5A@1@D500B4Q804Y:
BP1?Cdl0CTi>0P15ADD05`14A4@0?Cdm04];B`17AdL0BDU905UIF@1GEeL0F5QH05IFEP1CDe<0Bd];
03Hf=P0j>SX0>CTi038b<P14A4@0BDU9051@D01?Cdl0EEEE04M7A`0o?cl0<C4a0080>c/k01H0>CTi
03Ph>00l?3`0>CTi03Ph>00^;Rh08b<S01/K6`0J6QX05aLG01TI6@0F5QH05ADE01HF5P0U9BD0820P
034a<@0];Bd0=SHf03Ti>@0o?cl0A4A40P0m?Cd0300h>3P0@41004I6AP12@T80AdM704];B`1<C4`0
BDU904A4A018B4P0ADE50410@080>SXj00P0?Shn0451@@0l?3`0?3`l0492@P18B4P0?clo04E5A@80
@41001<0AdM703dm?@0o?cl0>SXj03`l?011@D40?clo0410@01:BTX0ATI604A4A016ATH0A4A404a<
C018B4P0D51@04m?C`16ATH0De=C0080EUIF01X0Fe]K055AD@1ADE40CDe=04a<C015ADD0?Shn0410
@00n?Sh0@T9204E5A@13@d<0@D5104A4A018B4P0AdM704m?C`1;Bd/0EEEE04I6AP15ADD0Cdm?04a<
C015ADD0C4a<04Q8B080Bd];00D0B4Q80492@P0g=cL0AdM704i>CP0F0?ooo`80:BTY0P0R8R801`0U
9BD08b<S028R8P0N7Qh07AdM01lO7`0Q8B400P0R8R804P0W9bL09BDU02HV9P0S8b<0:BTY02LW9`0N
7Qh092@T02<S8`0P82006ATI020P800N7Qh06a/K01XJ6P0H61P06ATI014A4@805ADE00H051@D01XJ
6P0@41003@d=00h>3P0?3`l200`<3080410@00L03`l?018B4P0K6a/06ATI01DE5@0F5QH061PH0080
6ATI0P0D51@0600>3Ph03`l?00X:2P0=3@d04A4A01TI6@0L71`07AdM02<S8`0V9RH08b<S02TY:@0/
;2`0=SHf03lo?`1=CDd0DE5A05YJFP1KFe/0FEUI04M7A`0j>SX0=CDe02d];@80;Rh^0200<30`03/k
>`14A4@0D51@05=CD`1LG5`0GemO04e=C@11@D40?3`l038b<P0d=3@0?Cdm0451@@1:BTX0DE5A059B
DP1;Bd/0?clo02d];@0V9RH092@T02`/;00c<c<0@41005IFEP1RHV80I6AT04I6AP0j>SX0:BTY02<S
8`807QhN01805aLG01PH600E5AD06ATI01DE5@0D51@04Q8B01<C4`0I6AT07alO028R8P0T92@09bLW
02l_;`0g=cL0A4A404I6AP1BDU8204e=C@0;04a<C01:BTX0@d=303Lg=`0c<c<0=3@d03/k>`0j>SX0
=cLg03/k>`10@4000P0l?3`0100i>CT0>SXj03`l?00h>3P203Ti>@0403/k>`0m?Cd0>c/k03`l?080
A4A401@0?3`l03dm?@0f=SH0=cLg03De=@0b<S80=CDe034a<@0g=cL0?Shn04=3@`1>CTh0DU9B051@
D01ADE40EUIF05ADE01ADE40Bd];04Q8B080@d=301T0B4Q80492@P0m?Cd0>SXj03<c<`0f=SH0=3@d
03/k>`0g=cL0=SHf03lo?`14A4@0ADE504U9B@17AdL0BDU904i>CP1?Cdl0BTY:0410@00m?Cd0ADE5
03`l?010@400@T920080>c/k00T0@D5104A4A015ADD0?Shn03Ph>00d=3@0=CDe03Ph>00_;bl0503o
ool00180oooo00D06QXJ01hN7P0O7al07alO01dM7@0201/K6`0E01hN7P0P82007QhN01HF5P0K6a/0
820P01dM7@0Q8B40:2PX02@T900c<c<0;2`/02TY:@0/;2`0<C4a02/[:`0P820061PH01dM7@0H61P0
51@D00804a<C00@04A4A01<C4`0E5AD06ATI0P0O7al01@0F5QH05ADE01XJ6P0K6a/05QHF00806a/K
0P0J6QX0:`0M7Ad07alO01hN7P0J6QX06ATI01LG5`0H61P06a/K01TI6@0F5QH06ATI028R8P0O7al0
820P02<S8`0V9RH092@T020P800K6a/061PH01LG5`0F5QH04A4A02d];@1ZJVX0L71`06a/K01WIfL0
De=C01lO7`0D51@06QXJ01HF5P0J6QX07alO01dM7@0Q8B40@D5106IVIP1WIfL0HV9R06UYJ@1=CDd0
0P0O7al02P0>3Ph03`l?01dM7@0S8b<0Cdm?06ATI01YJFT0G5aL05=CD`0R8R8201XJ6P806a/K0100
7AdM04U9B@1`L700JVYZ06i^KP1CDe<0?3`l03Hf=P0j>SX0=SHf03<c<`0e=CD0>c/k03lo?`0m?Cd0
>CTi0P0n?Sh01@0m?Cd0;Bd]01TI6@0H61P0820P00807QhN01H0?clo06EUI@2;Rh/0QXJ606EUI@1Q
HF40GemO059BDP0i>CT07AdM01DE5@0O7al0;Rh^055AD@1jNWX0O7al07UiN@1RHV80HF5Q06UYJ@1:
BTX0:b/[0P0W9bL01P0Q8B4061PH024Q8@1=CDd0QHF509bLW080U9BD0380L71`06i^KP1UIFD0=3@d
01/K6`0T92@08b<S02@T900Q8B40<S8b069RHP2CTi<0Zj^[0<S8b03`l?00^[Zj0:VYZ@2/[:`0Ti>C
096AT@2NWYh0YjNW0:JVYP3Rh^80fMWI0<[:bP2@T900SHf=0;Fe]@2_[jl0_;bl0<71`@2MWId0WYjN
0<30`03IfMT0k>c/0?7al@3QhN40/k>c0;2`/031`L40/;2`08f=S@29RHT0QHF507alO01WIfL0QXJ6
09>CT`80PH6100@0TI6A09BDU02HV9P0]kNg5P3oool03P1kNg/0M7Ad06UYJ@1ZJVX0IfMW05IFEP1K
Fe/0D51@04A4A00g=cL0<C4a03De=@0X:2P0820P0P0K6a/0500R8R80820P01lO7`0M7Ad05ADE02HV
9P0Q8B4071`L028R8P0K6a/06QXJ028R8P0S8b<06QXJ01DE5@0Q8B406QXJ01hN7P0G5aL05ADE0P0?
3`l0300E5AD03Ph>00`<300B4Q8051@D014A4@0H61P06ATI01`L700H61P05ADE01LG5`8051@D00h0
4a<C01PH600E5AD05aLG01TI6@0J6QX05ADE01TI6@0>3Ph05ADE01<C4`0I6AT06a/K01PH60805ADE
00P071`L01/K6`0P82009bLW02XZ:P0^;Rh0<c<c02d];@80;Rh^0P0/;2`02@0a<C40<S8b038b<P0g
=cL0<S8b03<c<`0h>3P0<30`02h^;P0202l_;`05034a<@0/;2`0:b/[038b<P0a<C400`0n?Sh00`0d
=3@0<c<c02`/;00202d];@0902HV9P0Y:BT0=SHf03Lg=`12@T80ATI603Xj>P0g=cL0>3Ph0080=cLg
01D0@D5103/k>`18B4P0@D5104E5A@0k>c/0?clo03`l?00h>3P0<c<c030`<00];Bd09bLW02/[:`0_
;bl0=3@d038b<P0i>CT0>c/k03hn?P15ADD00P0l?3`0200n?Sh0@D510410@00l?3`0@D5104a<C01C
De<0C4a<0P1=CDd04P1<C4`0ATI604I6AP0m?Cd0?3`l0410@015ADD0@d=304];B`1:BTX0C4a<04Q8
B01EEED0ATI604U9B@1=CDd0De=C051@D0<0C4a<00P0Bd];04e=C@1DE5@0D51@05YJFP1HF5P0EEEE
06=SH`80HV9R02H0LW9b07emO@1kNg/0Q8B409JFUP2BTY80ZJVY0:f][@2ZZZX0ZJVY0;>c/`2UYJD0
Xj>S0:NWY`2OWil0ZJVY0:FUY@2_[jl0[:b/0;bl_02n_[h0^;Rh0;6a/@2d];@0`L710;2`/02d];@0
/;2`0;Jf]P2[Zj/0[:b/0:FUY@2GUiL0V9RH09NGU`2=SHd0SXj>08V9RAH0oooo00X0>CTi02l_;`0]
;Bd0;Bd]02TY:@0S8b<06a/K01XJ6P0H61P05ADE0P0I6AT01`0C4a<05aLG01lO7`0S8b<08R8R02HV
9P0U9BD00P0X:2P02P0^;Rh08R8R01/K6`0N7Qh05aLG01@D500E5AD04a<C00d=3@0@410201HF5P0;
01LG5`0C4a<051@D018B4P0D51@05ADE01@D500F5QH071`L01lO7`0Q8B400P0T92@02`0K6a/05QHF
01<C4`0E5AD05QHF01PH600G5aL05QHF01DE5@0D51@04a<C008051@D01405aLG01XJ6P0Q8B408b<S
02HV9P0S8b<07alO024Q8@0W9bL0;Rh^03<c<`0h>3P0?3`l03hn?P0j>SX0<c<c02/[:`0202TY:@0:
02HV9P0T92@09bLW02HV9P0];Bd0=CDe03Ti>@0j>SX0>c/k038b<P80<30`0100:BTY02DU9@0V9RH0
:RXZ03De=@0k>c/0ADE503/k>`0`<3009bLW02<S8`0O7al09BDU02HV9P0`<300?3`l0P1;Bd/0201:
BTX0ADE503/k>`0i>CT0>3Ph038b<P0`<300<S8b0P0a<C4202d];@0C02/[:`0a<C40;Bd]02TY:@0W
9bL0:2PX02TY:@0X:2P0;Rh^03Lg=`12@T80ADE504a<C01>CTh0D51@04e=C@15ADD0@41003`l?003
03Ti>@0H0451@@16ATH0ADE503`l?011@D40>c/k03Lg=`0e=CD0>CTi03/k>`11@D40B4Q804e=C@1;
Bd/0CDe=04i>CP1<C4`0CDe=04i>CP12@T80ATI604E5A@0o?cl0>c/k0P0m?Cd07@0o?cl0AdM704e=
C@1KFe/0I6AT071`L01dM7@0PH6108^;R`2:RXX0TI6A09JFUP2HV9P0T92@09JFUP2GUiL0V9RH0::R
XP2IVIT0SHf=08R8R02>SXh0QHF508Z:RP2@T900VIVI0:>SX`2ZZZX0/[:b0080Zj^[0180Xj>S09NG
U`2CTi<0UiNG09:BTP24Q8@0OWin07]kN`1nOWh0LW9b07UiN@1gMgL0LW9b06a/K01RHV80HF5Q05UI
F@19BDTD0?ooo`004P3oool0700J6QX0820P01/K6`0H61P06ATI01hN7P0P82007QhN01TI6@0R8R80
6QXJ01/K6`0O7al061PH01LG5`0M7Ad07alO028R8P0M7Ad06ATI01XJ6P0N7Qh07AdM01PH600C4a<0
4A4A01DE5@0H61P301XJ6P0901hN7P0R8R805aLG01hN7P0P82007AdM01XJ6P0K6a/07AdM00806a/K
00@06ATI01PH600I6AT07alO0P0R8R802@0P82008b<S020P800O7al08R8R02@T900R8R808B4Q028R
8P0201/K6`0Y01hN7P0R8R808B4Q01dM7@0I6AT061PH01TI6@0H61P05QHF02`/;01MGEd0IFEU06IV
IP1QHF40LW9b03Hf=P0N7Qh06a/K01LG5`0O7al08b<S028R8P0K6a/0ADE507QhN01jNWX0Ogmo08b<
S01KFe/07AdM02XZ:P0R8R807alO01/K6`0V9RH0IVIV08>3P`1nOWh0OGem06UYJ@0^;Rh00`0S8b<0
800R8R808b<S04Q8B01iNGT0Ogmo08b<S023Ph<0MWIf07EeM@1dM7@0OWin0861P@1iNGT0N7Qh0861
P@27QhL0QXJ607YjNP25QHD0RXZ:07AdM018B4P0:RXZ02@T900W9bL07alO02h^;P17AdL0PH610;:b
/P2f][H0ZJVY0P2LW9`09P1dM7@0=cLg01lO7`0[:b/0;Bd]03dm?@1WIfL0SHf=0<71`@2k^k/0W9bL
0:BTY02MWId0JVYZ03`l?00`<300;Rh^030`<00V9RH0;Rh^07=cL`34a<@0inOW0<k>cP2h^;P0W9bL
08J6QP1VIVH0?Cdm02PX:00];Bd0:b/[02XZ:P0R8R80<c<c079bLP2l_;`0k>c/0P3oool0403alO40
l_;b0=gMg@3QhN40l_;b0?7al@3Fe]H0_kno0<_;b`3YjNT0j>SX0=SHf03Zj^X0i>CT0;Ng]`3clo<2
0=_Kf`0F0>_[j`3`l?00l?3`0?;blP3^k^h0hN7Q0=KFeP3bl_80lO7a0=cLg03Kfm/0c/k>0<;2`P2h
^;P0cLg=0=OGe`3<c<`0bl_;0=WIf@3Vi^H0k^k^0?clo1H0oooo01/0^k^k0;2`/02QXJ40Vi^K096A
T@27QhL0Ng]k071`L01MGEd0EeMG04a<C010@400;Bd]02HV9P0E5AD05aLG01DE5@0H61P06a/K01PH
600E5AD06ATI01hN7P0I6AT05aLG018B4P0=3@d00`0C4a<02@0L71`06ATI01PH600F5QH03@d=018B
4P0@41004a<C01/K6`0201TI6@0A01XJ6P0K6a/061PH01HF5P0D51@07AdM01LG5`0O7al04a<C014A
4@0I6AT05aLG01lO7`0D51@07alO01/K6`0N7Qh00P0K6a/0400H61P05ADE01/K6`0H61P05aLG01PH
600G5aL04Q8B01TI6@0K6a/08B4Q02DU9@0[:b/0;bl_038b<P0d=3@202h^;P06038b<P0^;Rh0<C4a
038b<P0i>CT0>SXj0P0k>c/0C010@400@T9203lo?`12@T80=SHf03Ti>@0e=CD0@T920451@@12@T80
ADE5059BDP1<C4`0B4Q804E5A@0i>CT0>SXj038b<P0e=CD0?3`l0492@P13@d<0CTi>04a<C01?Cdl0
CDe=04i>CP1OGel0Fe]K065QH@1ZJVX0Kfm_07MgM`1hN7P0Lg=c07AdM01gMgL0N7Qh079bLP1_Kfl0
IFEU05iNGP1MGEd0H61P05EEE@1FEUH0E5AD05MGE`1NGUh0HF5Q06ATI01KFe/0GEeM069RHP1GEeL0
EUIF06EUI@1RHV80JVYZ06m_K`1]KFd0LW9b07=cL`1bLW80Jf][06=SH`1LG5`0I6AT065QH@1SHf<0
H61P05eMG@1[Jf/0L71`06YZJP1dM7@2075aL@03069RHP1WIfL0I6AT0080I6AT01D0K6a/06=SH`1T
I6@0J6QX06YZJP1UIFD0JVYZ06UYJ@1fMWH0Ng]k08F5Q@2:RXX0UiNG0:RXZ02g]kL0`<300;bl_03C
dm<0f=SH0>;RhP3Ogml00P3Fe]H05@3De=@0gMgM0<o?c`3De=@0gMgM0=[JfP3Fe]H0emOG0=_Kf`3N
g]h0fm_K0=[JfP3Fe]H0f][J0=gMg@3Hf=P0e]KF0=OGe`3EeMD0dm?C0=CDe0020=7Ad@030<c<c03@
d=00oooo01D0oooo00d0C4a<03Xj>P0];Bd09bLW02@T900P82006ATI01LG5`0I6AT06QXJ01PH600D
51@03@d=00803Ph>00P051@D01dM7@0T92@09bLW02DU9@0M7Ad06a/K01DE5@<03Ph>00/0410@01LG
5`0K6a/07AdM01hN7P0G5aL061PH01HF5P0J6QX071`L01TI6@0301`L700@01HF5P0I6AT061PH01TI
6@0K6a/07QhN024Q8@0L71`07alO01XJ6P0L71`08B4Q020P800K6a/05ADE01LG5`<051@D00H05QHF
01TI6@0N7Qh0820P01hN7P0P8202024Q8@0502<S8`0^;Rh0=3@d03Xj>P0l?3`00P0n?Sh0BP0j>SX0
>3Ph02d];@0/;2`0:2PX02TY:@0];Bd0<30`03De=@0o?cl0ATI604];B`1@D500B4Q80451@@0g=cL0
;bl_03<c<`0g=cL0?Shn0492@P16ATH0AdM704E5A@0g=cL0;2`/02/[:`0W9bL0:b/[02l_;`0k>c/0
BTY:05EEE@1IFET0GemO06ATI01ZJVX0KVi^079bLP1eMGD0KFe]079bLP1]KFd0IfMW05mOG`1FEUH0
De=C05EEE@1HF5P0DE5A04Y:BP18B4P0@41003/k>`10@400@T9204A4A01?Cdl0EUIF069RHP1/K6`0
L71`06i^KP1SHf<0GEeM05aLG01FEUH0FUYJ05iNGP1EEED0FEUI05]KF`1GEeL0G5aL0P1KFe/0801A
DE40D51@059BDP1HF5P0FEUI06=SH`1UIFD0JFUY07=cL`1bLW80J6QX06EUI@1FEUH0Cdm?04I6AP19
BDT0ATI604Q8B01=CDd0EEEE05UIF@1MGEd0JVYZ07EeM@22PX80Ti>C09fMW@2/[:`0/K6a0;jn_P2o
_kl0a/K60P3?cll03@37alL0_kno0<G5a@30`<00^[Zj0:n_[`2WYjL0ZJVY0:n_[`2c/k<0/;2`0;Vi
^@2l_;`00P2h^;P04P2i^KT0_;bl0;bl_032`/80_kno0;^k^`2f][H0];Bd0;2`/02a/K40/[:b0;>c
/`2[Zj/0ZJVY0:BTY02NWYh0QHF5075aLA@0oooo000B0?ooo`0A01dM7@0N7Qh06QXJ01PH600I6AT0
7QhN01lO7`0K6a/05aLG020P800K6a/07alO028R8P0O7al07AdM024Q8@0T92@00P0O7al0100P8200
8B4Q02<S8`0W9bL202TY:@0A030`<00a<C40<30`02TY:@0V9RH0:2PX030`<00f=SH0:b/[02d];@0c
<c<0=SHf03<c<`0[:b/0:RXZ02d];@0[:b/00P0X:2P00`0/;2`0<c<c03Lg=`0203Ti>@80AdM700h0
@d=303/k>`0e=CD0<30`02PX:00P82009bLW02@T900V9RH0:RXZ02/[:`0X:2P09bLW02TY:@<0820P
02<0?Shn07UiN@25QHD0RXZ:08^;R`2@T900C4a<02TY:@0T92@08B4Q02<S8`0V9RH0:2PX02@T901P
H600W9bL09nOW`2^[Zh0]KFe06a/K00W9bL07QhN02HV9P0Y:BT09RHV03`l?02EUID0^k^k0;2`/02c
/k<0RHV903`l?00];Bd0<30`02`/;00202TY:@0507=cL`2a/K40_kno0<?3``2o_kl00P2`/;003`2[
Zj/0_[jn0<?3``2e]KD0/;2`0;no_`39bLT0b<S80;bl_033`l<0a/K60;^k^`2DU9@0F5QH02/[:`02
020P800H01lO7`0K6a/0BDU90:BTY03UiND0l?3`0=gMg@36a/H0[Zj^06YZJP0`<300:BTY02/[:`0R
8R808b<S05MGE`2i^KT0h>3P0;no_`30`<00d];B0:NWY`1YJFT0>CTi0P0I6AT09P0W9bL07AdM02d]
;@21PH40emOG0=?Cd`3>c/h0/K6a09FEU@22PX80EUIF02PX:00N7Qh06a/K02`/;00Y:BT07AdM03@d
=01cLg<0/K6a0=KFeP3Ogml0emOG0>[ZjP3MgMd0`/;20:j^[P2j^[X0`L710<G5a@3Bd]80k^k^0>3P
h02b/[80]KFe0<S8b02i^KT0dM7A0P3>c/h05P3<c<`0_;bl0:b/[02^[Zh0_;bl0<;2`P2b/[80cLg=
0=CDe03;bl/0clo?0<?3``2i^KT0`L710<K6aP38b<P0`l?30<30`035aLD0bl_;0<K6aP3?cllF0?oo
o`0D0;Bd]02/[:`0W9bL09BDU023Ph<0Q8B4071`L01SHf<0F5QH05ADE018B4P0>c/k030`<00O7al0
51@D01PH600J6QX05ADE01PH600S8b<201TI6@0801XJ6P0F5QH061PH020P800L71`08B4Q02@T900U
9BD2024Q8@0602DU9@0S8b<08B4Q02<S8`0];Bd0:RXZ0P0[:b/01P0Y:BT0:RXZ02XZ:P0U9BD09bLW
02TY:@<0;Bd]00L0;bl_02/[:`0[:b/0=CDe02l_;`0c<c<0;bl_0080<S8b0100:b/[03<c<`0^;Rh0
;Bd]02`/;00^;Rh0;bl_020P800R8R808b<S01hN7P0^;Rh0;2`/03Ph>00l?3`0ATI60P13@d<01015
ADD0BTY:03hn?P0n?Sh204E5A@0804Q8B01?Cdl0De=C05=CD`1KFe/0EEEE04m?C`1<C4`204M7A`0:
04];B`19BDT0CDe=06EUI@1PH600J6QX06][J`1LG5`0Fe]K05ADE080D51@0140Cdm?05aLG01NGUh0
IVIV07QhN01eMGD0Kfm_07EeM@1hN7P0OGem08R8R02>SXh0VYZJ0:>SX`2[Zj/0/k>c0:n_[`020;Fe
]@0H0;6a/@2b/[80[:b/0::RXP2KVi/0TY:B08^;R`1oOgl0N7Qh06i^KP1cLg<0NWYj07QhN01fMWH0
NWYj07=cL`1[Jf/0J6QX06UYJ@1[Jf/0I6AT06QXJ01hN7P0PH610P23Ph<01`1nOWh0Ng]k07EeM@1/
K6`0JFUY06IVIP1XJ6P00P1WIfL0301UIFD0LW9b07MgM`1dM7@0Kfm_07=cL`1[Jf/0I6AT065QH@1M
GEd0I6AT065QH@80HV9R00P0Hf=S069RHP1WIfL0GemO065QH@1UIFD0KFe]07=cL`80MWIf01d0SXj>
092@T02IVIT0YJFU0;:b/P30`<00`/;20<S8b037alL0_Kfm0<K6aP2o_kl0^[Zj0<30`036a/H0^k^k
0;jn_P32`/80_kno0;Jf]P2m_Kd0`l?30;jn_P31`L40^KVi0;Ng]`2l_;`0^;Rh0;bl_0020;Rh^004
0<30`033`l<0_;bl0<?3`aH0oooo00X0AdM703Hf=P0/;2`08R8R01`L700R8R8071`L01TI6@0H61P0
51@D0P0?3`l200h>3P0401DE5@0P820092@T02<S8`80:2PX00L07AdM01/K6`0O7al0820P02DU9@0Z
:RX09bLW0080:RXZ00H09BDU024Q8@0R8R809RHV02LW9`0Y:BT202d];@0302HV9P0X:2P09BDU0080
9RHV00@09bLW02XZ:P0[:b/0<S8b0`0e=CD02P0h>3P0>c/k03De=@0b<S80:2PX020P800N7Qh071`L
01dM7@0N7Qh202LW9`0;02TY:@0Z:RX0;bl_02XZ:P0T92@0:b/[034a<@0g=cL0AdM704a<C01DE5@0
0P1JFUX0GP1?Cdl0B4Q80410@00i>CT0<C4a030`<00b<S80?Cdm04E5A@1CDe<0GUiN05eMG@1KFe/0
D51@04M7A`12@T80?Cdm04=3@`19BDT0D51@05eMG@1_Kfl0IfMW05mOG`1CDe<0ADE50451@@0o?cl0
@T9204Y:BP1EEED0IFEU075aL@1jNWX0RHV908J6QP2;Rh/0VIVI0:2PX02YZJT0/;2`0;:b/P2^[Zh0
Y:BT09BDU028R8P0PX:20820P01jNWX0N7Qh07=cL`1VIVH0Fe]K05ADE01?Cdl0AdM704=3@`19BDT0
EUIF06QXJ01fMWH0NWYj07]kN`1iNGT0KFe]06EUI@1RHV80HF5Q061PH01NGUh0H61P06YZJP1^KVh0
Jf][06ATI01QHF40GEeM05IFEP1BDU80D51@05EEE@1JFUX0GUiN06ATI01ZJVX0LG5a071`L01TI6@0
FUYJ05=CD`1;Bd/0B4Q804M7A`13@d<204];B`0E04e=C@1ADE40F5QH069RHP1/K6`0M7Ad08:2PP2;
Rh/0V9RH09bLW02MWId0YJFU0;Rh^02b/[80][Jf0;fm_@2n_[h0];Bd0:VYZ@2WYjL0WinO0080WIfM
01<0UiNG09VIV@2KVi/0Vi^K09BDU02EUID0V9RH09^KV`2LW9`0Zj^[0:n_[`2^[Zh0ZZZZ0:NWY`2S
Xj<0[:b/0:VYZ@2TY:@0WYjN0080XJ6Q00<0UYJF08J6QP1ZJVX0503oool00180oooo00<0820P01XJ
6P0M7Ad00P0P82003P0N7Qh07AdM01dM7@0M7Ad06a/K01XJ6P0N7Qh08B4Q01lO7`0N7Qh0820P028R
8P0K6a/08B4Q0`0T92@0100V9RH09bLW02HV9P0W9bL202XZ:P0B02LW9`0X:2P0<C4a03dm?@14A4@0
:b/[02XZ:P0^;Rh0=CDe034a<@0V9RH08R8R02PX:00Z:RX09RHV02@T900W9bL0:BTY0P0Z:RX0200[
:b/0:BTY03<c<`0f=SH0;Rh^02LW9`0T92@08b<S0P0Q8B40B00M7Ad07QhN028R8P0S8b<08B4Q028R
8P0X:2P0:b/[02XZ:P0X:2P0BDU908^;R`2FUYH0Vi^K0:2PX022PX80@d=302HV9P0X:2P09RHV028R
8P0O7al092@T03De=@1_Kfl0X:2P09nOW`2^[Zh0Z:RX05aLG00T92@08B4Q02<S8`0V9RH08B4Q03<c
<`27QhL0[Jf]0:JVYP2i^KT0R8R803De=@0X:2P0;Bd]02/[:`0V9RH092@T06i^KP2YZJT0][Jf0:f]
[@2/[:`0WYjN0::RXP2JVYX0YJFU0:JVYP2LW9`0WIfM0:b/[02b/[80[Zj^0:b/[02SXj<0VYZJ09nO
W`2MWId0MWIf04A4A00/;2`0:2PX02`/;0807QhN05D0CTi>08^;R`2][Jd0/K6a0:JVYP2OWil0QXJ6
05]KF`0g=cL0:BTY02PX:00V9RH092@T06UYJ@2PX:00WYjN09RHV02MWId0Rh^;07IfMP1WIfL0?3`l
02<S8`0`<300;Bd]01TI6@0e=CD0MGEe09FEU@2UYJD0Zj^[0:2PX02ATI40MWIf051@D00d=3@09bLW
028R8P0W9bL0:b/[02@T900W9bL0EUIF096AT@2a/K40Y:BT0:f][@2WYjL0Ti>C07UiN@23Ph<0T92@
09:BTP2LW9`0/K6a09ZJVP26QXH0RHV908f=S@2XZ:P0ZJVY0:RXZ02RXZ80X:2P09nOW`2DU9@0T92@
09VIV@2JVYX0S8b<09VIV@2JVYX0TY:B09>CT`2=SHd0Rh^;09bLW02EUID0TI6A09FEU@2DU9@0UYJF
09bLW02ATI40TY:B01H0oooo00l0PH6107inOP1jNWX0LG5a06m_K`1LG5`0F5QH04m?C`16ATH0?Cdm
03Ti>@0_;bl09RHV01`L700D51@00P0G5aL05`0J6QX071`L01LG5`0I6AT07AdM010@400F5QH0820P
01LG5`0J6QX07QhN02DU9@0K6a/07AdM028R8P0T92@0:b/[02<S8`0V9RH09BDU02LW9`0];Bd09bLW
00<0:RXZ00P0:BTY02h^;P0Q8B408b<S02@T900V9RH09BDU02d];@809RHV00X09bLW01lO7`0S8b<0
9bLW020P800W9bL08R8R024Q8@0T92@0:2PX0`0Q8B407`0T92@071`L020P800Z:RX0;2`/03Ti>@0o
?cl0AdM704E5A@1<C4`0Cdm?04i>CP1<C4`0@T9204U9B@1<C4`0Cdm?051@D01FEUH0EEEE05QHF01>
CTh0C4a<04Y:BP1?Cdl0A4A404=3@`1?Cdl0CTi>05]KF`1VIVH00P1/K6`0101SHf<0GUiN04i>CP1:
BTX204a<C00:04Y:BP1BDU80Hf=S06UYJ@1ZJVX0JFUY06][J`1_Kfl0Lg=c07MgM`80Ph>300@0SHf=
0:>SX`2JVYX0VIVI0P2NWYh03`2EUID0U9BD0::RXP2@T900SHf=0820P01hN7P0Lg=c079bLP1QHF40
Hf=S065QH@1RHV80GemO06UYJ@0206=SH`0605MGE`1EEED0D51@05ADE01MGEd0EEEE0P1UIFD05P1S
Hf<0HV9R06IVIP1UIFD0G5aL05mOG`1GEeL0Fe]K05ADE01HF5P0FUYJ05eMG@1QHF40I6AT06EUI@1Q
HF40I6AT05iNGP1LG5`0GEeM05EEE@1JFUX205EEE@0:05eMG@1BDU80EUIF055AD@1FEUH0Bd];05UI
F@1ADE40F5QH05]KF`80IFEU01@0LW9b07YjNP23Ph<0SXj>096AT@2>SXh0RXZ:096AT@2BTY80T92@
08^;R`2CTi<0SXj>08n?S`2MWId0T92@09FEU@2LW9`0RHV909RHV080T92@00L0SXj>08f=S@2=SHd0
R8R808f=S@28R8P0S8b<0080SHf=00<0Rh^;08j>SP3oool05@3oool01@0i>CT0;bl_02HV9P0R8R80
8B4Q00806QXJ00X071`L01@D500B4Q805ADE014A4@0@41004A4A01TI6@0M7Ad07QhN0P0P82003`0Q
8B40820P01lO7`0I6AT07alO02HV9P0P82009BDU02LW9`0X:2P09BDU02l_;`0^;Rh0:b/[02TY:@02
02@T900<02PX:00Z:RX0:RXZ02LW9`0S8b<08R8R02@T900Q8B4092@T024Q8@0T92@0:2PX0P0_;bl0
1P0^;Rh09bLW02HV9P0N7Qh061PH01TI6@805aLG034071`L01hN7P0Q8B409bLW02/[:`0Z:RX0;Rh^
02d];@0_;bl0<S8b03lo?`1<C4`0EUIF069RHP1VIVH0GemO05ADE01<C4`0AdM703Xj>P0_;bl0;Bd]
02l_;`0e=CD0?clo04a<C01JFUX0GUiN05mOG`1DE5@0CDe=04U9B@17AdL0?clo04=3@`1ADE40GEeM
06QXJ01WIfL0G5aL04i>CP10@400>CTi03<c<`0i>CT0@41004Q8B01KFe/0KFe]0080NWYj0P1hN7P0
2`27QhL0SXj>09JFUP2HV9P0VIVI09FEU@2IVIT0S8b<07UiN@1`L700K6a/0080I6AT01l0IVIV06QX
J01GEeL0Cdm?04A4A010@400@d=30410@014A4@0Cdm?05EEE@1JFUX0GemO06IVIP1LG5`0FEUI04m?
C`1ADE40CTi>055AD@1CDe<0D51@05MGE`1EEED0E5AD059BDP1DE5@0D51@04];B`1?Cdl0BTY:0080
D51@00/0EUIF065QH@1QHF40I6AT061PH01MGEd0D51@04m?C`15ADD0@D5103dm?@0303/k>`0;0410
@016ATH0BTY:05ADE01IFET0GEeM061PH01^KVh0KFe]07=cL`1kNg/00P20P800302?Shl0SXj>08j>
SP2ATI40PH6107moO`1kNg/0OWin07alO01iNGT0NWYj07]kN`80NWYj00L0O7al07IfMP1iNGT0N7Qh
07MgM`1mOGd0NGUi0080O7al00X0Ph>307moO`1oOgl0P82007alO01jNWX0MgMg06m_K`1SHf<0DU9B
503oool00180oooo00`08b<S020P800S8b<09RHV02@T900Q8B40820P028R8P0T92@09RHV02PX:00W
9bL202<S8`0602@T900V9RH09RHV02<S8`0W9bL0:2PX0P0V9RH02@0X:2P09RHV024Q8@0Q8B4092@T
02<S8`0P82007QhN028R8P0202HV9P0502TY:@0X:2P0:b/[02h^;P0[:b/00P0V9RH04P0Z:RX0;Rh^
02/[:`0Y:BT0:RXZ02TY:@0V9RH092@T02HV9P0Q8B40:2PX02`/;00Z:RX092@T028R8P0V9RH0:BTY
02`/;0809bLW00@0:b/[02`/;00Y:BT0:b/[0P0b<S801@0^;Rh0:RXZ04E5A@20P800S8b<0080TY:B
02`0MWIf03`l?00S8b<0:RXZ02h^;P0/;2`0:2PX02XZ:P0c<c<0IfMW08f=S@2:RXX0UYJF092@T01C
De<0:b/[034a<@0Y:BT09RHV02<S8`0/;2`0KVi^096AT@2BTY80V9RH07=cL`0[:b/08B4Q02PX:00Z
:RX0:2PX02LW9`1KFe/0PH6108Z:RP23Ph<0R8R808J6QP2<S8`0RHV908N7Q`25QHD0QhN708b<S080
TI6A0P2?Shl0202<S8`0QhN708J6QP29RHT0PH6106MWI`1=CDd09bLW0P0Z:RX0@@0W9bL0<30`04a<
C01fMWH0Vi^K096AT@2:RXX0SHf=0861P@1FEUH0<C4a02PX:00Y:BT0:2PX03Xj>P1UIFD0QHF5092@
T02BTY80Rh^;092@T01cLg<0HV9R03hn?P0];Bd0=3@d02d];@0W9bL0=3@d07emO@2=SHd0U9BD096A
T@2BTY80SHf=07=cL`1BDU80?Cdm03<c<`0];Bd0;Rh^030`<00b<S80>SXj04=3@`1`L700NGUi08:2
PP1^KVh0GEeM059BDP1TI6@0K6a/06][J`1VIVH0HF5Q061PH01`L700M7Ad06EUI@1/K6`0L71`06EU
I@1KFe/0GEeM0080IfMW01<0GemO05IFEP1JFUX0EeMG05]KF`1MGEd0HF5Q06EUI@1VIVH0JVYZ05eM
G@1ADE40CTi>05QHF01GEeL0FEUI06MWI`1PH600Fe]K01H0oooo01`0F5QH051@D016ATH0AdM70451
@@0i>CT0>c/k03Ph>00f=SH0;2`/02l_;`0];Bd09RHV02<S8`0E5AD06QXJ01hN7P0L71`08b<S024Q
8@0R8R807QhN01lO7`0M7Ad09BDU01XJ6P0S8b<09bLW0P0Q8B40<P0T92@08R8R01`L700T92@08b<S
01hN7P0S8b<092@T01dM7@0S8b<07QhN028R8P0O7al0:b/[01/K6`0Q8B40820P024Q8@0S8b<08B4Q
01hN7P0U9BD06QXJ024Q8@0O7al0:2PX02<S8`0T92@07alO02@T900W9bL092@T02XZ:P0T92@08B4Q
028R8P0S8b<06QXJ02/[:`0^;Rh0=cLg03dm?@0o?cl0BDU904A4A010@400BDU904A4A017AdL0B4Q8
0P15ADD09@1@D500CDe=04a<C01>CTh0EeMG04Q8B01:BTX0AdM704];B`1>CTh0C4a<04A4A01>CTh0
De=C05ADE01IFET0EEEE05IFEP1;Bd/0@d=304E5A@13@d<0B4Q804U9B@1?Cdl0EEEE05MGE`1IFET0
GEeM059BDP1FEUH0IVIV06EUI@1VIVH0KFe]07alO01mOGd00P23Ph<03021PH40PX:208:2PP25QHD0
OWin0820P01mOGd0N7Qh06UYJ@1_Kfl0HV9R05MGE`80FEUI00@0FUYJ05aLG01IFET0Fe]K0P1BDU80
8`1CDe<0E5AD04Y:BP1>CTh0CDe=055AD@1KFe/0I6AT06MWI`1VIVH0I6AT05iNGP1KFe/0EUIF055A
D@1JFUX0Bd];05ADE01GEeL0G5aL05UIF@1SHf<0FEUI05]KF`1OGel0GEeM061PH01HF5P0DE5A05MG
E`1FEUH0E5AD05=CD`1LG5`0E5AD0080C4a<00/0Bd];04A4A01;Bd/0Bd];04a<C019BDT0E5AD05EE
E@1>CTh0FEUI05]KF`0205iNGP08069RHP1OGel0HF5Q065QH@1RHV80GemO06=SH`1MGEd2069RHP0:
05iNGP1SHf<0FEUI05EEE@1LG5`0Fe]K05UIF@1JFUX0EeMG05YJFP80Cdm?00@0DU9B05=CD`1JFUX0
E5AD5P3oool08`0a<C409BDU020P800M7Ad07QhN01lO7`0R8R80820P01hN7P0J6QX07QhN01TI6@0G
5aL06a/K01XJ6P0R8R80:2PX02TY:@0W9bL09BDU02@T900O7al08B4Q02<S8`0R8R80820P02<S8`0R
8R807AdM02DU9@0Q8B40820P01lO7`0T92@08b<S00808R8R00d08b<S01`L700O7al06a/K028R8P0Q
8B409BDU01`L700Q8B4092@T02DU9@0Z:RX0:BTY00809RHV01T0820P01`L700L71`07AdM01/K6`0N
7Qh0820P02TY:@0/;2`0:BTY02d];@0Y:BT0:RXZ02l_;`0b<S80=CDe04Y:BP1?Cdl0De=C059BDP1E
EED0Cdm?04A4A00m?Cd0?Shn0080?3`l00P0=cLg03Ph>00n?Sh0ATI604Y:BP1?Cdl0EUIF05ADE080
ADE500L0@D510492@P11@D40@D5104E5A@1=CDd0D51@0080Cdm?01L0@T9203Ti>@0g=cL0=cLg03Xj
>P0m?Cd0B4Q804i>CP1HF5P0GEeM065QH@1SHf<0IVIV06EUI@1bLW80Ogmo0861P@1nOWh0QhN708J6
QP1fMWH0KVi^06EUI@02061PH080GemO00`0EeMG05=CD`1>CTh0BTY:0410@00n?Sh0=cLg03De=@0l
?3`0ATI6051@D01GEeL205YJFP0A05IFEP1EEED0D51@059BDP17AdL0Bd];04i>CP1FEUH0FEUI05iN
GP1EEED0CDe=04U9B@16ATH0B4Q804M7A`15ADD00P1:BTX06P1CDe<0EeMG061PH01RHV80H61P05MG
E`1FEUH0CTi>04U9B@15ADD0?clo03/k>`11@D40@T9203dm?@10@400@T9203lo?`0n?Sh0A4A404I6
AP19BDT0D51@059BDP1CDe<0EUIF0P1IFET01`1JFUX0H61P06=SH`1OGel0EeMG05IFEP1DE5@00P1C
De<05P1BDU80E5AD04m?C`19BDT0BTY:04Q8B01;Bd/0C4a<04i>CP1BDU80De=C059BDP1@D500Bd];
04U9B@18B4P0AdM704E5A@19BDT0C4a<04Y:BP12@T8D0?ooo`004P3oool00`0V9RH0:BTY02PX:002
02HV9P0C02LW9`0X:2P0:2PX02PX:00Z:RX0;2`/02TY:@0S8b<092@T02XZ:P0/;2`0:b/[02XZ:P0Y
:BT09bLW02HV9P0[:b/0<S8b034a<@0202/[:`0:02`/;00[:b/09bLW02LW9`0Z:RX0;2`/02/[:`0R
8R808b<S02@T90808b<S00@09bLW02/[:`0];Bd0<30`0P0];Bd2034a<@0<02d];@0^;Rh0<S8b02d]
;@0Z:RX0:b/[030`<00a<C40;Rh^038b<P0g=cL0;2`/0P0V9RH202/[:`1N02LW9`0X:2P0;Rh^034a
<@0/;2`0:BTY03hn?P1bLW80PX:208b<S027QhL0N7Qh03dm?@0P82009RHV034a<@0f=SH0<C4a02h^
;P0`<300IVIV08V9R@25QHD0S8b<08Z:RP1JFUX0=3@d030`<00X:2P0:RXZ030`<00i>CT0L71`08f=
S@2@T900OWin06YZJP0];Bd092@T02XZ:P0b<S80=3@d03De=@0l?3`0C4a<04m?C`13@d<0ADE504I6
AP1=CDd0BTY:03lo?`0m?Cd0BDU904i>CP16ATH0A4A404Q8B01JFUX0O7al09JFUP2BTY80QhN708f=
S@29RHT0L71`055AD@0f=SH0;2`/03<c<`0`<300:RXZ0410@01WIfL0Rh^;08R8R027QhL0PX:207If
MP1PH600?Cdm01lO7`0Z:RX09RHV03Xj>P1DE5@0NGUi09RHV02BTY80R8R807moO`1nOWh0GemO03Xj
>P80;Rh^02<0:RXZ02HV9P13@d<0N7Qh08n?S`28R8P0RXZ:08N7Q`1oOgl0QHF5055AD@13@d<0=CDe
02h^;P0Z:RX0:b/[03De=@10@400?Cdm04=3@`0l?3`09bLW02d];@0b<S80=SHf02PX:00/;2`0<30`
01hN7P0/;2`0;Bd]02HV9P0i>CT0;Bd]038b<P0202`/;00<02h^;P0a<C40=SHf03Hf=P0];Bd0:RXZ
02/[:`0V9RH0:BTY034a<@0b<S80<30`0P0];Bd202<S8`06030`<00X:2P08b<S038b<P0[:b/0:RXZ
5P3oool02@0R8R809bLW02PX:00S8b<06a/K01hN7P0V9RH07AdM028R8P0302DU9@1F028R8P0T92@0
8R8R024Q8@0[:b/0820P02@T900U9BD08R8R02LW9`0S8b<0:BTY02HV9P0S8b<092@T02PX:00U9BD0
9bLW024Q8@0V9RH0;Bd]01lO7`0S8b<09bLW01lO7`0M7Ad0820P024Q8@0N7Qh06ATI028R8P0T92@0
8B4Q02PX:00W9bL0:2PX028R8P0V9RH0:2PX02DU9@0X:2P0;2`/02DU9@0_;bl0:2PX02d];@0^;Rh0
:BTY02LW9`0T92@08b<S02PX:00[:b/0:2PX02/[:`0X:2P08B4Q02<S8`0l?3`0<30`0410@016ATH0
BDU904I6AP15ADD0@D5104=3@`0l?3`0?Cdm04=3@`18B4P0BTY:051@D01<C4`0CTi>05ADE01:BTX0
?clo04Q8B01<C4`0CDe=04m?C`1:BTX0EUIF05aLG01JFUX205QHF00904e=C@17AdL0?3`l0451@@10
@400@d=304Q8B014A4@0?clo0080?3`l00<0@T9203Hf=P0h>3P00`0m?Cd05016ATH0?Shn04=3@`0m
?Cd0A4A404Q8B01=CDd0D51@05YJFP1OGel0HV9R065QH@1JFUX0I6AT05YJFP1NGUh0FUYJ05IFEP1G
EeL0GUiN0P1HF5P0;01DE5@0EUIF059BDP1?Cdl0C4a<04I6AP1>CTh0C4a<059BDP1EEED0FUYJ05IF
EP1MGEd0G5aL05ADE01MGEd0DU9B04i>CP1<C4`0Cdm?055AD@1EEED0G5aL05]KF`1MGEd0EUIF05QH
F01LG5`0H61P05YJFP1CDe<0EEEE05UIF@1FEUH0E5AD059BDP1JFUX0E5AD04];B`1<C4`0>CTi03lo
?`0f=SH0:RXZ0P0c<c<0100/;2`0:BTY02XZ:P0^;Rh202/[:`0802TY:@0/;2`0;2`/028R8P0Y:BT0
<30`02/[:`0/;2`202/[:`0@02XZ:P0X:2P09bLW02DU9@0[:b/0:RXZ02@T900V9RH08R8R02d];@0X
:2P0:RXZ02d];@0X:2P09bLW02DU9AH0oooo0P0P82003@0T92@07QhN01hN7P0S8b<09BDU02@T900V
9RH0:BTY02LW9`0T92@08B4Q02<S8`0R8R800P0T92@0200P8200:RXZ02HV9P0V9RH0;2`/02TY:@0W
9bL092@T0P0U9BD2020P8004024Q8@0N7Qh08R8R02<S8`<07alO0P0L71`08P0O7al08B4Q01hN7P0T
92@0:BTY02`/;00`<300<c<c030`<00[:b/09RHV02TY:@0[:b/0:BTY02`/;00Z:RX0820P01`L700N
7Qh071`L01hN7P0P82009bLW02/[:`0a<C40=SHf03Lg=`0b<S80<30`02l_;`0d=3@0@D5105ADE01=
CDd205EEE@0304a<C00j>SX0=3@d0080<S8b00/0<c<c03De=@0n?Sh0BDU9051@D01EEED0F5QH05MG
E`1BDU80@T9203hn?P0204=3@`0804I6AP18B4P0CTi>059BDP1<C4`0@d=30451@@0h>3P202l_;`06
030`<00g=cL0?Shn03lo?`10@400>3Ph0P0^;Rh0100_;bl0<c<c03@d=00m?Cd204A4A00K04];B`1<
C4`0Bd];04m?C`1=CDd0E5AD05eMG@1QHF40I6AT06EUI@1SHf<0G5aL05=CD`1;Bd/0A4A403hn?P0l
?3`0>SXj03`l?014A4@0AdM704U9B@1>CTh0C4a<05=CD`1?Cdl0Bd];0080ATI60P1;Bd/0201CDe<0
EEEE05MGE`1@D500CDe=04U9B@18B4P0BDU90P0o?cl07P15ADD0Bd];04m?C`1CDe<0G5aL05iNGP1M
GEd0GemO05UIF@1JFUX0De=C0492@P0o?cl0@T920410@00h>3P0=3@d03De=@0c<c<0;2`/02HV9P0U
9BD08R8R020P800M7Ad08b<S02XZ:P0[:b/0:RXZ02d];@80<30`00X0;Bd]02XZ:P0Z:RX0;2`/02HV
9P0S8b<092@T02PX:00T92@09RHV0P0X:2P202LW9`0<02DU9@0X:2P0;Rh^02`/;00U9BD092@T02PX
:00W9bL08b<S02@T900S8b<08B4Q0P0P820D0?ooo`004P3oool00`0`<300:2PX02LW9`0402LW9`H0
:2PX00T0:BTY02XZ:P0[:b/0;2`/02d];@0`<300<C4a030`<00];Bd00P0/;2`00`0];Bd0<c<c02d]
;@0202h^;P0602XZ:P0];Bd0<c<c034a<@0Z:RX0:b/[0P0];Bd02@0/;2`0;Bd]02h^;P0`<300=3@d
02XZ:P0W9bL0;Bd]030`<00202TY:@05030`<00g=cL0=SHf038b<P0];Bd0100Z:RX0;`0[:b/0;Bd]
02`/;00Z:RX0;2`/034a<@0`<300:RXZ02d];@0Z:RX0;Rh^04m?C`1hN7P0RXZ:08R8R027QhL0Fe]K
03Hf=P0^;Rh0<c<c02h^;P0`<300;Bd]02h^;P0e=CD0G5aL08J6QP27QhL0QHF508R8R01RHV80;Rh^
03<c<`0/;2`0<S8b034a<@0k>c/0Lg=c07moO`21PH40Ogmo06e]K@0i>CT0;2`/02LW9`0[:b/0<S8b
0080<c<c04@0:2PX03<c<`0`<300<C4a02HV9P0a<C40<30`034a<@0c<c<0=3@d03<c<`0b<S80;Rh^
02d];@0a<C40C4a<06e]K@22PX80RHV908Z:RP2;Rh/0SHf=071`L018B4P0;2`/02<S8`0Y:BT0:b/[
02h^;P1:BTX0Kfm_09JFUP2=SHd0PH6108f=S@22PX80GEeM03Ti>@0b<S80;2`/02d];@0j>SX0F5QH
0861P@2=SHd0NWYj0861P@1jNWX0MgMg06a/K015ADD0:RXZ030`<00^;Rh0:BTY0410@01WIfL0QXJ6
08^;R`27QhL0QHF508N7Q`1mOGd0EeMG03Lg=`0d=3@0=SHf034a<@80:RXZ00<0:BTY02`/;00`<300
0`0`<300200^;Rh0;Bd]02PX:00/;2`0<30`034a<@0^;Rh0:b/[0P0Z:RX02@0Y:BT0;2`/02`/;00Y
:BT0:b/[034a<@0c<c<0<C4a03@d=00202d];@0>030`<00/;2`0:b/[02XZ:P0T92@0;Rh^030`<00/
;2`0:2PX02LW9`0Z:RX0:b/[02TY:@0`<30F0?ooo`809RHV00X092@T02<S8`0Y:BT09RHV01hN7P0R
8R8092@T02PX:00U9BD08B4Q0P0U9BD0200R8R80:2PX028R8P0P82009RHV02DU9@0S8b<08B4Q0P0W
9bL02`0R8R809bLW01lO7`0/;2`0820P02`/;00Z:RX09bLW02XZ:P0];Bd0<S8b00<0:RXZ00P0:2PX
02DU9@0S8b<0;Rh^02LW9`0U9BD09RHV02DU9@809RHV00D0:RXZ034a<@0Z:RX0:b/[02TY:@0202PX
:00L034a<@0S8b<09RHV02TY:@0b<S8092@T02TY:@0S8b<0:BTY02`/;00Y:BT0:2PX02<S8`0W9bL0
;bl_03@d=00m?Cd0@D5104I6AP15ADD0ATI604=3@`16ATH0AdM704=3@`19BDT0@T9204M7A`80BTY:
03`0CTi>051@D01?Cdl0@d=304a<C015ADD0BDU904e=C@17AdL0EEEE05MGE`1HF5P0EEEE05iNGP1?
Cdl0BTY:04U9B@18B4P0A4A403dm?@14A4@0@41004E5A@0n?Sh0>SXj03Ti>@0[:b/09BDU02`/;00V
9RH09bLW02<S8`0/;2`09BDU02d];@0X:2P0<30`02/[:`0d=3@0>c/k04=3@`16ATH0DU9B05ADE01?
Cdl0EUIF05ADE01BDU80E5AD05UIF@1@D500FEUI05IFEP1LG5`0EUIF05ADE01ADE40De=C059BDP1=
CDd204m?C`0S055AD@1FEUH0H61P05QHF01QHF40HV9R05UIF@1LG5`0GEeM05UIF@1BDU80EEEE055A
D@1@D500De=C05EEE@1LG5`0Fe]K05IFEP1KFe/0FEUI05eMG@1GEeL0DE5A05EEE@1DE5@0EEEE055A
D@1GEeL0Cdm?04I6AP1ADE40@T9202h^;P0k>c/00P0e=CD01`0X:2P0:b/[02d];@0/;2`09BDU02PX
:00T92@00P0V9RH04`0Z:RX0:2PX02HV9P0V9RH0:2PX02l_;`0V9RH092@T02d];@0Q8B40;2`/02LW
9`0X:2P09BDU02`/;00W9bL08b<S02HV9P0Y:BT00P0X:2P00`0S8b<07alO02PX:00F0?ooo`0@02@T
900V9RH092@T028R8P0U9BD08b<S024Q8@0S8b<09bLW02PX:00S8b<092@T024Q8@0T92@07QhN028R
8P80820P00H08b<S02@T900Y:BT0:BTY02d];@0/;2`202XZ:P0502DU9@0`<300:RXZ02h^;P0[:b/0
0P0W9bL01@0U9BD092@T02<S8`0T92@08b<S00808R8R00D092@T02d];@0U9BD09BDU02LW9`02030`
<00>03<c<`0`<300;bl_02/[:`0Z:RX09bLW024Q8@0N7Qh07AdM01PH600O7al09BDU02XZ:P0V9RH2
02d];@0>03<c<`0e=CD0<S8b03Hf=P0g=cL0@41004U9B@1=CDd0DU9B055AD@1?Cdl0@d=30410@00i
>CT203Ph>00503<c<`0i>CT0?Cdm04I6AP1:BTX00P1EEED01@1@D500BDU904A4A017AdL0?clo0080
@d=300<0AdM705=CD`1BDU800P1?Cdl01P17AdL0=SHf03Hf=P0c<c<0<S8b02d];@<0<30`02@0;2`/
01hN7P0J6QX061PH01HF5P0J6QX092@T02PX:00];Bd0<c<c03/k>`0i>CT0@41004=3@`16ATH0BTY:
05EEE@1NGUh0HF5Q05mOG`1LG5`0E5AD04a<C018B4P0@T9203hn?P0m?Cd0?Shn0451@@15ADD0BTY:
055AD@1=CDd0Cdm?05=CD`1EEED2055AD@0U059BDP1ADE40DU9B05=CD`1GEeL0De=C055AD@1=CDd0
AdM704Y:BP17AdL0@D510410@014A4@0AdM704];B`1FEUH0Fe]K05UIF@1QHF40GUiN051@D01>CTh0
Bd];04Q8B00n?Sh0?Cdm03/k>`0j>SX0=3@d038b<P0Y:BT09RHV02DU9@0P82007alO02DU9@02028R
8P0;02DU9@0X:2P09bLW02XZ:P0T92@0:BTY02PX:00Z:RX0:2PX02`/;00Y:BT00P0U9BD01`0X:2P0
:BTY02DU9@0U9BD08b<S028R8P0X:2P00P0V9RH00`0T92@0:BTY02LW9`0202<S8`0602@T900U9BD0
92@T020P800R8R80:2PX503oool00180oooo0P0Z:RX00`0Y:BT0:2PX02LW9`0402HV9P0302LW9`0X
:2P0:2PX00D0:BTY00<09bLW02TY:@0[:b/01@0];Bd0100[:b/0:RXZ030`<00c<c<3030`<00402XZ
:P0Y:BT0:RXZ02XZ:P<0:BTY00D0:RXZ02`/;00[:b/0:BTY02/[:`02034a<@0<02d];@0^;Rh0<c<c
03De=@0b<S80<30`02h^;P0/;2`0:b/[02`/;00^;Rh0;2`/0P0^;Rh06@0Z:RX09bLW02TY:@0^;Rh0
<C4a03Hf=P0`<300=3@d05=CD`1oOgl0TI6A08^;R`28R8P0KFe]03hn?P0];Bd0<C4a030`<00];Bd0
:RXZ02`/;00b<S80HF5Q092@T02BTY800P2<S8`07`1YJFT0>c/k03De=@0^;Rh0<S8b02h^;P0g=cL0
KVi^07alO01mOGd0Rh^;06m_K`0f=SH0<30`02`/;00Z:RX0;Bd]030`<00e=CD0?Cdm04Y:BP0[:b/0
<S8b02`/;00c<c<0;2`/02d];@0`<300<S8b03<c<`0d=3@00P0c<c<0100g=cL0;2`/03hn?P1]KFd2
092@T080R8R800`0OWin06e]K@1BDU80<C4a02LW9`0Z:RX0:BTY03<c<`18B4P0R8R809ZJVP2;Rh/2
08Z:RP0907inOP1WIfL0=SHf02`/;00T92@0:2PX03dm?@1TI6@0QhN70080U9BD00d0RXZ:08F5Q@26
QXH0JVYZ03hn?P0/;2`0:2PX02/[:`0X:2P0>SXj06EUI@2:RXX0TY:B0080Rh^;00X0U9BD07alO01K
Fe/0@D51034a<@0X:2P09bLW02PX:00];Bd0:b/[1@0Z:RX0100[:b/09RHV02LW9`0Y:BT202XZ:P06
02TY:@0X:2P0:2PX02TY:@0Z:RX0:BTY0P0W9bL0300Y:BT0:RXZ02XZ:P0V9RH0:b/[03<c<`0b<S80
:RXZ02/[:`0`<300:b/[02PX:080:RXZ00H0:2PX02TY:@0[:b/0;2`/02XZ:P0c<c<F0?ooo`0=02HV
9P0S8b<0:RXZ020P800R8R8092@T02HV9P0W9bL08R8R020P800U9BD0:b/[02@T9002028R8P0E02HV
9P0P82009BDU02<S8`0V9RH08B4Q02<S8`0T92@0820P02LW9`0M7Ad0:BTY024Q8@0V9RH0;2`/02HV
9P0T92@09BDU02HV9P0T92@0:2PX00809BDU00h09bLW02PX:00U9BD0;Rh^02`/;00W9bL09BDU01lO
7`0U9BD0:2PX02d];@0U9BD092@T02/[:`809bLW01P0:2PX02LW9`0_;bl0;Bd]02XZ:P0_;bl092@T
02/[:`0];Bd0:2PX02/[:`0];Bd0<30`02LW9`0R8R80=SHf03De=@0h>3P0@D5104M7A`18B4P0Bd];
04a<C00o?cl204U9B@0804Q8B016ATH0BTY:059BDP1@D500EEEE04i>CP1DE5@204m?C`0:04M7A`1@
D500BDU904A4A01>CTh0De=C05UIF@1RHV80De=C05]KF`80BDU900<0B4Q803/k>`13@d<00P0n?Sh0
2P15ADD0@d=303lo?`10@400<30`02l_;`0^;Rh0:b/[02XZ:P0[:b/202h^;P0H02XZ:P0b<S80;2`/
02/[:`0a<C40=CDe03lo?`12@T80Bd];055AD@1=CDd0E5AD055AD@1?Cdl0DE5A05IFEP1@D500EUIF
05ADE01LG5`0F5QH059BDP1KFe/0GEeM0P1GEeL02@1?Cdl0De=C051@D01CDe<0E5AD05eMG@1OGel0
IVIV06MWI`0205mOG`0M05eMG@1IFET0De=C055AD@1JFUX0EEEE05eMG@1DE5@0EUIF061PH01LG5`0
FUYJ065QH@1JFUX0EeMG05QHF01ADE40F5QH05YJFP1;Bd/0EEEE05ADE01ADE40CDe=03`l?00d=3@0
=CDe02d];@0Y:BT00`0V9RH0100Q8B4092@T02XZ:P0N7Qh2024Q8@0401lO7`0S8b<08B4Q01`L7080
8b<S01409RHV024Q8@0Y:BT08B4Q02HV9P0W9bL07QhN02PX:00T92@07alO02DU9@0^;Rh0:RXZ02HV
9P0W9bL08b<S02HV9P0F0?ooo`0B02<S8`0T92@08b<S020P800S8b<09bLW02HV9P0U9BD08b<S028R
8P0X:2P08R8R024Q8@0N7Qh0820P02HV9P0T92@09RHV0P0T92@0200Q8B4092@T02@T900R8R809BDU
02<S8`0W9bL0:2PX0P0^;Rh0100X:2P08R8R028R8P0T92@202PX:00402<S8`0V9RH09RHV02DU9@<0
92@T00P08b<S02@T900Y:BT0:b/[02d];@0_;bl0:2PX02/[:`80;Rh^00H0:BTY028R8P0T92@09RHV
024Q8@0R8R8202LW9`04030`<00e=CD0;bl_03<c<`80=CDe00D0<S8b03Ti>@1<C4`0Bd];05=CD`02
05ADE00504i>CP19BDT0?clo03`l?00n?Sh00P0g=cL0900k>c/0A4A405=CD`1BDU80FUYJ059BDP1A
DE40CDe=04=3@`10@400@D5103dm?@14A4@0ATI604e=C@1@D500DU9B0451@@0m?Cd0<c<c038b<P0_
;bl0;Bd]03<c<`0d=3@0<c<c03Hf=P0[:b/092@T01hN7P0J6QX07AdM028R8P0X:2P0;2`/03@d=0<0
>3Ph00L0?clo03`l?012@T80Bd];05EEE@1LG5`0EeMG0080FUYJ0140De=C059BDP19BDT0ATI604=3
@`11@D40?Cdm04=3@`15ADD0CTi>059BDP1DE5@0Fe]K05YJFP1CDe<0Cdm?04U9B@0204m?C`80F5QH
02@0FEUI05]KF`1HF5P0D51@04a<C01:BTX0ATI604=3@`10@400ADE504m?C`1:BTX0DE5A05EEE@1P
H600Jf][069RHP1IFET0EUIF04Y:BP13@d<0?Cdm03Ph>00i>CT0<S8b02`/;00d=3@0:b/[02DU9@0P
82006ATI01/K6`0M7Ad06ATI01/K6`0N7Qh202<S8`809bLW00P0:2PX02@T900R8R808b<S028R8P0O
7al071`L028R8P80:2PX0140:BTY02DU9@0W9bL092@T02DU9@0X:2P08b<S02HV9P0S8b<092@T02/[
:`0Z:RX08R8R01lO7`0U9BD092@T02DU9@0D0?ooo`004P3oool302LW9`809RHV0P0W9bL01@0X:2P0
:BTY02LW9`0X:2P0:BTY0080:RXZ00L0:BTY02PX:00W9bL0:RXZ02/[:`0/;2`0;Rh^0080<30`00h0
;Bd]02`/;00];Bd0;Bd]03@d=00i>CT0=SHf03@d=00b<S80;2`/02/[:`0/;2`0:b/[02XZ:P80:2PX
00@0:BTY02XZ:P0W9bL0:b/[0`0^;Rh01P0`<300<c<c03De=@0c<c<0;Bd]02`/;080<C4a00@0;Bd]
02h^;P0c<c<0<c<c0`0b<S82030`<00=03@d=00j>SX0;Rh^03dm?@1CDe<0Kfm_08V9R@2BTY80T92@
08n?S`1mOGd0B4Q8030`<002038b<P0F030`<00[:b/0;Bd]02XZ:P1KFe/0S8b<092@T02;Rh/0RHV9
06ATI00g=cL0>CTi03<c<`0e=CD0=3@d03hn?P1eMGD0QXJ608R8R02=SHd0K6a/034a<@80<30`00X0
;2`/02d];@0a<C40;Bd]03`l?019BDT09bLW038b<P0a<C40=CDe0P0`<302034a<@80<S8b0P0c<c<0
4`0^;Rh09bLW02TY:@10@400JFUY08V9R@2ATI40S8b<08>3P`2:RXX0Ogmo05IFEP0i>CT0;Bd]02PX
:00];Bd0:BTY05aLG021PH400P2?Shl0:P2;Rh/0QhN707emO@1JFUX0B4Q8038b<P0W9bL0:b/[03dm
?@1LG5`0NGUi08f=S@2;Rh/0Ph>308R8R025QHD0IfMW04A4A00W9bL0<30`02h^;P0Z:RX0>c/k069R
HP1mOGd0QXJ608b<S02;Rh/0Ph>3079bLP1KFe/0BTY:04=3@`14A4@0AdM703hn?P0i>CT0=SHf03`l
?00o?cl0?Shn03dm?@80@41000@0?clo03hn?P0o?cl0@D510P13@d<03P11@D40?Cdm03lo?`15ADD0
BTY:04a<C018B4P0ADE504A4A010@400B4Q804i>CP19BDT0A4A40P18B4P01@0m?Cd0@D5104M7A`1<
C4`0CDe=0080CTi>00<0BDU904A4A01<C4`05P3oool04P0l?3`0>c/k03`l?00h>3P0?3`l03Ti>@0]
;Bd0<C4a030`<00/;2`0;Rh^02/[:`0Y:BT092@T02<S8`0T92@07QhN02<S8`<09BDU02@0:2PX01dM
7@0P82007alO024Q8@0Y:BT0820P02DU9@0X:2P0:BTY02/[:`0Z:RX0:2PX02`/;00_;bl0:BTY024Q
8@0];Bd0:BTY02PX:00/;2`0:BTY02DU9@0W9bL09RHV02DU9@0Y:BT09BDU02PX:00T92@0:2PX038b
<P0U9BD0:b/[02d];@0/;2`2038b<P0K02/[:`0R8R80;Bd]02l_;`0[:b/0;Bd]030`<00^;Rh0<30`
03Hf=P0l?3`0@d=303hn?P1:BTX0CDe=04m?C`1EEED0DE5A04i>CP1CDe<0DU9B04a<C01?Cdl0DU9B
05EEE@1GEeL0De=C0080EUIF00T0Bd];04Q8B01@D500Bd];04Q8B016ATH0DE5A05eMG@1NGUh00P1O
Gel03@1DE5@0CDe=055AD@16ATH0@d=304M7A`12@T80ADE504M7A`0k>c/0>SXj03Lg=`0f=SH00P0Z
:RX00`0_;bl0;Bd]02l_;`03030`<00=03@d=00[:b/0:b/[02`/;00^;Rh0;bl_03Xj>P16ATH0BDU9
059BDP1ADE40DU9B05eMG@02051@D004059BDP1FEUH0EeMG05iNGP80GemO0P1RHV80:01OGel0EeMG
05]KF`1?Cdl0EEEE059BDP1CDe<0F5QH061PH01NGUh0GEeM069RHP1LG5`0FUYJ05eMG@1ADE40De=C
05IFEP1>CTh0DU9B05ADE01IFET0De=C05eMG@1CDe<0HF5Q05UIF@1HF5P0DE5A05UIF@1GEeL0GUiN
05EEE@1JFUX0Fe]K05ADE01EEED0C4a<05=CD`19BDT20451@@@0>SXj00<0>c/k03Xj>P0i>CT00P0g
=cL0100i>CT0>3Ph03hn?P0j>SX203lo?`0903dm?@0h>3P0?3`l03lo?`14A4@0?Shn0410@012@T80
?clo00<0@D5100D0@41004M7A`0o?cl0BTY:04=3@`0F0?ooo`80:RXZ00l09RHV02DU9@0V9RH092@T
02<S8`0[:b/09RHV02@T900Q8B407QhN020P800L71`07AdM01lO7`0P82000P0V9RH03@0T92@09BDU
02LW9`0S8b<08R8R02LW9`0Z:RX0;2`/02/[:`0`<300;bl_02h^;P0/;2`00P0X:2P02P0W9bL092@T
01dM7@0M7Ad0:2PX028R8P0S8b<09BDU02<S8`0W9bL202l_;`0@02XZ:P0/;2`0;Bd]02d];@0/;2`0
;bl_02`/;00T92@09RHV02LW9`0X:2P09bLW02DU9@0T92@0:2PX03De=@80=cLg0400?3`l0451@@11
@D40ADE504a<C01BDU80EUIF05ADE01LG5`0GEeM05ADE01;Bd/0ADE50451@@0m?Cd0=CDe03@d=00n
?Sh0ATI604m?C`1FEUH0De=C051@D01?Cdl0ATI604A4A018B4P0A4A404M7A`1?Cdl0GUiN05]KF`1C
De<0BTY:04=3@`0d=3@0;Rh^02l_;`0[:b/0;Rh^03<c<`0e=CD0>3Ph03/k>`0Z:RX09RHV028R8P0L
71`06QXJ024Q8@0X:2P0;Bd]038b<P0e=CD0>c/k03Ti>@0g=cL0<C4a03Hf=P0k>c/0A4A404i>CP1K
Fe/0I6AT0P1UIFD0101LG5`0FEUI051@D015ADD204=3@`0604E5A@1<C4`0DE5A059BDP1FEUH0EeMG
0P1DE5@00`1=CDd0C4a<04a<C00204e=C@0U051@D01GEeL0EEEE05EEE@1>CTh0DU9B04a<C019BDT0
@d=303lo?`12@T80B4Q804I6AP1>CTh0EEEE05MGE`1HF5P0FUYJ05]KF`1OGel0De=C051@D01:BTX0
BDU904I6AP14A4@0@4100451@@0m?Cd0=cLg03@d=00`<300;bl_02d];@0[:b/0<30`03<c<`0303Lg
=`0503Ph>00j>SX0>CTi03Ph>00k>c/00P0j>SX01P0k>c/0=cLg03Lg=`0h>3P0=CDe03/k>`80@D51
00H0?clo03dm?@0l?3`0@4100492@P0m?Cd203`l?00503Xj>P0k>c/0=cLg03Ph>00^;Rh0503oool0
0180oooo0`0W9bL202HV9P0402LW9`0X:2P0:2PX02TY:@80:2PX00<0:BTY02XZ:P0Z:RX00`0Z:RX0
100`<300;Rh^02d];@0^;Rh2030`<00302d];@0[:b/0<c<c00<0<S8b00L0<C4a038b<P0b<S80<C4a
02PX:00Z:RX0;2`/0080;Bd]00H0;Rh^030`<00b<S80:b/[030`<00];Bd202PX:00402d];@0^;Rh0
:b/[03<c<`80:b/[00H0<S8b03@d=00^;Rh0;Rh^03@d=00^;Rh202XZ:P0H030`<00d=3@0<S8b030`
<00a<C40<30`05aLG028R8P0UIFE096AT@2;Rh/0RHV908N7Q`1^KVh0ADE5030`<00/;2`0;Bd]030`
<00/;2`0;Bd]02TY:@1FEUH0PX:20P27QhL02@25QHD0GEeM034a<@0];Bd0:b/[030`<00c<c<0?Shn
07IfMP0308^;R`0706a/K00b<S80;Rh^02h^;P0/;2`0;Rh^034a<@0202d];@0;03De=@0[:b/0<C4a
030`<00e=CD0=SHf03De=@0c<c<0<C4a030`<00^;Rh00P0];Bd0400Y:BT0=CDe03<c<`0V9RH0<S8b
061PH02;Rh/0WIfM08F5Q@2;Rh/0R8R807EeM@1LG5`0@d=3030`<00^;Rh202TY:@0W04E5A@1dM7@0
S8b<08b<S028R8P0QHF508J6QP1`L700CDe=03De=@0/;2`0:2PX030`<013@d<0MGEe09:BTP2DU9@0
QhN708J6QP2:RXX0KVi^03Ti>@0X:2P0>CTi03@d=00Z:RX0=CDe04a<C01/K6`0Shn?08V9R@27QhL0
PH6107moO`1mOGd0MgMg07EeM@1iNGT0Ogmo0080MgMg00L0PH6108J6QP20P800NWYj07alO021PH40
OWin0080NWYj00@0OWin0820P01oOgl0OWin0P1hN7P03`1oOgl0R8R808Z:RP26QXH0PX:208>3P`1o
Ogl0PH6108J6QP22PX80OGem0820P01oOgl0MGEe0820P00208>3P`060861P@1oOgl0Ogmo07alO01g
MgL0PH615P3oool206m_K`0=06=SH`1MGEd0GEeM05EEE@1=CDd0AdM70410@00o?cl0=3@d03Ti>@0`
<3009RHV01`L700202DU9@808B4Q00d07alO02TY:@0T92@08R8R020P800V9RH09bLW02`/;00Y:BT0
8R8R02LW9`0Y:BT0:b/[0080;Bd]00@0;2`/02/[:`0Z:RX0;2`/0P0W9bL0400T92@0<30`02l_;`0W
9bL09BDU02TY:@0U9BD0;Bd]02XZ:P0U9BD09bLW02/[:`0V9RH0;Bd]02XZ:P0U9BD202XZ:P0602PX
:00V9RH0<S8b02HV9P0^;Rh0;bl_0P0Y:BT02`0^;Rh0=3@d03`l?014A4@0B4Q804U9B@1@D500F5QH
051@D01CDe<0G5aL0080EUIF00h0DE5A05QHF01?Cdl0De=C04i>CP1ADE40BTY:051@D016ATH0ADE5
04U9B@13@d<0@41004Y:BP80C4a<02L0Cdm?05YJFP1FEUH0FEUI05MGE`1DE5@0?Shn03lo?`15ADD0
BTY:04I6AP12@T80ADE504I6AP0g=cL0;bl_030`<00W9bL0;2`/02/[:`0Z:RX09bLW030`<00b<S80
<C4a02DU9@0_;bl0:2PX03<c<`0];Bd09BDU03Xj>P0n?Sh0@41004U9B@17AdL0De=C051@D01DE5@0
0P1FEUH0201DE5@0EUIF05mOG`1GEeL0H61P05iNGP1KFe/0EEEE0P1LG5`08P1IFET0CTi>05EEE@1A
DE40CTi>055AD@1JFUX0HV9R05]KF`1IFET0GUiN05aLG01IFET0De=C05EEE@1=CDd0De=C05ADE01E
EED0D51@05YJFP1GEeL0EEEE05MGE`1JFUX0F5QH05eMG@1ADE40FEUI069RHP1QHF40I6AT06=SH`1a
LG4207alO00S07MgM`1lO7`0KVi^071`L01dM7@0MGEe06i^KP1gMgL0N7Qh07UiN@1hN7P0Ng]k06m_
K`1jNWX0M7Ad07MgM`1kNg/0NWYj07UiN@1gMgL0N7Qh07UiN@1fMWH0Lg=c07IfMP1lO7`0MgMg07em
O@1kNg/0OWin07emO@1jNWX0N7Qh07]kN`1iNGT05P3oool03`0g=cL0<S8b02h^;P0Z:RX09bLW024Q
8@0T92@08b<S024Q8@0N7Qh071`L01lO7`0N7Qh07alO01hN7P0302@T900L02LW9`0Z:RX0;Rh^02TY
:@0X:2P0:b/[02d];@0Z:RX09BDU02HV9P0Y:BT0;2`/02/[:`0/;2`0:2PX02TY:@0X:2P092@T02<S
8`0U9BD08R8R02LW9`0Z:RX0;2`/02PX:00V9RH09bLW02PX:080;Rh^0P0/;2`01P0[:b/09bLW024Q
8@0Q8B407alO024Q8@809RHV00X0:2PX02l_;`0c<c<0;Rh^03Ti>@0j>SX0?3`l04=3@`1@D500EUIF
0`1NGUh00`1IFET0GEeM05ADE00204U9B@0<04A4A00h>3P0=SHf03De=@0g=cL0=3@d03hn?P10@400
B4Q804];B`1CDe<0ADE50P10@400>P12@T80ATI604];B`1=CDd0EEEE05iNGP1KFe/0BTY:0492@P0d
=3@0;Bd]02LW9`0/;2`0;Bd]038b<P0e=CD0>CTi03<c<`0W9bL08b<S020P800K6a/07AdM02<S8`0U
9BD0:RXZ02`/;00e=CD0=3@d038b<P0`<300>3Ph03Hf=P0k>c/0?Shn0492@P1HF5P0Fe]K05aLG01K
Fe/0FUYJ05mOG`1JFUX0De=C04m?C`1;Bd/0ADE504=3@`17AdL0BTY:04m?C`1;Bd/0CTi>051@D01E
EED0D51@04e=C@16ATH204];B`0<04i>CP1BDU80FUYJ05UIF@1ADE40Cdm?051@D01;Bd/0BDU90451
@@10@400@D510P16ATH09P14A4@0B4Q805ADE01HF5P0Fe]K06ATI01PH600GEeM05iNGP1LG5`0HF5Q
06MWI`1XJ6P0KFe]071`L01iNGT0L71`06YZJP1PH600GUiN05]KF`1RHV80IfMW06QXJ01ZJVX0LG5a
06m_K`1ZJVX0IfMW06QXJ01RHV80J6QX06EUI@1YJFT0JVYZ06MWI`1UIFD0J6QX0P1]KFd03@1`L700
Kfm_071`L01dM7@0LG5a071`L01[Jf/0IVIV06=SH`1IFET0FUYJ05MGE`19BDT0503oool00180oooo
00D09RHV02TY:@0Y:BT0:2PX02LW9`0402HV9P80:BTY00`0:2PX02TY:@0Z:RX0;2`/02h^;P0a<C40
;2`/02XZ:P0Y:BT0:RXZ02d];@0a<C4203<c<`04038b<P0a<C40;Bd]02XZ:P80:b/[01/0;Bd]030`
<00f=SH0>SXj03lo?`13@d<0ADE504I6AP17AdL0B4Q804E5A@16ATH0@41003Ti>@0j>SX0?clo03Ti
>@0Z:RX0=3@d02`/;00[:b/0<S8b03@d=00^;Rh0;Bd]03<c<`0^;Rh00P0Z:RX04`0^;Rh0<S8b030`
<00a<C40=CDe05ADE01hN7P0U9BD09>CT`2<S8`0T92@08f=S@21PH40BDU903Hf=P0];Bd09RHV02LW
9`0^;Rh00P0/;2`06P0^;Rh0Fe]K08J6QP29RHT0RXZ:08V9R@1SHf<0?Shn02`/;00];Bd0<30`03@d
=00n?Sh0Lg=c08V9R@28R8P0SHf=07IfMP0m?Cd0<C4a02/[:`0/;2`0;Rh^02d];@0g=cL0<30`0P0a
<C401`0`<300;2`/038b<P0e=CD0=3@d038b<P0`<300100^;Rh0200a<C40<S8b03<c<`0];Bd09RHV
03<c<`1RHV80TI6A0P2?Shl03@23Ph<0OGem07YjNP1VIVH0@d=302HV9P0i>CT08b<S02/[:`1<C4`0
Jf][08J6QP2BTY800P2?Shl01025QHD0IVIV04M7A`0c<c<202@T9012034a<@11@D40MgMg09JFUP2<
S8`0Ogmo08b<S029RHT0G5aL02/[:`0/;2`0:BTY02`/;00`<300;Bd]04U9B@1nOWh0QhN708b<S02:
RXX0QXJ608R8R025QHD0OWin0820P02CTi<0R8R808F5Q@2;Rh/0SHf=08J6QP1oOgl0OWin08b<S028
R8P0Ph>308:2PP26QXH0QhN708J6QP22PX80SHf=08R8R026QXH0R8R808V9R@28R8P0Rh^;09:BTP29
RHT0Rh^;09BDU02CTi<0RXZ:08R8R02=SHd0T92@08^;R`2:RXX0QhN70861P@23Ph<0S8b<09BDU02F
UYH0PX:25P3oool04@1oOgl0MgMg07=cL`1_Kfl0IVIV05=CD`1IFET0De=C04Y:BP19BDT0>SXj03Lg
=`0Z:RX08b<S01`L700P82007QhN00808B4Q00/09BDU028R8P0P82007QhN02XZ:P0S8b<09BDU02PX
:00Z:RX0:BTY02@T900202/[:`0A028R8P0V9RH0:BTY02XZ:P0e=CD0;2`/038b<P0c<c<0<30`03Hf
=P0d=3@0=CDe03Hf=P0c<c<0>SXj03dm?@0k>c/00P0j>SX07P0f=SH0<S8b03Ti>@0f=SH0:b/[02l_
;`0V9RH0<30`02l_;`0];Bd08B4Q02`/;00Z:RX092@T02l_;`0`<300>SXj03hn?P12@T80DU9B05MG
E`1?Cdl0DU9B05eMG@1NGUh0EeMG05YJFP1GEeL0F5QH051@D0<0CTi>0140BTY:04E5A@1;Bd/0BTY:
04A4A01<C4`0AdM704I6AP13@d<0ATI604e=C@1BDU80GemO05aLG01IFET0EUIF04m?C`0204M7A`07
04Q8B01<C4`0CTi>04];B`1:BTX0A4A403lo?`0203De=@0?02h^;P0/;2`0;Rh^02XZ:P0[:b/0:2PX
02/[:`0W9bL0:b/[02`/;00[:b/0;bl_02<S8`0X:2P09BDU0080<C4a00@0?Cdm04=3@`19BDT0De=C
0P1>CTh08P1DE5@0Fe]K04m?C`1DE5@0EEEE059BDP1NGUh0Fe]K05aLG01PH600GEeM05YJFP1BDU80
EUIF051@D01CDe<0Cdm?04e=C@1FEUH0E5AD05eMG@1PH600GemO05iNGP1LG5`0F5QH04e=C@1;Bd/0
BTY:055AD@1=CDd0CTi>05IFEP1HF5P205=CD`0505MGE`1ADE40EEEE05UIF@1UIFD00P1XJ6P04@1^
KVh0Lg=c07IfMP1nOWh0P82007]kN`1oOgl0Ph>307alO025QHD0PX:207moO`22PX80Ph>307]kN`1j
NWX0N7Qh0080P82000<0Ng]k08J6QP23Ph<00P21PH403`1mOGd0PH6108J6QP24Q8@0R8R808F5Q@24
Q8@0PH6108^;R`25QHD0PH6108V9R@27QhL0RHV90861P@0F0?ooo`0J03hn?P0d=3@0;2`/02LW9`0R
8R808B4Q02<S8`0O7al06ATI01`L700G5aL061PH01LG5`0L71`08R8R02HV9P0[:b/0<30`02`/;00Y
:BT09BDU02<S8`0Z:RX0:b/[02LW9`0Y:BT202PX:00302HV9P0U9BD0:2PX00809BDU00P0;Rh^03<c
<`0f=SH0>c/k03De=@0f=SH0>CTi03/k>`80>CTi01X0=3@d03Lg=`0k>c/0@41003De=@0c<c<0;Rh^
02DU9@0Q8B407AdM01hN7P0K6a/061PH020P800U9BD0:b/[02XZ:P0^;Rh0<S8b03dm?@11@D40AdM7
05MGE`1JFUX0GemO061PH080Hf=S01P0EUIF04i>CP1>CTh0BTY:04I6AP0n?Sh0?3`l03@d=00`<300
;Rh^038b<P0m?Cd0A4A404U9B@1>CTh0DE5A04Y:BP14A4@0ADE50492@P17AdL0Bd];05ADE01HF5P2
05aLG00604];B`12@T80>CTi038b<P0a<C40<c<c0`0f=SH08@0a<C40<30`02h^;P0^;Rh09BDU02<S
8`0L71`07AdM01`L700N7Qh08R8R02DU9@0^;Rh0;bl_034a<@0c<c<0=SHf03@d=00a<C40>CTi03dm
?@1<C4`0De=C05eMG@1RHV80I6AT069RHP1EEED0De=C04m?C`1;Bd/0@T920410@0020492@P0304Y:
BP1<C4`0DE5A0080EEEE00h0E5AD04i>CP1<C4`0AdM704];B`19BDT0Bd];05ADE01HF5P0FUYJ05EE
E@1?Cdl0ADE503dm?@80=SHf00d0?3`l0410@017AdL0BDU904m?C`1GEeL0FUYJ05MGE`1KFe/0HF5Q
05mOG`1ZJVX0LW9b0080MgMg01H0NGUi07YjNP1fMWH0LG5a079bLP1^KVh0J6QX06e]K@1^KVh0K6a/
071`L01ZJVX0JFUY06e]K@1/K6`0KFe]06m_K`1bLW80Lg=c07EeM@1cLg<0LW9b0P1_Kfl0401bLW80
Lg=c07UiN@1jNWX0NGUi07alO01jNWX0L71`079bLP1gMgL0LW9b07MgM`1dM7@0L71`069RHP1@D50D
0?ooo`004P3oool02`0S8b<092@T02@T900T92@09RHV02LW9`0Y:BT0:RXZ02/[:`0Z:RX0:BTY0080
:2PX00h0:BTY02`/;00a<C40<c<c02TY:@0X:2P0:BTY02`/;00b<S80>SXj0410@014A4@0BDU904e=
C@80BTY:00H0CDe=04a<C01:BTX0CDe=04m?C`1ADE4205=CD`0D059BDP1@D500Cdm?04m?C`1DE5@0
EeMG05=CD`1>CTh0DE5A05=CD`15ADD0<C4a03De=@0^;Rh0;2`/030`<00b<S80;Rh^02d];@0`<302
03<c<`08038b<P0`<300;2`/038b<P11@D40D51@07emO@23Ph<208R8R00908n?S`2CTi<0O7al05QH
F00b<S80<C4a03<c<`0Y:BT0:2PX00<0<S8b01`0:b/[061PH02=SHd0T92@08f=S@29RHT0JFUY04a<
C00e=CD0=SHf03De=@0g=cL0?Cdm06e]K@25QHD0PH6108b<S01hN7P0?clo038b<P0/;2`0<30`03@d
=00b<S80<30`038b<P0d=3@0;2`/0P0];Bd00`0`<300;Bd]02d];@0202d];@1602h^;P0a<C40<c<c
03@d=00a<C40;2`/02h^;P0c<c<0<C4a02h^;P0o?cl0E5AD08^;R`2MWId0Ti>C08>3P`26QXH0PH61
065QH@0d=3@0;Rh^034a<@0f=SH0;Rh^03dm?@1bLW80TY:B092@T022PX80RHV908:2PP1WIfL0AdM7
02h^;P0X:2P0;2`/020P8014A4@0L71`08Z:RP26QXH0QhN708Z:RP1eMGD0FEUI03Ti>@0N7Qh09bLW
03<c<`0Y:BT0<30`04e=C@1WIfL0QXJ6096AT@2:RXX0S8b<08n?S`27QhL0PX:209bLW02ATI40RHV9
08^;R`2=SHd0Rh^;08Z:RP2;Rh/0Ti>C092@T080S8b<0P2=SHd00`2;Rh/0R8R808N7Q`0208F5Q@0;
08N7Q`28R8P0RHV908b<S02@T900SHf=08^;R`2@T900Ti>C08b<S029RHT00P2=SHd02@29RHT0Rh^;
08V9R@27QhL0RHV9092@T02CTi<0U9BD08n?S`0F0?ooo`0U07UiN@1jNWX0LW9b06IVIP1[Jf/0HV9R
05IFEP1=CDd0B4Q804M7A`0h>3P0>c/k03Hf=P0];Bd06a/K024Q8@0U9BD061PH02DU9@0O7al092@T
02<S8`0X:2P09bLW02XZ:P0a<C40<c<c03@d=00f=SH0>CTi03@d=00k>c/0?3`l03Xj>P14A4@0@D51
04=3@`020492@P0304];B`1<C4`0AdM70080BDU90100BTY:04e=C@1;Bd/0?Shn04i>CP18B4P0@T92
03lo?`16ATH0>3Ph03Xj>P13@d<0>c/k03Lg=`0a<C40=3@d0P0];Bd0700`<300:2PX02TY:@0d=3@0
=cLg04A4A015ADD0CDe=04];B`1EEED0GEeM05iNGP1JFUX0EUIF05MGE`1PH600De=C059BDP1ADE40
CDe=04E5A@1@D500B4Q804A4A016ATH0Bd];04M7A`1ADE4304m?C`0m055AD@1:BTX0E5AD065QH@1P
H600G5aL05ADE01CDe<0B4Q804a<C019BDT0ADE504I6AP18B4P0@d=303Xj>P0i>CT0=cLg02l_;`0/
;2`09bLW02h^;P0X:2P0;bl_02/[:`0S8b<0:BTY02`/;00[:b/0:RXZ02DU9@0Y:BT0<S8b02`/;00a
<C40<S8b03`l?016ATH0Bd];051@D01BDU80DE5A05=CD`1BDU80D51@05UIF@1ADE40Fe]K05=CD`1F
EUH0HV9R05mOG`1EEED0FUYJ05UIF@1EEED0BTY:051@D01>CTh0C4a<04m?C`0205UIF@0^05aLG01J
FUX0FUYJ05eMG@1CDe<0E5AD051@D013@d<0Bd];04Q8B01;Bd/0C4a<059BDP1GEeL0DU9B05EEE@1A
DE40Cdm?05MGE`1IFET0Hf=S06MWI`1^KVh0L71`07AdM01lO7`0PX:208V9R@1nOWh0Ogmo08Z:RP25
QHD0QhN708Z:RP24Q8@0Rh^;0861P@25QHD0Ph>308R8R025QHD0Ogmo08B4Q027QhL0O7al0861P@<0
QXJ600`0Q8B408:2PP23Ph<0R8R808:2PP27QhL0R8R808B4Q01nOWh0QHF508Z:RP28R8PF0?ooo`0;
04=3@`0k>c/0=SHf02PX:00Z:RX08R8R01hN7P0K6a/071`L01/K6`0H61P00P0L71`01`0K6a/071`L
02HV9P0X:2P0:BTY038b<P0^;Rh00P0e=CD01@0i>CT0=cLg03Ph>00l?3`0?Cdm0080>c/k02l0>SXj
03Ti>@10@400@T9203`l?015ADD0@d=30492@P10@400AdM704E5A@10@400A4A404Q8B019BDT0ATI6
04M7A`10@400>SXj03hn?P0a<C409RHV02@T900S8b<08B4Q02@T900X:2P08R8R02<S8`0X:2P0<30`
03<c<`0g=cL0?Cdm04M7A`1BDU80GemO06ATI01YJFT0GemO065QH@1JFUX0EEEE04e=C@15ADD0>c/k
03Xj>P0203/k>`0A03De=@0f=SH0<c<c03<c<`0m?Cd0Bd];04i>CP1ADE40F5QH05EEE@1CDe<0E5AD
04e=C@19BDT0Bd];04a<C01BDU800P1EEED0201;Bd/0?clo03De=@0^;Rh0;Bd]02h^;P0c<c<0=3@d
0`0a<C40100Z:RX09BDU028R8P0R8R82020P8007024Q8@0P82009BDU02DU9@0Y:BT0<S8b03De=@02
03@d=00A03<c<`0m?Cd0?clo0492@P17AdL0Bd];05aLG01TI6@0GUiN05eMG@1JFUX0EEEE04a<C018
B4P0ADE504=3@`0n?Sh00P14A4@09@1<C4`0DE5A04i>CP1@D500DU9B055AD@1>CTh0ADE504Y:BP18
B4P0BTY:04i>CP1CDe<0EEEE05=CD`1@D500BDU90410@00h>3P0=SHf03De=@0f=SH0@41004A4A01:
BTX0D51@05UIF@1OGel0Fe]K05YJFP1NGUh0Hf=S06e]K@1dM7@0NGUi07emO@1kNg/00P1jNWX0201n
OWh0O7al07EeM@1^KVh0M7Ad079bLP1]KFd0L71`0P1bLW80301dM7@0Kfm_075aL@1cLg<0LG5a06m_
K`1`L700LW9b06a/K01ZJVX0MGEe07emO@80NGUi00`0N7Qh079bLP1iNGT0O7al07MgM`1cLg<0KVi^
06e]K@1SHf<0J6QX06MWI`1MGEdD0?ooo`004P3oool01`0V9RH08b<S02<S8`0T92@09RHV02LW9`0Y
:BT00P0[:b/202PX:0809bLW01@0:BTY02/[:`0^;Rh0<30`02TY:@0Z:RX0:b/[02h^;P0b<S80>CTi
03lo?`14A4@0@41004M7A`19BDT0CDe=059BDP1@D500BTY:04e=C@<0CTi>00l0BTY:04Q8B016ATH0
ADE504I6AP1<C4`0CTi>04e=C@1:BTX0CTi>055AD@16ATH0=SHf03De=@0a<C400P0/;2`0<P0^;Rh0
<30`02h^;P0];Bd0;2`/030`<00^;Rh0:BTY02XZ:P0l?3`0F5QH06e]K@2;Rh/0R8R808^;R`2ATI40
RXZ:07EeM@1<C4`08B4Q02`/;00a<C40=SHf02d];@0[:b/0<S8b034a<@0d=3@09bLW05eMG@2?Shl0
TY:B08n?S`25QHD0H61P04A4A00a<C40<S8b02`/;00^;Rh0<c<c06=SH`1nOWh0O7al08V9R@1^KVh0
=CDe02h^;P0];Bd0<30`0P0b<S801P0S8b<0;Bd]034a<@0X:2P0:b/[030`<0D0;Bd]05L0;Rh^030`
<00`<300<C4a02/[:`0a<C40<30`02/[:`0`<300>CTi03De=@0Y:BT0H61P08Z:RP2HV9P0Shn?08V9
R@25QHD0N7Qh05mOG`0c<c<0;Rh^03<c<`0W9bL0:RXZ059BDP1eMGD0QXJ608>3P`29RHT0Shn?08N7
Q`1/K6`0CDe=03@d=00S8b<0;2`/02d];@17AdL0N7Qh08n?S`2:RXX0RHV90820P023Ph<0HF5Q03Xj
>P0X:2P0:RXZ02/[:`0X:2P09bLW04A4A01`L700RHV908R8R02@T900UIFE092@T02;Rh/0UYJF092@
T029RHT0RXZ:08n?S`2CTi<0UYJF09RHV02<S8`0Rh^;08Z:RP2;Rh/0S8b<08^;R`28R8P0QHF50861
P@28R8P0T92@09FEU@2HV9P0VIVI09BDU02@T900U9BD092@T02BTY800P2CTi<0302EUID0U9BD08^;
R`2CTi<0UIFE09BDU02@T900Rh^;08R8R022PX80OGem096ATAH0oooo01T0Ng]k07IfMP1bLW80JVYZ
06EUI@1NGUh0EUIF055AD@18B4P0=SHf0451@@0g=cL0=CDe02HV9P0R8R807QhN01lO7`0R8R8092@T
02<S8`0[:b/0:2PX02DU9@0S8b<0:2PX00<0:b/[00X0;Rh^03Ti>@0c<c<0>CTi03Hf=P0i>CT0>c/k
04A4A00n?Sh0?3`l0P13@d<204Q8B00404I6AP14A4@0BTY:04M7A`80B4Q80P0o?cl02@0c<c<0@T92
03dm?@11@D40?Shn03Hf=P0e=CD0<c<c030`<00202l_;`0502XZ:P0`<3009bLW03<c<`0`<3000P13
@d<0:`19BDT0C4a<05IFEP1CDe<0EUIF05QHF01ADE40EUIF05]KF`1BDU80Bd];04i>CP15ADD0AdM7
04A4A00m?Cd0>c/k04A4A01:BTX0Bd];0492@P18B4P0DU9B04a<C01;Bd/0@d=3051@D01FEUH0EEEE
05UIF@1GEeL0D51@04U9B@13@d<0A4A404I6AP0o?cl0AdM70451@@19BDT0?3`l03Ph>00d=3@00P0Z
:RX03P0Y:BT0:RXZ02DU9@0T92@0;Bd]02LW9`0[:b/0:BTY02LW9`0/;2`08b<S02d];@0a<C40;Rh^
0P0b<S802`0d=3@0>CTi04A4A01;Bd/0ATI604Q8B01CDe<0Cdm?04e=C@1CDe<0E5AD0080De=C00T0
FEUI069RHP1NGUh0Fe]K065QH@1JFUX0F5QH05YJFP1IFET00P1ADE405`1?Cdl0FUYJ05IFEP1NGUh0
Fe]K05UIF@1LG5`0EeMG05]KF`1GEeL0C4a<04];B`18B4P0BTY:04i>CP1@D500DE5A05IFEP1KFe/0
Bd];05IFEP1IFET0E5AD0080HV9R00T0HF5Q06m_K`1^KVh0O7al08R8R02;Rh/0SHf=08n?S`2;Rh/0
0P27QhL0101oOgl0RHV908N7Q`25QHD208V9R@0F08J6QP27QhL0RHV908B4Q027QhL0QHF508b<S02;
Rh/0S8b<08V9R@2@T900QHF508n?S`28R8P0SHf=08^;R`28R8P0Shn?08R8R02:RXX0QHF508b<S1H0
oooo00H0@D5103Hf=P0];Bd09bLW02DU9@0Q8B4202<S8`0J020P800L71`08B4Q01hN7P0M7Ad06ATI
01/K6`0T92@0:BTY02l_;`0`<300;bl_030`<00_;bl0;Bd]02`/;00a<C40<S8b03De=@0h>3P0>c/k
03hn?P0k>c/0?Shn03lo?`15ADD204A4A00603Hf=P0j>SX0?Shn04=3@`18B4P0ATI60P14A4@02013
@d<0?clo03`l?00d=3@0;bl_02LW9`0U9BD09RHV0P0U9BD0500S8b<08B4Q02HV9P0Y:BT0;Bd]03<c
<`0e=CD0>SXj04Q8B01<C4`0FEUI061PH01WIfL0HF5Q05iNGP1DE5@0BDU90451@@10@400?clo0P0f
=SH0600i>CT0=3@d03<c<`0_;bl0<30`03Ph>00m?Cd0ADE5059BDP1KFe/0FEUI04i>CP17AdL0BTY:
04E5A@11@D40@41004M7A`1CDe<0DU9B04i>CP1:BTX0?Cdm03@d=080<30`00@0;bl_02d];@0`<300
<S8b0P0a<C401@0W9bL0820P01lO7`0O7al08B4Q00808b<S01l08R8R02@T900[:b/0;Bd]02l_;`0]
;Bd0<S8b03De=@0b<S80>SXj03`l?00j>SX0?3`l03lo?`1:BTX0E5AD05UIF@1LG5`0EUIF05EEE@1H
F5P0De=C04i>CP1<C4`0ATI604Q8B019BDT0DE5A05=CD`1>CTh0D51@0080DE5A01`0E5AD051@D01<
C4`0ATI604M7A`1:BTX0DE5A051@D01EEED0EUIF04a<C01:BTX0ADE503lo?`0k>c/0>3Ph03Lg=`0l
?3`0?clo04I6AP1?Cdl0EeMG05mOG`1TI6@0HV9R06e]K@1_Kfl0K6a/0P1fMWH0401gMgL0PH6108>3
P`29RHT0QXJ60820P01gMgL0L71`06QXJ01YJFT0Jf][06i^KP1dM7@0N7Qh07EeM@1kNg/307MgM`0D
07EeM@1gMgL0MgMg07UiN@1kNg/0P82007emO@1jNWX0O7al07QhN01mOGd0NWYj07]kN`1iNGT0MWIf
06MWI`1UIFD0HV9R061PH01CDe<D0?ooo`004P3oool01`0Z:RX0;Bd]02`/;00Z:RX0:2PX02HV9P0S
8b<00P0R8R8302LW9`80:2PX00@0:RXZ02/[:`0[:b/0:2PX100Y:BT02P0[:b/0;Rh^038b<P0b<S80
>SXj03dm?@10@400B4Q804M7A`11@D4304E5A@<0ATI60100BDU904i>CP1ADE40B4Q804Y:BP19BDT0
AdM704a<C01ADE40Cdm?04I6AP0d=3@0<C4a02`/;00Z:RX0;2`/0P0`<3004@0];Bd0:b/[02h^;P0]
;Bd0:b/[03Hf=P1CDe<0Lg=c08J6QP2;Rh/0QHF508R8R025QHD0Jf][04e=C@0j>SX0<30`0080;2`/
00T0<30`02XZ:P0W9bL0:BTY02LW9`0];Bd0:RXZ05mOG`2<S8`00P2BTY802@25QHD0EeMG03@d=00]
;Bd0<30`02TY:@0/;2`0<c<c06IVIP0208J6QP0608b<S01YJFT0:b/[02TY:@0[:b/0:2PX0`0W9bL0
300];Bd0<30`02/[:`0/;2`0;Rh^02`/;00d=3@0<c<c038b<P0`<300;2`/02XZ:P80:2PX00h0<30`
03<c<`0^;Rh0:2PX02TY:@0`<300<S8b02h^;P0];Bd0G5aL07inOP2@T900S8b<07emO@80OWin01H0
JVYZ03Xj>P0X:2P0:RXZ02PX:00/;2`0A4A406e]K@2@T900Ph>308J6QP2ATI40RXZ:071`L019BDT0
9RHV02/[:`0O7al092@T05MGE`22PX80Rh^;0P2?Shl04P26QXH0NGUi05eMG@0l?3`0:2PX02TY:@0/
;2`09RHV024Q8@16ATH0FUYJ05eMG@1VIVH0JFUY06ATI01WIfL0JFUY06IVIP80Hf=S00@0IfMW06a/
K01^KVh0K6a/0P1SHf<02P1TI6@0IVIV06MWI`1VIVH0HV9R061PH01DE5@0GEeM06EUI@1WIfL206UY
J@0:06=SH`1KFe/0EeMG05eMG@1VIVH0IFEU069RHP1ZJVX0K6a/06=SH`80I6AT00L0HV9R05aLG01L
G5`0H61P069RHP1QHF40Hf=S01H0oooo0P1IFET04P1CDe<0DU9B04Q8B016ATH0?Shn0410@00i>CT0
>3Ph02d];@0e=CD0:2PX02TY:@0O7al08b<S01lO7`0R8R809RHV02DU9@8092@T00/08b<S028R8P0X
:2P0820P028R8P0V9RH092@T02XZ:P0];Bd0<30`02l_;`0203Hf=P0B03De=@0i>CT0>SXj03<c<`0o
?cl0>SXj0410@00o?cl0A4A403hn?P15ADD0@D510492@P0m?Cd0@D5104M7A`11@D40?clo0P0l?3`0
3@0c<c<0=3@d02l_;`0e=CD0;Rh^02`/;00X:2P0:BTY038b<P0j>SX0@d=304A4A018B4P00P1=CDd0
2P1ADE40E5AD05EEE@1IFET0D51@05IFEP1DE5@0EEEE04E5A@11@D4203Hf=P0H03De=@0c<c<0>c/k
03/k>`11@D40Bd];04E5A@12@T80ATI604Y:BP1?Cdl0@d=304a<C01>CTh0EUIF05MGE`1@D500E5AD
04A4A015ADD0@T9203hn?P16ATH0?3`l0P14A4@01P0m?Cd0=SHf02l_;`0X:2P09bLW028R8P809BDU
0P0X:2P06@0U9BD0:2PX024Q8@0W9bL0;2`/02PX:00Z:RX09BDU02PX:00W9bL0:b/[02LW9`0c<c<0
=SHf04A4A00n?Sh0AdM7055AD@1<C4`0F5QH04m?C`1<C4`0De=C059BDP1GEeL00P1CDe<0?@1KFe/0
EeMG05ADE01MGEd0De=C05eMG@1DE5@0De=C05ADE01?Cdl0EEEE05ADE01LG5`0GemO06IVIP1NGUh0
G5aL05]KF`1CDe<0DE5A04e=C@1EEED0DE5A04a<C01>CTh0De=C04Y:BP1@D500CTi>04U9B@14A4@0
B4Q804i>CP1;Bd/0ADE5055AD@1=CDd0E5AD05eMG@1OGel0IFEU06ATI01WIfL0GemO065QH@1OGel0
HV9R065QH@1JFUX0HV9R05eMG@1HF5P0G5aL05mOG`1JFUX0GUiN05]KF`1NGUh0GemO05QHF01JFUX0
0P1IFET02@1PH600FEUI05YJFP1FEUH0GUiN05aLG01GEeL0Fe]K061PH00F0?ooo`0803Hf=P0`<300
9bLW02@T900S8b<092@T02<S8`0T92@2028R8P808b<S00H071`L01hN7P0K6a/07alO024Q8@0V9RH2
02LW9`80:2PX00L0:BTY02/[:`0Y:BT0:2PX02/[:`0_;bl0<C4a0080>3Ph00<0>CTi03Ph>00j>SX0
0P0d=3@0@00j>SX0?3`l03dm?@15ADD0ATI604M7A`16ATH0@d=304A4A013@d<0?3`l03@d=00[:b/0
:BTY02LW9`0T92@08R8R024Q8@0R8R808B4Q02DU9@0Y:BT0<30`03<c<`0h>3P0@d=305=CD`1ZJVX0
Kfm_06i^KP1NGUh0EEEE04a<C010@400?Cdm03Lg=`0d=3@0=cLg038b<P0a<C40;Bd]02/[:`0Y:BT0
9bLW02XZ:P0b<S80?Cdm04Y:BP1DE5@0G5aL05UIF@1DE5@0AdM70451@@14A4@0?clo0410@011@D40
CDe=055AD@1BDU80BDU903dm?@0f=SH202XZ:P0702TY:@0/;2`0<30`02d];@0a<C40:RXZ02DU9@02
028R8P07020P800S8b<08R8R02@T900Q8B408R8R020P800302@T900E02h^;P0_;bl0<C4a038b<P0_
;bl0=3@d03Lg=`0o?cl0A4A404i>CP1GEeL0G5aL05ADE01LG5`0EeMG05ADE01BDU80AdM704E5A@14
A4@0@d=30080@T9200D0B4Q805=CD`1BDU80EEEE05UIF@02059BDP0<04U9B@1;Bd/0CTi>04a<C01A
DE40EeMG05QHF01IFET0EeMG04e=C@15ADD0@4100P0o?cl06@0j>SX0?Shn03Ph>00g=cL0?Cdm0451
@@12@T80BDU904a<C019BDT0Bd];051@D01EEED0E5AD05=CD`1NGUh0GEeM05mOG`1PH600GemO05UI
F@1EEED0DE5A04i>CP1BDU800P1@D5000`1>CTh0C4a<05=CD`0304m?C`05059BDP1@D500CTi>04e=
C@1BDU800P1ADE40301DE5@0F5QH05MGE`1HF5P0D51@05=CD`1@D500E5AD04Y:BP1=CDd0B4Q804A4
A1@0oooo000B0?ooo`0302XZ:P0W9bL09bLW00H09bLW00<0;2`/02d];@0[:b/00P0Y:BT02`0Z:RX0
:2PX028R8P0Z:RX0:BTY02/[:`0];Bd0:b/[02TY:@0[:b/0<S8b0080:2PX00H0:RXZ02h^;P0c<c<0
=SHf03Lg=`0f=SH203Lg=`0503hn?P15ADD0ATI604=3@`14A4@00P18B4P00`19BDT0BTY:04e=C@03
04m?C`0J04i>CP0m?Cd0=CDe02`/;00];Bd0<c<c02/[:`0W9bL0;Rh^034a<@0^;Rh09bLW03De=@1F
EUH0MgMg08b<S027QhL0PH61092@T02HV9P0MWIf03lo?`0[:b/0<C4a02h^;P0];Bd402`/;00W02/[
:`0X:2P09RHV038b<P1JFUX0QHF508R8R029RHT0QhN705QHF00Y:BT0:b/[02XZ:P0Y:BT0;2`/03hn
?P1dM7@0QhN709BDU02@T900Kfm_03Lg=`0/;2`0;Bd]02<S8`0[:b/0;2`/034a<@0`<300;Rh^030`
<00^;Rh0;2`/02XZ:P0[:b/0:RXZ02TY:@0Z:RX0;Bd]00<0<30`01@0:BTY02d];@0b<S80<C4a02`/
;00Z:RX0;Bd]034a<@0W9bL0<c<c05YJFP2;Rh/0VYZJ08:2PP1mOGd0Ti>C08J6QP1GEeL0;Rh^02XZ
:P80=CDe01X0<c<c03Lg=`1fMWH0UIFE09bLW026QXH0Ogmo07QhN01eMGD0De=C02`/;00e=CD0;Rh^
02@T900o?cl0Lg=c08Z:RP22PX80PH6108N7Q`1hN7P0G5aL04=3@`0];Bd092@T02/[:`<0:RXZ00l0
9bLW02PX:00i>CT0>c/k02XZ:P0b<S80;2`/02/[:`0a<C40=CDe034a<@0Z:RX09RHV02LW9`0[:b/0
0P0`<300200/;2`0:b/[02`/;00];Bd0<C4a03<c<`0a<C40;Bd]0P0/;2`01`0Y:BT08b<S02TY:@0^
;Rh0F5QH05eMG@0j>SX00P0Z:RX02P0[:b/0<30`02h^;P0`<300<C4a02d];@0Y:BT0:RXZ030`<00]
;BdF0?ooo`0<02DU9@0];Bd08R8R02<S8`0[:b/0:2PX02HV9P0X:2P09BDU020P800R8R80:RXZ0`0U
9BD0300Q8B407QhN024Q8@0O7al092@T02HV9P0K6a/09BDU02HV9P0T92@09BDU020P80808b<S01X0
:BTY02DU9@0Y:BT0820P02TY:@0^;Rh0;Bd]02PX:00d=3@0<S8b03@d=00e=CD0<c<c03Lg=`0c<c<0
?clo03hn?P0i>CT0?Shn0410@00o?cl0A4A40410@00i>CT0ADE503Xj>P80>3Ph00d0=CDe02l_;`0^
;Rh0;Bd]034a<@0_;bl0>CTi03Hf=P0k>c/0ATI604U9B@1?Cdl0DU9B0080EEEE00H0EeMG05=CD`1J
FUX0FEUI04m?C`1;Bd/20451@@0E03Xj>P0a<C40=SHf02XZ:P0e=CD0?3`l03dm?@15ADD0@d=30492
@P13@d<0?Cdm04Q8B017AdL0ADE504a<C01HF5P0GEeM051@D01DE5@0C4a<0080AdM702L0ADE504M7
A`0m?Cd0AdM704Q8B010@400>CTi02/[:`0_;bl08R8R02TY:@0W9bL09RHV02DU9@0T92@0:b/[028R
8P0T92@0:b/[02@T900];Bd09bLW02TY:@0U9BD0:RXZ02h^;P0T92@08b<S02d];@0/;2`0?clo0492
@P1<C4`0CDe=05UIF@1@D500De=C05ADE01@D5000P1ADE40>`1GEeL0Fe]K05MGE`1GEeL0FUYJ05mO
G`1FEUH0DE5A05UIF@1FEUH0FEUI04m?C`1=CDd0F5QH069RHP1PH600F5QH05]KF`1PH600EUIF059B
DP1?Cdl0BTY:04i>CP1=CDd0DE5A04a<C017AdL0ATI60451@@0l?3`0>CTi03@d=00_;bl09RHV028R
8P0X:2P09BDU020P800X:2P09bLW02HV9P0Z:RX0;Rh^02XZ:P0U9BD07AdM02`/;00V9RH0:2PX02@T
900U9BD0:2PX02DU9@0T92@09RHV02d];@0W9bL0:BTY0080;Bd]00@0;bl_02h^;P0e=CD0=CDe0P0X
:2P01P0a<C40;bl_03<c<`0Z:RX0=3@d03<c<aH0oooo00L08R8R02DU9@0P820092@T02DU9@0T92@0
9BDU0080820P00H08R8R02HV9P0Y:BT08R8R020P800O7al2020P800802DU9@0P82008b<S02@T900S
8b<09RHV02LW9`0V9RH202PX:00=02TY:@0Z:RX0:2PX02PX:00[:b/0:2PX02l_;`0a<C40<30`03@d
=00l?3`0=cLg03lo?`020410@00404E5A@17AdL0B4Q80410@080>CTi0140<S8b030`<00[:b/092@T
028R8P0U9BD08B4Q02<S8`0W9bL0:BTY02h^;P0e=CD0@D51051@D01HF5P0Hf=S061PH00206IVIP05
05UIF@1CDe<0@D5103Ti>@0f=SH00P0c<c<00`0d=3@0;bl_02TY:@0202@T900F02LW9`0U9BD0:BTY
03Hf=P13@d<0DU9B05YJFP1GEeL0DU9B04U9B@13@d<0@T9203`l?015ADD0Bd];04e=C@1GEeL0FUYJ
04Y:BP10@400=CDe030`<080;Bd]0380:b/[02TY:@0/;2`0:b/[02LW9`0S8b<092@T028R8P0W9bL0
92@T02XZ:P0];Bd0:BTY028R8P0Q8B407AdM01`L700Q8B409bLW02HV9P0`<300;Bd]030`<00b<S80
=CDe03Hf=P0c<c<0?Cdm04i>CP1EEED0HV9R065QH@1UIFD0GEeM05ADE01;Bd/0BDU904Q8B012@T80
?Shn0451@@1<C4`0DE5A04i>CP1ADE40FEUI05MGE`1?Cdl0C4a<04];B`80AdM700X0BDU9051@D01H
F5P0Fe]K05EEE@1@D500DE5A04m?C`16ATH0?Shn0P0e=CD0100d=3@0;2`/02`/;00W9bL202@T9080
9bLW00D092@T01`L700O7al07alO02DU9@0202PX:00A02/[:`0^;Rh0:b/[02PX:00/;2`09RHV020P
800N7Qh07alO02HV9P0R8R809RHV02XZ:P0X:2P09BDU02HV9P0Y:BT00P0`<300400b<S80>SXj03De
=@0f=SH0;bl_02TY:@0/;2`0:2PX02<S8`0Y:BT0;Bd]02PX:00U9BD09RHV02TY:@0U9BDD0?ooo`00
4P3oool02`0Y:BT08b<S02@T900T92@09bLW02PX:00Y:BT0:RXZ02/[:`0Q8B408b<S008092@T01<0
:2PX02/[:`0Z:RX09RHV02h^;P0Z:RX0:2PX02XZ:P0[:b/0:2PX02HV9P0W9bL0:2PX02TY:@0Z:RX0
;2`/030`<00a<C40<S8b0080<C4a0P0^;Rh01P0`<300<c<c03Lg=`10@400B4Q804A4A080@D5100L0
ATI604a<C01@D500Cdm?04e=C@16ATH0>CTi0080:b/[01@0<C4a02d];@0[:b/0=3@d02`/;00Y:BT0
<30`05IFEP1hN7P0QhN7096AT@2BTY80Ti>C08>3P`1bLW80DE5A02h^;P0X:2P0<C4a02h^;P<0:RXZ
00P0;2`/02h^;P0`<300;Bd]02`/;00e=CD0GemO08N7Q`80RXZ:00X0QXJ605QHF00Z:RX0>c/k038b
<P0[:b/0:BTY03Xj>P1bLW80R8R80P2<S8`01@1YJFT0<C4a02/[:`0c<c<0;2`/0080<c<c00<0<S8b
030`<00/;2`00P0[:b/0300Z:RX0:2PX02/[:`0Z:RX0:b/[02d];@0`<300<C4a030`<00];Bd092@T
02TY:@80;2`/0P0Z:RX0=`0/;2`0<30`02`/;00/;2`0=cLg05UIF@1nOWh0RXZ:08V9R@2<S8`0QhN7
07EeM@1@D500<c<c02`/;00Y:BT09bLW02h^;P11@D40MWIf09>CT`23Ph<0PX:208N7Q`2<S8`0Kfm_
04a<C00f=SH0:2PX02XZ:P0c<c<0ADE506YZJP2?Shl0TI6A08V9R@20P800NWYj06IVIP0n?Sh08R8R
024Q8@0Y:BT0;Rh^034a<@0Y:BT08b<S02TY:@0];Bd0:2PX02`/;00Y:BT0:2PX02TY:@0Z:RX00P0X
:2P00`0[:b/09bLW02TY:@0202/[:`0702TY:@0X:2P0:2PX02TY:@0`<300<C4a02h^;P0202/[:`80
;Rh^00T0;2`/02h^;P0j>SX0IFEU071`L01=CDd0;Rh^02@T900Y:BT00P0X:2P01`0[:b/0;Rh^02`/
;00X:2P09bLW02XZ:P0W9bL05P3oool03P0];Bd0:BTY024Q8@0M7Ad06a/K024Q8@0R8R808b<S02DU
9@0K6a/05aLG01hN7P0R8R806QXJ0P0Q8B401`0W9bL0:BTY020P800W9bL08b<S02DU9@0T92@00P0Y
:BT02@0V9RH08B4Q02<S8`0K6a/08R8R02DU9@0W9bL09BDU02@T900202DU9@0902XZ:P0W9bL0:RXZ
02`/;00^;Rh0:b/[03<c<`0^;Rh0<30`0080<c<c00<0=3@d03Hf=P0k>c/00P10@4000`11@D40>c/k
03hn?P0203Lg=`0=03Xj>P0b<S80=SHf03<c<`0h>3P0>c/k0410@00m?Cd0BTY:04e=C@1JFUX0FEUI
059BDP0205ADE00M05EEE@1FEUH0D51@055AD@1:BTX0Bd];0410@00j>SX0=3@d02l_;`0^;Rh0=cLg
03Xj>P0f=SH0ATI604Q8B015ADD0B4Q804U9B@12@T80@D5104U9B@1>CTh0EUIF05]KF`1NGUh0F5QH
059BDP1=CDd00`15ADD204=3@`0404I6AP12@T80?Cdm03Ph>080:RXZ00T0:2PX02XZ:P0V9RH0;2`/
02TY:@0X:2P08B4Q02h^;P0S8b<00P0Z:RX03@0Y:BT0;2`/02/[:`0X:2P08B4Q02HV9P0W9bL0:b/[
02PX:00/;2`0<C4a03/k>`14A4@00P1;Bd/02P1>CTh0EEEE05ADE01BDU80C4a<05=CD`1HF5P0E5AD
059BDP1KFe/205QHF00705MGE`1BDU80EEEE04e=C@1DE5@0DU9B055AD@0205MGE`80FEUI03P0GEeM
061PH01?Cdl0F5QH04m?C`1@D500CDe=04m?C`1>CTh0CDe=04Q8B01CDe<0B4Q80451@@0m?Cd0<C4a
02d];@0V9RH0:2PX02DU9@0T92@06a/K020P800V9RH07QhN02LW9`0X:2P08B4Q02XZ:P0N7Qh07alO
02<S8`0[:b/0:BTY02LW9`0Y:BT0;Bd]02@T900V9RH0:2PX02LW9`0`<300<C4a03Ph>00^;Rh0<S8b
03<c<`0`<300=cLg03Hf=P0e=CD0;bl_03<c<`0i>CT0;bl_030`<1H0oooo02405QHF01@D500F5QH0
7AdM01hN7P0U9BD092@T02<S8`0Q8B407alO02DU9@0/;2`0:b/[02PX:00V9RH09BDU02HV9P0T92@0
8B4Q02@T900Q8B408R8R02DU9@0T92@08R8R020P800Q8B408R8R02DU9@0Y:BT0:RXZ02PX:00U9BD0
0P0T92@02@0W9bL0;Bd]02l_;`0f=SH0>CTi03dm?@0k>c/0?Shn03dm?@0203`l?00P03Lg=`0f=SH0
=CDe03De=@0^;Rh0:b/[02PX:00Z:RX0;Rh^02d];@0a<C40=CDe03Ph>013@d<0BDU905IFEP1MGEd0
IfMW06IVIP1YJFT0GemO059BDP0o?cl0=SHf03@d=00];Bd0;bl_034a<@0^;Rh0;bl_02h^;P0Z:RX2
02@T900G02PX:00`<300?clo055AD@1IFET0Fe]K061PH01CDe<0BDU904E5A@0o?cl0?3`l04A4A01<
C4`0EeMG05]KF`1HF5P0B4Q803/k>`0a<C40;Rh^02XZ:P0];Bd00P0^;Rh02@0X:2P0;Bd]02LW9`0S
8b<08R8R02<S8`0[:b/0;Rh^02/[:`0202XZ:P0L02LW9`0S8b<0820P028R8P0N7Qh08b<S02HV9P0W
9bL0:2PX02XZ:P0/;2`0;Rh^03<c<`0h>3P0@41004=3@`1:BTX0EUIF061PH01RHV80H61P05MGE`1D
E5@0C4a<04I6AP11@D40?clo04E5A@80AdM700<0BTY:055AD@1EEED00P1>CTh204U9B@0a04E5A@19
BDT0BDU904];B`1=CDd0EUIF05YJFP1KFe/0G5aL059BDP16ATH0@T9203`l?00j>SX0>3Ph030`<00[
:b/0;2`/02DU9@0W9bL08b<S01dM7@0O7al06ATI01LG5`0H61P07alO024Q8@0S8b<09BDU02l_;`0^
;Rh0:BTY02/[:`0T92@08R8R02@T900S8b<09BDU02TY:@0[:b/09BDU02LW9`0Y:BT0:b/[02HV9P0[
:b/0=SHf03Ti>@020410@00=03lo?`0d=3@0<30`02XZ:P0Y:BT0;2`/02/[:`0];Bd09bLW02<S8`0P
820071`L01LG5`0D0?ooo`004P3oool0100X:2P09bLW02LW9`0W9bL502PX:007028R8P0V9RH09bLW
02PX:00[:b/0;Rh^02d];@0202TY:@0:02LW9`0V9RH0:BTY02TY:@0X:2P09bLW02PX:00W9bL0:2PX
02XZ:P80:b/[00@0:RXZ02/[:`0[:b/0:BTY0P0Z:RX202PX:00402/[:`0`<300<C4a03De=@80<S8b
00X0>CTi04A4A01:BTX0BTY:04Q8B01:BTX0@D51038b<P0Y:BT0;2`/0P0];Bd0400a<C40;Rh^03@d
=018B4P0Lg=c08J6QP1lO7`0PH6108f=S@2@T900IVIV04=3@`0`<3009RHV02TY:@0`<30402`/;00D
02h^;P0`<300;Rh^02`/;00[:b/09bLW05IFEP25QHD0SHf=092@T02:RXX0G5aL02d];@0d=3@0;2`/
02/[:`0Y:BT0=3@d06i^KP2=SHd208Z:RP0906IVIP0a<C40:BTY034a<@0Y:BT0;Bd]02h^;P0a<C40
;Rh^0080:b/[00l0;2`/02d];@0^;Rh0:RXZ02/[:`0];Bd0<C4a038b<P0a<C40;Bd]02XZ:P0[:b/0
;Bd]030`<00a<C400P0`<300:`0a<C40<S8b02h^;P0[:b/0820P02XZ:P1FEUH0PX:209:BTP2@T900
RHV908Z:RP1fMWH0DE5A03@d=00X:2P0:BTY02d];@0V9RH0CDe=07UiN@2;Rh/0TY:B08F5Q@2:RXX0
QHF507IfMP18B4P0:RXZ02`/;00[:b/0:RXZ04Y:BP1jNWX0UIFE08Z:RP25QHD0RHV907alO01BDU80
;Rh^02HV9P0W9bL00P0^;Rh03@0X:2P092@T02@T900V9RH0:BTY02LW9`0X:2P0:BTY02PX:00R8R80
7alO02<S8`0Y:BT00P0W9bL00`0X:2P0:BTY02TY:@0202PX:00402TY:@0T92@09bLW02LW9`8092@T
0P0W9bL0300V9RH08B4Q024Q8@0j>SX0BDU903/k>`0W9bL07alO02LW9`0X:2P09RHV02LW9`80:BTY
0P0W9bL00`0Z:RX0:2PX0?ooo`0E0?ooo`0F02HV9P0T92@08R8R02HV9P0T92@09BDU02HV9P0P8200
9bLW01hN7P0P820071`L020P800S8b<09bLW020P800R8R809RHV02@T900S8b<09RHV02@T90808R8R
04l09RHV02<S8`0P82009RHV02DU9@0K6a/08B4Q02@T900U9BD08R8R02@T900P82008R8R02@T900W
9bL07alO02PX:00];Bd0:RXZ028R8P0[:b/0;Bd]02`/;00c<c<0<S8b03De=@0d=3@0<c<c038b<P0g
=cL0:b/[03`l?00a<C40=3@d030`<00a<C40>CTi03/k>`11@D40>SXj04Q8B019BDT0DU9B051@D01?
Cdl0Bd];051@D01;Bd/0C4a<04m?C`1BDU80ATI604A4A010@400=3@d038b<P0X:2P08B4Q030`<00Y
:BT0<c<c03Hf=P13@d<0ATI604U9B@13@d<0BTY:04];B`18B4P0Bd];04Q8B01BDU80EEEE05QHF01C
De<0DU9B04U9B@16ATH0A4A40080@d=300l0?clo04A4A014A4@0@D5103Ti>@0b<S80:RXZ03@d=00Z
:RX09BDU02XZ:P0Y:BT09BDU02PX:00M7Ad00P0/;2`08@0V9RH0;bl_02HV9P0];Bd09bLW02`/;00]
;Bd0:b/[02DU9@0X:2P0:RXZ034a<@0c<c<0?Cdm04=3@`1ADE40BDU904a<C01;Bd/0BTY:055AD@1@
D500EEEE04m?C`1GEeL0FEUI06EUI@1EEED0F5QH05eMG@1KFe/0EEEE055AD@0205EEE@0705UIF@1A
DE40EeMG069RHP1XJ6P0HF5Q05iNGP0205QHF00305ADE017AdL0CDe=0080Cdm?00/0CTi>05QHF016
ATH0A4A40451@@0k>c/0<c<c02PX:00W9bL08b<S02DU9@0201hN7P0;01dM7@0T92@07AdM02XZ:P0L
71`0820P02DU9@0P82008R8R02<S8`0T92@00P0R8R8201`L700902HV9P0R8R808R8R01dM7@0X:2P0
9RHV02DU9@0T92@07alO0080:2PX00L09RHV01hN7P0V9RH09RHV01`L700/;2`0:BTY01H0oooo00<0
8R8R01lO7`0O7al00P0R8R80300Q8B408R8R024Q8@0R8R807AdM028R8P0S8b<09BDU02TY:@0[:b/0
8B4Q02<S8`809BDU00d092@T02DU9@0R8R80820P024Q8@0T92@07QhN01lO7`0U9BD08b<S01`L700Q
8B408R8R00808B4Q00P08b<S02HV9P0Z:RX0;Bd]02h^;P0`<300<C4a03Ph>080<S8b0200=CDe034a
<@0a<C40<S8b030`<00Z:RX0:BTY02PX:00/;2`0<30`02l_;`0d=3@0<C4a03De=@0i>CT0A4A405EE
E@1JFUX0H61P069RHP1UIFD0GUiN055AD@0j>SX0=3@d02XZ:P0X:2P092@T02PX:00Z:RX0:b/[02@T
90809BDU00L08b<S02LW9`0X:2P0<S8b04E5A@1>CTh0G5aL0080HV9R00@0EeMG04a<C012@T80@D51
0P0k>c/0200o?cl0ATI6051@D01@D500BDU903`l?00m?Cd0=cLg0P0b<S801@0c<c<0<C4a030`<00X
:2P0:BTY00808b<S01T08B4Q02DU9@0X:2P09RHV02TY:@0^;Rh0:BTY02DU9@0S8b<08B4Q02LW9`0V
9RH092@T02h^;P0[:b/0;bl_02d];@0^;Rh0;bl_02h^;P0b<S80>3Ph0410@01:BTX0FEUI0080GEeM
00D0GUiN05ADE01@D500BDU904Q8B00204U9B@0J04I6AP14A4@0CDe=05IFEP1JFUX0De=C05EEE@1F
EUH0DE5A04E5A@13@d<0ATI604M7A`1;Bd/0EeMG05eMG@1QHF40H61P05QHF01BDU80ATI60410@00h
>3P0=SHf03De=@0a<C4202`/;00302HV9P0S8b<07QhN00806a/K0P0H61P0300L71`07alO02<S8`0T
92@08b<S028R8P0X:2P09RHV02PX:00M7Ad08b<S02@T90808R8R00`07QhN020P800Q8B408R8R01dM
7@0R8R80:2PX01lO7`0S8b<09RHV02`/;00X:2P302@T900902PX:00W9bL08b<S02HV9P0X:2P09RHV
020P800V9RH08R8R01@0oooo000B0?ooo`0402LW9`0Z:RX0:BTY02TY:@80:2PX00d09bLW02HV9P0V
9RH0:b/[02`/;00[:b/0:BTY02XZ:P0/;2`0:b/[02LW9`0S8b<0:2PX0080;2`/00H0:2PX02HV9P0Y
:BT0;Bd]02LW9`0Y:BT202XZ:P0802TY:@0X:2P0:2PX02TY:@0/;2`0<S8b03@d=00a<C4202h^;P0?
02/[:`0T92@0;2`/02XZ:P0Y:BT0;Bd]03@d=00j>SX0>c/k03Ti>@0m?Cd0@41003/k>`0`<300:b/[
0080;Rh^00d0;2`/03Xj>P1DE5@0Kfm_08V9R@2<S8`0PH6108^;R`2KVi/0Jf][04=3@`0Y:BT0:RXZ
0080;2`/00<0:b/[02TY:@0];Bd00P0/;2`0100];Bd0;Rh^02d];@0[:b/202TY:@0705UIF@25QHD0
Shn?096AT@2:RXX0HF5Q034a<@02028R8P0M02h^;P0[:b/0;Bd]06ATI02?Shl0R8R808V9R@1WIfL0
=SHf02XZ:P0];Bd09RHV02TY:@0/;2`0<S8b034a<@0`<300;Rh^030`<00a<C40<S8b02XZ:P0[:b/0
;Bd]030`<00a<C40<30`02/[:`0X:2P0100];Bd06`0/;2`0:b/[02XZ:P0Y:BT0:RXZ030`<00W9bL0
820P03Lg=`1QHF40Ph>309BDU02<S8`0QHF508:2PP1bLW80CDe=03Ti>@0c<c<0:2PX030`<00];Bd0
CTi>07YjNP2IVIT0QhN708:2PP0208>3P`0306ATI013@d<0<30`00809RHV02@0=CDe04M7A`22PX80
RXZ:08b<S028R8P0OGem06a/K01GEeL0B4Q8034a<@0c<c<0;Bd]02h^;P0j>SX0>c/k03De=@0i>CT0
<30`03De=@0j>SX0>CTi038b<P0[:b/0:RXZ02`/;00`<300;Bd]02`/;00^;Rh0<30`02h^;P0`<300
<S8b03Lg=`0j>SX203/k>`0E03Xj>P0g=cL0=SHf03@d=014A4@0>SXj03Ti>@0n?Sh0?Cdm03Hf=P0e
=CD0@41004=3@`0l?3`0=CDe03@d=00e=CD0=SHf03`l?011@D40?clo01H0oooo0P0`<3004`0f=SH0
;Bd]03De=@0/;2`0;Bd]02PX:00[:b/0:RXZ02/[:`0Q8B409RHV02LW9`0S8b<092@T02HV9P0Y:BT0
9RHV028R8P0N7Qh00P0W9bL01`0Q8B409RHV024Q8@0Z:RX08R8R02LW9`0P82000P0W9bL02@0S8b<0
820P028R8P0[:b/08R8R02HV9P0[:b/08R8R02@T900202/[:`0902DU9@0/;2`08R8R02XZ:P0[:b/0
;bl_02d];@0^;Rh0;bl_0080;Bd]01`0<c<c02h^;P0Y:BT0<30`034a<@0e=CD0?Cdm0410@016ATH0
B4Q804e=C@1@D500F5QH04m?C`1CDe<0CDe=05ADE01>CTh0DE5A04e=C@19BDT0@T9203dm?@0i>CT0
<30`02PX:00/;2`0:BTY0P0];Bd04P0g=cL0?clo04E5A@18B4P0?clo04A4A015ADD0BTY:04E5A@13
@d<0@D51055AD@1MGEd0GUiN05UIF@1<C4`0@d=30451@@80@4100140?Shn0492@P11@D40ATI604E5
A@0i>CT0=CDe02`/;00L71`0;Bd]02DU9@0`<3009RHV028R8P0[:b/0;Rh^024Q8@0202HV9P0B02PX
:00Z:RX09BDU02PX:00[:b/0820P02XZ:P0/;2`092@T02DU9@0^;Rh0<30`03Lg=`0k>c/0B4Q804];
B`1>CTh0C4a<0P19BDT06@1CDe<0D51@05IFEP1CDe<0EeMG05YJFP1HF5P0FUYJ05]KF`1HF5P0EEEE
05UIF@1BDU80De=C051@D01CDe<0DU9B05QHF01MGEd0HF5Q05UIF@1EEED0F5QH05EEE@1BDU800`1;
Bd/0;P1DE5@0D51@05ADE01BDU80CTi>04Q8B010@400=CDe03Lg=`0`<300:b/[030`<00];Bd0;bl_
02h^;P0_;bl0:BTY02XZ:P0U9BD09bLW02l_;`0W9bL0;Bd]02XZ:P0^;Rh0:b/[038b<P0X:2P0<C4a
02PX:00b<S80<c<c03Ph>00d=3@0<S8b02l_;`0e=CD0<30`034a<@0d=3@0=CDe03Hf=P0i>CT0<c<c
03@d=00i>CTF0?ooo`0C02DU9@0V9RH09bLW02LW9`0Y:BT092@T020P800Q8B409BDU028R8P0S8b<0
7alO02HV9P0U9BD09RHV02DU9@0W9bL0:2PX02@T9002020P800402TY:@0T92@08R8R02PX:08092@T
00X08R8R02HV9P0Q8B409RHV020P800O7al0820P02LW9`0Z:RX0:2PX0P0^;Rh0100Z:RX0<S8b03<c
<`0[:b/202PX:00I02<S8`0Y:BT0:BTY02/[:`0X:2P0:RXZ02/[:`0_;bl0<30`03De=@0b<S80>CTi
04=3@`1=CDd0F5QH069RHP1TI6@0IFEU069RHP1JFUX0Bd];0451@@0c<c<0;Rh^02HV9P0202LW9`03
02XZ:P0/;2`09bLW00809BDU0P0X:2P01@0Y:BT0;2`/03<c<`14A4@0EEEE0080IFEU00@0FEUI04];
B`0o?cl0?Cdm0P0i>CT00`0g=cL0?clo04M7A`0205]KF`05055AD@12@T80;2`/02/[:`0Y:BT00P0`
<3006@0/;2`0<30`03@d=00^;Rh09RHV020P800Q8B407QhN024Q8@0_;bl0:2PX02`/;00Z:RX09bLW
02HV9P0S8b<071`L020P800O7al092@T02PX:00Z:RX0;Rh^02d];@0Y:BT00P0c<c<03@0e=CD0?Cdm
04Q8B01?Cdl0EEEE05UIF@1OGel0F5QH051@D01=CDd0B4Q804U9B@1:BTX00`17AdL00`1=CDd0E5AD
05ADE002059BDP0@04m?C`1<C4`0B4Q80451@@10@400A4A404Y:BP1ADE40FUYJ05iNGP1MGEd0E5AD
04];B`19BDT0@D5103Ti>@80>3Ph00H0>c/k03hn?P0m?Cd0>3Ph038b<P0X:2P2028R8P0@01lO7`0R
8R808R8R02HV9P0Y:BT0;Bd]02/[:`0/;2`09bLW02HV9P0X:2P0;2`/034a<@0c<c<0:b/[02l_;`80
;2`/00h0:b/[02d];@0[:b/0<S8b030`<00e=CD0=cLg03@d=00^;Rh0<30`02h^;P0e=CD0<S8b03@d
=0@0<c<c0P0[:b/00`0/;2`0oooo0?ooo`0B0?ooo`004P3oool0100W9bL09RHV02LW9`0W9bL202PX
:00302TY:@0Z:RX0:RXZ0080:BTY00<09bLW02@T900T92@00P0X:2P02`0V9RH0:b/[02h^;P0a<C40
;Rh^02TY:@0W9bL0:BTY02`/;00W9bL0:BTY0080:b/[00<0:BTY02PX:00Y:BT00P0Z:RX202`/;005
02PX:00Y:BT0;Bd]02d];@0Z:RX00P0^;Rh0100];Bd0:b/[02TY:@0X:2P302TY:@0B038b<P0l?3`0
?3`l038b<P0[:b/0;Rh^03De=@1ADE40MWIf08V9R@2@T900Ti>C08n?S`2:RXX0P82004A4A00^;Rh0
9bLW0P0a<C4202TY:@0A02`/;00X:2P0:2PX02TY:@0[:b/0;Rh^030`<00^;Rh0;2`/02d];@1PH600
R8R809BDU02EUID0RXZ:065QH@0/;2`00P0W9bL02P0b<S80;2`/02`/;01LG5`0Rh^;0861P@25QHD0
IFEU03Ti>@0Z:RX3030`<004034a<@0b<S80<c<c038b<P80<30`0P0^;Rh302/[:`0602`/;00];Bd0
;Bd]02XZ:P0X:2P0;Bd]100/;2`0600[:b/0:RXZ02PX:00V9RH0;Rh^02d];@0W9bL0:RXZ03/k>`1L
G5`0O7al09>CT`26QXH0Ph>307emO@1TI6@0DE5A03/k>`0M7Ad0<30`020P800Y:BT0ATI607alO080
TY:B00L0Ph>308:2PP23Ph<0LW9b04e=C@0`<300:RXZ0080;Rh^00@0G5aL07emO@2CTi<0SHf=0P25
QHD0201nOWh0Kfm_05eMG@1JFUX0De=C05QHF01WIfL0JFUY0P1QHF402`1JFUX0GemO06=SH`1SHf<0
H61P05]KF`1GEeL0De=C06][J`1VIVH0IFEU0080IfMW0P1TI6@0101VIVH0Jf][06YZJP1ZJVX206UY
J@<0IVIV0140MWIf07QhN01cLg<0L71`06i^KP1ZJVX0K6a/07=cL`20P800MgMg06i^KP1/K6`0KFe]
06m_K`1eMGD0NGUi06m_K`0F0?ooo`0:06YZJP1QHF40FUYJ05YJFP1GEeL0DU9B04E5A@12@T80@d=3
03/k>`80<30`0440:BTY02h^;P0S8b<07alO02<S8`0N7Qh08R8R02<S8`0Y:BT07QhN024Q8@0X:2P0
9RHV024Q8@0W9bL08b<S02@T900N7Qh07AdM02/[:`0T92@08R8R02HV9P0R8R808B4Q02LW9`0];Bd0
:RXZ01`L700P82007QhN02LW9`0V9RH092@T02LW9`0X:2P0:RXZ024Q8@0X:2P0;bl_02d];@0`<300
;2`/020P800T92@0;Bd]03Hf=P0d=3@0@41004E5A@1?Cdl0C4a<05ADE01IFET0DE5A05]KF`1EEED0
E5AD05IFEP1JFUX0EEEE04Y:BP1=CDd0@D5103Ph>00202l_;`0d02h^;P0W9bL0;Rh^02XZ:P0a<C40
>CTi0492@P11@D40BDU904I6AP14A4@0Bd];04Q8B01:BTX0AdM704a<C01:BTX0FUYJ05eMG@1FEUH0
Cdm?04I6AP14A4@0?Cdm03lo?`12@T80ADE50451@@15ADD0@D5103Xj>P0d=3@0;Bd]02h^;P0];Bd0
9RHV02PX:00[:b/0<30`02`/;00Y:BT0:b/[02HV9P0];Bd09bLW02DU9@0V9RH08R8R020P800S8b<0
92@T02LW9`809BDU00X092@T02TY:@0`<300>c/k03Ti>@0m?Cd0BDU904I6AP18B4P0BTY:0P1<C4`0
2017AdL0EeMG04m?C`1ADE40DU9B05EEE@1GEeL0FUYJ0P1IFET02@1CDe<0Cdm?04i>CP1@D500C4a<
05IFEP1QHF40GUiN065QH@0205mOG`03061PH01WIfL0GUiN0080Fe]K02L0GemO06UYJ@1RHV80Jf][
06e]K@1UIFD0Hf=S065QH@1NGUh0GemO05EEE@1CDe<0EeMG05=CD`1EEED0Cdm?05iNGP1LG5`0De=C
065QH@1PH600GEeM05IFEP1RHV80H61P05UIF@1TI6@0HF5Q069RHP1PH600I6AT061PH01NGUh0H61P
06QXJ01ZJVX0J6QX06EUI@1SHf<00P1ZJVX01@1SHf<0Kfm_06i^KP1[Jf/0J6QX01H0oooo00T0?Cdm
030`<00];Bd0:2PX02@T900P82008B4Q01lO7`0N7Qh00P0O7al0800P82008R8R02@T900R8R808B4Q
020P800U9BD0:BTY02LW9`0Y:BT08R8R02<S8`0V9RH0:2PX02TY:@0U9BD07alO01/K6`0L71`0820P
02@T900Q8B408b<S02LW9`0R8R809BDU02`/;00^;Rh0;2`/02PX:00V9RH08b<S0P0U9BD03`0Q8B40
8b<S02<S8`0V9RH092@T02`/;00a<C40;2`/02h^;P0/;2`0;Bd]03dm?@1BDU80H61P06=SH`0207=c
L`0706e]K@1LG5`0De=C04Y:BP0j>SX0=cLg02/[:`0202HV9P0=02LW9`0T92@092@T02HV9P0Q8B40
92@T02LW9`0^;Rh0<30`03@d=00k>c/0ATI605UIF@0206ATI00K05QHF01ADE40@T9203/k>`0j>SX0
>CTi03Xj>P0n?Sh0C4a<059BDP1GEeL0CDe=03dm?@0e=CD0<C4a02d];@0Z:RX0;Rh^03<c<`0d=3@0
<30`038b<P0Z:RX09bLW02DU9@0V9RH0:2PX00809RHV00P0:RXZ02d];@0/;2`09RHV020P800N7Qh0
6a/K020P808071`L01T08R8R02<S8`0W9bL0;Bd]030`<00c<c<0<C4a03Ti>@0n?Sh0ATI604e=C@1@
D500CTi>059BDP1FEUH0DU9B04m?C`1;Bd/0AdM704A4A00o?cl0A4A404I6AP1:BTX0Cdm?0080DU9B
00X0DE5A059BDP1>CTh0AdM704=3@`15ADD0CDe=04m?C`1LG5`0IVIV0P1SHf<0101QHF40H61P069R
HP1LG5`305=CD`0905IFEP1BDU80DU9B05IFEP1<C4`0BTY:04];B`1:BTX0A4A40080AdM700X0B4Q8
04m?C`1ADE40EUIF05QHF01RHV80G5aL05IFEP1IFET0EUIF0P1EEED01`1IFET0DU9B055AD@1FEUH0
Cdm?059BDP1EEED00P1IFET01P1PH600I6AT06EUI@1TI6@0Hf=S06ATI080H61P00H0HV9R061PH01L
G5`0De=C04Q8B016ATHD0?ooo`004P3oool00`0X:2P0:BTY02TY:@0602PX:00B02HV9P0W9bL09RHV
02@T900X:2P0;Bd]02h^;P0/;2`0;Rh^02d];@0[:b/0:RXZ02`/;00a<C40<30`02/[:`0Y:BT0:RXZ
0`0[:b/202XZ:P0Y02/[:`0W9bL09bLW02LW9`0V9RH0:2PX02/[:`0/;2`0:RXZ02`/;00^;Rh0<30`
02`/;00X:2P09bLW02PX:00Z:RX0:2PX02TY:@0i>CT0ADE503De=@0S8b<0<30`04M7A`1]KFd0R8R8
08V9R@28R8P0Shn?0861P@1OGel0>SXj03<c<`0[:b/0;2`/034a<@0/;2`092@T02PX:00a<C400P0Y
:BT01@0Z:RX0:b/[02d];@0];Bd0:b/[0080:BTY00h0EeMG07MgM`21PH40QXJ60820P01OGel0;Bd]
03<c<`0/;2`0;Rh^02TY:@0a<C40GemO08n?S`80PX:200H0IVIV03`l?00V9RH0:b/[038b<P0];Bd2
02TY:@0302/[:`0];Bd0;Rh^0080<30`00<0<C4a02`/;00[:b/00P0[:b/202`/;00802/[:`0Y:BT0
:b/[02/[:`0/;2`0;Bd]02h^;P0`<30202h^;P80:2PX00h09RHV02PX:00Y:BT09bLW03De=@1>CTh0
SHf=09FEU@2=SHd0OGem07QhN01_Kfl0CDe=02HV9P808b<S01D0:2PX028R8P19BDT0N7Qh09>CT`2A
TI40QhN708f=S@27QhL0K6a/04a<C00f=SH0;Rh^02d];@0f=SH0F5QH07moO`2@T900Shn?08f=S@2:
RXX00P21PH402@20P800OWin07moO`23Ph<0PH6107inOP1mOGd0NWYj07inOP0207moO`050820P021
PH40P82007emO@28R8P00P23Ph<01`26QXH0Ph>307emO@1mOGd0P82008^;R`25QHD00P1oOgl00`20
P800PH6108>3P`0208N7Q`0=08f=S@2:RXX0Rh^;08f=S@2;Rh/0SHf=08Z:RP2=SHd0QXJ60861P@23
Ph<0QXJ608F5Q@0208>3P`0308R8R03oool0oooo01@0oooo00X0N7Qh06i^KP1aLG40I6AT05mOG`1F
EUH0EeMG04i>CP1?Cdl0>SXj0P0f=SH0200^;Rh09BDU020P800Q8B408b<S02TY:@0V9RH0820P0P0U
9BD202LW9`0=02<S8`0W9bL0:BTY02`/;00X:2P07alO02TY:@0X:2P0;2`/020P800R8R80820P02LW
9`0202PX:00T02DU9@0Z:RX0820P02DU9@0V9RH09BDU01dM7@0Z:RX0:BTY02<S8`0Y:BT09bLW02DU
9@0R8R809bLW02`/;00Q8B409RHV02TY:@0e=CD0?3`l03dm?@17AdL0D51@05ADE01>CTh0DE5A05IF
EP1>CTh0DE5A04];B`1ADE40AdM703lo?`13@d<0@4100P0c<c<03P0Z:RX0;Bd]02LW9`0S8b<0:BTY
02/[:`0Y:BT0=3@d03Hf=P0k>c/0>SXj0410@01;Bd/0@d=30P0o?cl04P13@d<0Bd];04];B`1GEeL0
EEEE05IFEP1ADE40Bd];04A4A015ADD0@d=303hn?P0l?3`0@D5104Q8B00j>SX0;Bd]02l_;`80:2PX
01l0:BTY02<S8`0X:2P09bLW02d];@0P8200;2`/02XZ:P0X:2P07alO02/[:`0Y:BT09RHV02<S8`0P
8200;2`/024Q8@0V9RH08B4Q02<S8`0Z:RX092@T02/[:`0`<300?Cdm04E5A@14A4@0ATI604Y:BP1=
CDd0DE5A0080BDU901X0Bd];04a<C01<C4`0De=C051@D01DE5@0EUIF05EEE@1HF5P0FEUI04m?C`1>
CTh0EUIF05ADE01ADE40F5QH069RHP1SHf<0HV9R06MWI`1QHF40IVIV05mOG`1MGEd0I6AT06UYJ@80
K6a/01@0LG5a07QhN01kNg/0NWYj07moO`1iNGT0M7Ad0820P01gMgL0NWYj07MgM`1iNGT0MWIf07]k
N`1jNWX0O7al07=cL`1lO7`0P82007QhN0<0OGem00D0Ng]k07EeM@1iNGT0Ng]k07YjNP0207inOP05
07UiN@1kNg/0PH6108:2PP1nOWh00P20P8000`22PX80P82008B4Q00207moO`0307emO@3oool0oooo
01@0oooo00T0>c/k030`<00/;2`0:RXZ02TY:@0T92@08b<S020P800O7al00P0K6a/201dM7@06024Q
8@0V9RH09RHV02`/;00_;bl0<30`0P0Z:RX302DU9@0D02@T900U9BD0:2PX028R8P0O7al07QhN02DU
9@0O7al08R8R024Q8@0T92@0:b/[034a<@0`<300:b/[02TY:@0/;2`08R8R020P800L71`201/K6`0K
020P800O7al08B4Q02TY:@0W9bL0:BTY02l_;`0e=CD0>CTi03Ph>019BDT0EEEE05aLG01RHV80IVIV
06=SH`1MGEd0CDe=04=3@`0k>c/0<C4a02XZ:P0W9bL0820P028R8P0O7al0820P00808R8R00T09RHV
02XZ:P0Y:BT0:RXZ02TY:@0_;bl0=SHf03lo?`16ATH00P1CDe<0501BDU80Bd];04Y:BP16ATH0>SXj
03Hf=P0k>c/0BTY:05EEE@1HF5P0DU9B04U9B@0n?Sh0=3@d02l_;`0X:2P0:BTY02PX:00[:b/09bLW
0P0/;2`01`0M7Ad07alO02@T900V9RH0:2PX02LW9`0];Bd00P0_;bl01`0[:b/08b<S02PX:00O7al0
6QXJ01HF5P0M7Ad00P0O7al01`0Q8B409RHV02l_;`0_;bl0<c<c038b<P0h>3P00P0n?Sh0401:BTX0
D51@05MGE`1FEUH0Cdm?04i>CP1@D500BDU90451@@0n?Sh0?clo03hn?P0o?cl0AdM704m?C`1ADE43
05QHF00:05EEE@1<C4`0AdM704];B`1@D500Cdm?059BDP1KFe/0HV9R065QH@80Hf=S01T0G5aL069R
HP1OGel0IFEU06YZJP1^KVh0K6a/06m_K`1bLW80M7Ad06a/K01YJFT0Jf][06ATI01VIVH0Jf][06QX
J01[Jf/0IfMW06UYJ@1[Jf/0KFe]06i^KP1_Kfl0Jf][0080KVi^0P1/K6`05P1ZJVX0IfMW06IVIP1U
IFD0K6a/06e]K@1_Kfl0Lg=c07AdM01`L700N7Qh07UiN@1eMGD0Kfm_079bLP1aLG40NGUi06i^KP1V
IVH0H61P05QHF01:BTXD0?ooo`004P3oool02`0Y:BT0;2`/02/[:`0Z:RX0:BTY02PX:00W9bL09RHV
02@T900W9bL0:BTY0080:RXZ00<0;2`/030`<00`<3000P0[:b/0100Y:BT092@T02@T900[:b/203<c
<`0302d];@0/;2`0:b/[0080:b/[00@0;2`/02/[:`0Z:RX0:BTY0P0/;2`01@0^;Rh0<c<c03@d=00a
<C40:b/[0080:BTY01P0:RXZ02`/;00/;2`0;2`/02/[:`0/;2`0;Bd]02h^;P0X:2P0<c<c03`l?00^
;Rh0:2PX0451@@1QHF40OWin08R8R023Ph<0R8R808N7Q`1TI6@0?Cdm02HV9P0];Bd202`/;00602d]
;@0[:b/0:2PX02TY:@0/;2`0;Rh^100];Bd02P0[:b/0:BTY02LW9`1WIfL0QhN708n?S`28R8P0Ph>3
07inOP1SHf<203<c<`0G02/[:`0/;2`0:BTY03Hf=P1OGel0TI6A08R8R026QXH0MWIf051@D00];Bd0
9RHV02/[:`0Y:BT09RHV02TY:@0Z:RX0;2`/02d];@0^;Rh0<C4a03@d=00];Bd00P0/;2`0200];Bd0
;Rh^02h^;P0];Bd0:b/[02@T900V9RH0:2PX0P0Y:BT202XZ:P0H02/[:`0/;2`0:BTY02<S8`0V9RH0
:RXZ02HV9P0T92@0;Bd]05eMG@27QhL0TY:B07moO`21PH40QhN706e]K@1<C4`0:RXZ02`/;00f=SH0
92@T02`/;016ATH0KFe]0P2:RXX03026QXH0PX:207emO@1ZJVX0C4a<03De=@0/;2`0;Bd]03De=@1D
E5@0NWYj08^;R`80SHf=00D0S8b<08F5Q@26QXH0R8R808N7Q`030861P@0407inOP1lO7`0P82008:2
PP80P82000d0Ph>308N7Q`27QhL0QXJ608:2PP26QXH0Rh^;08V9R@22PX80Ph>308Z:RP2CTi<0RXZ:
0080Ph>30`26QXH02P27QhL0TI6A092@T029RHT0T92@08n?S`2:RXX0SHf=08N7Q`2;Rh/208N7Q`06
08b<S02@T900S8b<08J6QP22PX80P8205P3oool06@1cLg<0MGEe06e]K@1XJ6P0HV9R05UIF@1FEUH0
Cdm?04=3@`19BDT0?3`l03Ti>@0c<c<09RHV02<S8`0W9bL09BDU02TY:@0R8R8092@T02<S8`0V9RH0
:2PX024Q8@0W9bL00P0T92@03P0[:b/0:2PX02HV9P0T92@0:RXZ02DU9@0T92@0<S8b02l_;`0X:2P0
8b<S02PX:00Q8B409RHV0P0W9bL06`0];Bd0:2PX02l_;`0N7Qh0;Rh^02<S8`0Z:RX0:b/[02TY:@0T
92@0:RXZ02PX:00O7al0;2`/02h^;P0b<S80=SHf04e=C@19BDT0Cdm?04e=C@16ATH0DE5A04Y:BP19
BDT0CDe=04i>CP0204a<C00C04=3@`0h>3P0>3Ph038b<P0V9RH0;Bd]02DU9@0X:2P08b<S02LW9`0`
<300=3@d03Ti>@0o?cl0CTi>04A4A01=CDd0DE5A04a<C002051@D00:04a<C01HF5P0EeMG05UIF@1J
FUX0Fe]K04i>CP1?Cdl0ATI603lo?`80ADE500P0BDU90451@@0o?cl0?Shn03/k>`0_;bl0:BTY02d]
;@<09BDU00<0:BTY02DU9@0W9bL00P0Y:BT01P0W9bL08b<S028R8P0/;2`09BDU02`/;0809RHV00h0
8R8R02<S8`0N7Qh0820P028R8P0K6a/08b<S02PX:00a<C40>3Ph03dm?@0h>3P0@D5104U9B@80AdM7
00H0CDe=04a<C01;Bd/0EUIF04a<C01CDe<205aLG009061PH01BDU80E5AD05ADE01BDU80De=C051@
D01BDU80E5AD0080EUIF00h0GEeM05MGE`1LG5`0Hf=S05eMG@1QHF40FEUI05mOG`1SHf<0Jf][07Ee
M@1`L700Ng]k07alO080PX:200L0NWYj07moO`1mOGd0MgMg07UiN@24Q8@0Ng]k0080OWin00D0O7al
07emO@20P800QhN707inOP0207emO@0507inOP1kNg/0PX:208B4Q025QHD00`22PX802P24Q8@0RHV9
08B4Q01nOWh0Ogmo08V9R@23Ph<0P82008>3P`1oOgl208:2PP0308J6QP3oool0oooo01@0oooo01T0
>c/k03Lg=`0a<C40<30`02XZ:P0V9RH092@T02<S8`0T92@08b<S020P800N7Qh071`L01hN7P0S8b<0
:2PX02HV9P0Y:BT09BDU02<S8`0Z:RX0<C4a02h^;P0W9bL0:RXZ00<08b<S00D07alO028R8P0T92@0
;2`/02@T900202d];@0302TY:@0W9bL0:BTY0080:RXZ00L0;Rh^02HV9P0U9BD08b<S01dM7@0K6a/0
7AdM00809RHV03T0;2`/02TY:@0Z:RX0:RXZ02h^;P0a<C40>CTi04a<C01IFET0I6AT06IVIP1^KVh0
GemO04i>CP15ADD0>SXj03Lg=`0Z:RX092@T02<S8`0P82007QhN01`L700N7Qh071`L024Q8@0U9BD0
9RHV02l_;`0a<C40=CDe03dm?@19BDT0EEEE05eMG@1UIFD0HV9R065QH@1?Cdl0AdM70451@@0m?Cd0
@T9204=3@`14A4@0C4a<04i>CP1BDU80Bd];0410@00j>SX0=CDe02l_;`0];Bd0<C4a02h^;P0/;2`0
0P0X:2P04@0R8R8071`L01dM7@0N7Qh09RHV02LW9`0];Bd0;bl_034a<@0];Bd0:b/[02XZ:P0Q8B40
71`L01TI6@0L71`08B4Q0080820P01L07AdM024Q8@0Q8B4092@T02LW9`0/;2`0;bl_03Hf=P0o?cl0
ATI6051@D01EEED0FEUI059BDP1DE5@0DU9B04];B`19BDT0B4Q804E5A@17AdL0Bd];04U9B@0205=C
D`80D51@01X0B4Q804a<C017AdL0ADE504A4A015ADD0CDe=04m?C`1EEED0FEUI065QH@1RHV80IFEU
06MWI`1SHf<0HV9R061PH01]KFd0LW9b07QhN01iNGT0Lg=c07EeM@1aLG40M7Ad06e]K@80J6QX00D0
IVIV06=SH`1XJ6P0KVi^06e]K@03075aL@0@07AdM01iNGT0N7Qh06i^KP1[Jf/0Kfm_071`L01_Kfl0
Lg=c071`L01_Kfl0L71`07QhN01eMGD0MgMg07IfMP<0Lg=c00P0MWIf071`L01WIfL0K6a/06IVIP1U
IFD0GemO04i>CQ@0oooo000B0?ooo`0302XZ:P0Y:BT0:BTY00H0:BTY00<0:2PX02/[:`0[:b/00`0Z
:RX0300V9RH07alO02TY:@0Z:RX0:2PX02<S8`0V9RH0:b/[02d];@0/;2`0;Bd]02`/;080:b/[00X0
;2`/02/[:`0Y:BT09bLW02PX:00V9RH0:2PX02h^;P0`<300:RXZ0P0T92@06@0];Bd0:b/[02XZ:P0[
:b/0;2`/02/[:`0X:2P092@T02XZ:P0W9bL0:b/[02`/;00W9bL0=SHf05eMG@1jNWX0QHF508J6QP21
PH40RXZ:07MgM`10@4009RHV034a<@0Y:BT00P0Z:RX01@0[:b/0<30`030`<00Z:RX08b<S00<0;2`/
00d0;Bd]030`<00^;Rh0;2`/02/[:`18B4P0KVi^07moO`22PX80QHF50820P01RHV80;Rh^0080:b/[
00h0<30`02d];@0i>CT0F5QH08V9R@26QXH0RHV908R8R01[Jf/0?Cdm02PX:00Z:RX0;Rh^03@d=080
=CDe00D0<c<c02`/;00Z:RX0;2`/02h^;P0302d];@07030`<00a<C40<C4a02h^;P0/;2`0:BTY02XZ
:P0202`/;00802/[:`0Z:RX0:RXZ02/[:`0^;Rh0<C4a02/[:`0W9bL202XZ:P0C02LW9`0X:2P08R8R
065QH@28R8P0P82007moO`2=SHd0QhN706e]K@0l?3`0<C4a03Xj>P0];Bd0:b/[02`/;019BDT0KVi^
09:BTP0208n?S`0=09:BTP27QhL0K6a/04e=C@0k>c/0?Cdm02PX:00c<c<0H61P08:2PP2@T900VIVI
09jNWP0208Z:RP0>092@T02?Shl0RHV908f=S@2@T900R8R80861P@29RHT0SHf=08Z:RP27QhL0RHV9
08b<S02=SHd208:2PP0G08V9R@2BTY80TY:B08f=S@2ATI40VYZJ09fMW@2EUID0TI6A09>CT`2DU9@0
T92@08V9R@26QXH0Shn?08f=S@2?Shl0V9RH08f=S@21PH40Rh^;08b<S02=SHd00P2:RXX01P2BTY80
V9RH09BDU02<S8`0R8R808F5QAH0oooo01h0Ph>307EeM@1^KVh0H61P05aLG01PH600EEEE051@D016
ATH0Bd];03`l?00h>3P0;bl_02`/;00T92@07QhN024Q8@0W9bL08b<S02LW9`0S8b<07AdM02h^;P0M
7Ad092@T028R8P0W9bL0<S8b028R8P0U9BD2020P800^02LW9`0U9BD092@T02TY:@0U9BD092@T01dM
7@0U9BD08B4Q02PX:00T92@0:BTY01`L700P82008R8R02PX:00R8R807QhN02PX:00W9bL08R8R02TY
:@0N7Qh0:BTY02d];@0h>3P0>SXj04=3@`12@T80B4Q804];B`18B4P0CDe=05=CD`14A4@0Cdm?04U9
B@15ADD0C4a<04I6AP0o?cl0=cLg03Xj>P0/;2`09BDU02<S8`809RHV00@0820P02h^;P0/;2`0>3Ph
0P0i>CT05@10@400ATI60451@@16ATH0BTY:04U9B@1<C4`0@T9205=CD`1@D500Fe]K05=CD`1IFET0
EEEE055AD@1?Cdl0ATI604Q8B01;Bd/0ATI604Y:BP0204e=C@0=03lo?`0h>3P0<C4a02d];@0T92@0
9bLW02PX:00V9RH08b<S02LW9`0Z:RX08b<S028R8P0202DU9@0302LW9`0];Bd0:RXZ00808b<S02/0
:RXZ02@T900Q8B4092@T02HV9P0X:2P0:BTY02@T900V9RH0:RXZ02l_;`18B4P0A4A404U9B@16ATH0
BTY:04A4A01;Bd/0Cdm?04e=C@1;Bd/0D51@055AD@1JFUX0DU9B05IFEP1MGEd0De=C05EEE@1IFET0
EeMG05=CD`1ADE40C4a<05EEE@1NGUh0H61P06ATI01bLW80J6QX06][J`1WIfL0KVi^0080JFUY02H0
L71`07EeM@1jNWX0RHV908N7Q`28R8P0PH6108>3P`20P800QXJ608>3P`26QXH0PX:207alO026QXH0
PX:208B4Q01nOWh0RXZ:08B4Q02:RXX0QhN708V9R@2:RXX0OWin08V9R@24Q8@0RXZ:08N7Q`2<S8`0
RHV908n?S`2;Rh/0T92@08F5Q@29RHT0QhN708B4Q080QHF500<0Q8B408R8R028R8P05P3oool00`13
@d<0<S8b02XZ:P0202PX:00602/[:`0V9RH07alO02@T900P82006a/K0P0J6QX00`0T92@08R8R02HV
9P0402PX:00402DU9@0W9bL0;2`/02@T90808b<S00L08R8R02DU9@0L71`08b<S01lO7`0R8R809BDU
0080:2PX0P0U9BD05P0W9bL092@T02XZ:P0Q8B40820P01/K6`0L71`06ATI020P800S8b<09RHV02DU
9@0V9RH0;Bd]034a<@0];Bd0=SHf03Ph>015ADD0De=C05iNGP1OGel205iNGP0A05MGE`1:BTX0?Cdm
03Lg=`0a<C408R8R02DU9@0O7al08R8R02<S8`0O7al07QhN020P800Q8B407alO02DU9@0/;2`00P0e
=CD01@0m?Cd0B4Q804i>CP1DE5@0De=C0080DU9B00l0CDe=0492@P0o?cl0?Shn03Ti>@0k>c/0?clo
05ADE01LG5`0GemO05QHF01CDe<0BTY:03`l?00g=cL00P0d=3@01@0b<S80<30`03@d=00_;bl07QhN
00805aLG00L06a/K020P800Q8B409BDU02`/;00];Bd0:b/[0080;2`/00T0:2PX02TY:@0W9bL08R8R
01hN7P0I6AT071`L01dM7@0T92@00`0Y:BT0400_;bl0<c<c03De=@0e=CD0=cLg03lo?`1=CDd0EEEE
05mOG`1GEeL0DE5A04Y:BP1;Bd/0BDU904a<C019BDT20410@00@04E5A@18B4P0C4a<059BDP1FEUH0
F5QH051@D01CDe<0D51@04Y:BP17AdL0BDU904m?C`1QHF40K6a/079bLP80Lg=c00@0IfMW06UYJ@1X
J6P0KVi^0P1]KFd03P1gMgL0NWYj07emO@1jNWX0MGEe06m_K`1^KVh0Kfm_075aL@1eMGD0KFe]071`
L01/K6`0Kfm_0P1eMGD03P1gMgL0NWYj07moO`1nOWh0Ng]k07MgM`1eMGD0L71`06a/K01aLG40Kfm_
07MgM`1mOGd0QHF50P23Ph<02`1gMgL0L71`06m_K`1`L700KVi^06UYJ@1`L700Jf][06QXJ01OGel0
E5AD01@0oooo000B0?ooo`0302TY:@0Q8B409RHV00809bLW00D0:2PX02/[:`0[:b/0:2PX02LW9`04
02PX:0809bLW00D09RHV02h^;P0];Bd0:b/[02TY:@0202PX:00302XZ:P0[:b/0:BTY0080:2PX00X0
:BTY02`/;00/;2`0:b/[02XZ:P0T92@0:2PX02LW9`0S8b<092@T0P0Z:RX0100V9RH0;2`/038b<P0[
:b/202d];@0H02/[:`0`<3009bLW02HV9P0a<C40:2PX02TY:@0m?Cd0HF5Q08F5Q@28R8P0Ogmo09FE
U@2<S8`0JFUY04U9B@0^;Rh092@T038b<P0^;Rh0;2`/02XZ:P0[:b/0;Bd]0`0`<3001@0V9RH0:2PX
02XZ:P0];Bd0;Rh^00<0<30`0200:b/[05eMG@28R8P0T92@08J6QP1iNGT0Fe]K03<c<`0^;Rh0<C4a
030`<00^;Rh0=cLg059BDP1eMGD0SHf=08:2PP28R8P0Ogmo061PH00n?Sh0;Bd]02`/;00^;Rh0;2`/
034a<@0i>CT0:2PX038b<P0^;Rh0<30`02/[:`80:RXZ0140;Rh^03<c<`0d=3@0<S8b02h^;P0[:b/0
:BTY030`<00b<S80;2`/02d];@0b<S80;Rh^02d];@0/;2`0:b/[02TY:@0502PX:00_03lo?`1^KVh0
V9RH08b<S01oOgl0R8R807alO01VIVH0B4Q802h^;P0a<C40=CDe02TY:@0Z:RX0?clo069RHP20P800
QXJ608:2PP26QXH0QhN706][J`0a<C40<c<c02`/;00a<C40=3@d055AD@1oOgl0SHf=08F5Q@21PH40
NGUi07inOP22PX80P82008N7Q`22PX80K6a/06YZJP1lO7`0PX:207QhN01dM7@0O7al08>3P`21PH40
0P1mOGd0202:RXX0S8b<08Z:RP29RHT0Ph>308f=S@1gMgL0PX:20P29RHT05@23Ph<0MgMg07=cL`1n
OWh0Ogmo07EeM@1hN7P0O7al079bLP1/K6`0MWIf07inOP1gMgL0Ogmo0820P01jNWX0M7Ad06a/K01b
LW80Ph>308V9R@0F0?ooo`0406YZJP1^KVh0HF5Q05]KF`80D51@00X0DU9B04M7A`14A4@0=cLg03/k
>`0d=3@0;Bd]01hN7P0V9RH08b<S0P0O7al02P0P820092@T02HV9P0S8b<08R8R02DU9@0R8R808B4Q
01dM7@0N7Qh202LW9`04028R8P0Q8B408R8R02TY:@808R8R00H07QhN020P800N7Qh07alO02@T900R
8R8202HV9P0302`/;00S8b<092@T00808R8R02H0:BTY02HV9P0X:2P09RHV02TY:@0T92@0<30`03Xj
>P0i>CT0AdM704E5A@1;Bd/0EEEE04i>CP1?Cdl0C4a<05ADE01BDU80E5AD04Y:BP1@D500@T9204=3
@`0m?Cd0=3@d02d];@0[:b/0:2PX02DU9@0V9RH092@T02d];@0V9RH0;2`/02/[:`0c<c<0=CDe03`l
?080A4A400L0B4Q804I6AP17AdL0BTY:04I6AP1>CTh0CDe=00<0EUIF01X0DU9B05=CD`1?Cdl0E5AD
04m?C`1=CDd0CTi>04];B`1?Cdl0BDU904A4A00i>CT0>SXj03@d=00Y:BT0;2`/02/[:`0^;Rh0820P
02d];@0Z:RX0;Rh^02HV9P0S8b<0;Bd]02`/;08092@T00H0;2`/02PX:00V9RH0;2`/028R8P0Y:BT2
01lO7`0602@T900[:b/0:2PX030`<00g=cL0?Shn0P0o?cl204];B`80E5AD0100DE5A04];B`1>CTh0
D51@05ADE01ADE40FEUI05QHF01@D500F5QH04i>CP1CDe<0Fe]K059BDP1=CDd0D51@0P1?Cdl04@1@
D500G5aL06IVIP1NGUh0F5QH065QH@1MGEd0GUiN065QH@1OGel0HF5Q071`L01_Kfl0Jf][07YjNP1f
MWH0MGEe0080N7Qh0240M7Ad07EeM@1fMWH0N7Qh07MgM`1dM7@0N7Qh07emO@1kNg/0OGem07moO`20
P800MWIf07alO023Ph<0Ng]k07emO@1cLg<0N7Qh079bLP1jNWX0MGEe07UiN@1`L700M7Ad079bLP1h
N7P0KVi^07=cL`1bLW80KFe]06i^KP1cLg<05P3oool03`0l?3`0=SHf02XZ:P0T92@08B4Q02<S8`0U
9BD08B4Q020P800O7al08B4Q01hN7P0I6AT05aLG020P800202@T900=02HV9P0X:2P0;Rh^02/[:`0W
9bL08b<S024Q8@0K6a/06ATI01XJ6P0M7Ad08R8R024Q8@0202DU9@0302PX:00W9bL08R8R008092@T
0P0W9bL0@@0X:2P08b<S020P800S8b<0820P028R8P0N7Qh0820P02HV9P0Z:RX0;Rh^02`/;00a<C40
=SHf0410@016ATH0G5aL061PH01RHV80JFUY05mOG`1HF5P0D51@0492@P0j>SX0=3@d02l_;`0];Bd0
9RHV024Q8@0M7Ad06ATI01XJ6P0I6AT071`L020P800W9bL0:b/[02l_;`0e=CD0=cLg03dm?@0j>SX0
@d=304M7A`1?Cdl0CTi>04m?C`1;Bd/0B4Q804A4A010@400@T9204=3@`18B4P0CTi>05ADE01KFe/0
E5AD059BDP1>CTh0ADE503lo?`0m?Cd0>SXj0080<30`00<0;Rh^02l_;`0S8b<00P0R8R809P0Q8B40
7QhN028R8P0Y:BT0:b/[038b<P0];Bd0>3Ph02l_;`0X:2P08B4Q028R8P0Q8B407AdM01/K6`0O7al0
8R8R01lO7`0R8R809BDU02HV9P0_;bl0<30`03De=@0m?Cd0@T9204I6AP1<C4`0EEEE05QHF01BDU80
EEEE05=CD`1>CTh0DU9B04];B`13@d<0@D510P13@d<09`12@T80ADE5055AD@1@D500BTY:051@D01<
C4`0Cdm?04i>CP15ADD0@T9204U9B@1>CTh0D51@05]KF`1UIFD0I6AT05eMG@1NGUh0HF5Q05mOG`1Q
HF40I6AT06EUI@1WIfL0K6a/06YZJP1YJFT0KVi^06YZJP1[Jf/0IVIV06ATI01YJFT0Jf][06m_K`1]
KFd0KVi^06a/K002079bLP0407=cL`1^KVh0K6a/06MWI`80IVIV00@0IFEU05mOG`1LG5`0FUYJ0P1S
Hf<0201]KFd0Jf][06][J`1QHF40Hf=S06MWI`1VIVH0Hf=S0P1NGUh00`1JFUX0EUIF04E5A@0D0?oo
o`004P3oool0100/;2`0:RXZ02d];@0];Bd202`/;080;Rh^00@0:b/[02`/;00[:b/0:RXZ0P0Y:BT0
1P0Z:RX0:b/[02`/;00^;Rh0;Bd]02`/;080:b/[00D0;2`/02d];@0^;Rh0<C4a030`<00202d];@06
02h^;P0`<300<C4a038b<P0[:b/0;Bd]0P0a<C401`0^;Rh0;2`/02d];@0`<300;2`/02h^;P0W9bL0
0P0Z:RX02P0W9bL0:RXZ02@T900^;Rh0:BTY02LW9`14A4@0JFUY0820P02?Shl208b<S00608^;R`1^
KVh0ATI6038b<P0Z:RX09RHV0`0Y:BT202PX:00402TY:@0Z:RX0:RXZ02XZ:P80<S8b0P0a<C40:00`
<300;Rh^02d];@0];Bd0:RXZ04i>CP1bLW80Ogmo08:2PP1mOGd0FEUI02LW9`0/;2`0;Bd]030`<00^
;Rh0;2`/03Ti>@1KFe/0OGem07EeM@1jNWX0Ph>308:2PP1]KFd0CDe=03@d=00[:b/0=CDe030`<00c
<c<0;Rh^03@d=00`<300<c<c03De=@0b<S80;Rh^034a<@0d=3@203Ti>@0303Lg=`0`<300;Bd]0080
<C4a0P0Z:RX02@0];Bd0:RXZ02h^;P0];Bd0:b/[02XZ:P0[:b/0;2`/02h^;P02034a<@0^024Q8@11
@D40R8R809bLW02<S8`0Rh^;08>3P`2<S8`0M7Ad04a<C00`<300;Bd]02h^;P0[:b/0:RXZ03Lg=`1F
EUH0O7al08Z:RP1mOGd0O7al079bLP10@400;Rh^02TY:@0^;Rh0;2`/02d];@0o?cl0BTY:055AD@13
@d<0ADE504Y:BP16ATH0@D5104m?C`1ADE40?Cdm03Hf=P15ADD0CDe=04I6AP10@400@d=304A4A080
@4100200?Shn04I6AP15ADD0@d=30410@00g=cL0>SXj04I6AP14A4@0?Cdm03/k>`0m?Cd0=cLg03@d
=00j>SX0?clo03Lg=`0f=SH0>SXj03Lg=`0f=SH0>c/k03lo?`0n?Sh0@D5103`l?00c<c<0<30`038b
<P15ADD0GEeM08n?SaH0oooo00H0=SHf03@d=00g=cL0=SHf03Lg=`0h>3P203Lg=`0;03De=@0a<C40
<c<c02d];@0/;2`0:b/[02DU9@0a<C4092@T02d];@0X:2P00P0R8R807@0V9RH092@T02PX:00Z:RX0
8b<S02PX:00O7al08b<S02PX:00S8b<09RHV02LW9`0V9RH0:BTY02LW9`0`<300;2`/02PX:00Y:BT0
:b/[01/K6`0Y:BT092@T02PX:00];Bd09BDU02TY:@0N7Qh0;Rh^00808b<S00X0:RXZ02PX:00f=SH0
=SHf03dm?@15ADD0Bd];05=CD`1ADE40De=C0`1=CDd03`1BDU80DE5A04i>CP1?Cdl0BDU903Ph>00e
=CD0<30`02@T900[:b/09BDU02PX:00S8b<0;2`/02DU9@0202HV9P2702/[:`0T92@0;Bd]03`l?012
@T80ADE504I6AP13@d<0@D5104E5A@16ATH0?clo0410@00o?cl0C4a<05ADE01=CDd0BTY:04];B`1@
D500C4a<04M7A`1<C4`0BDU9059BDP1=CDd0DU9B04a<C013@d<0@D5103hn?P0a<C40;2`/02d];@0`
<300;Rh^02`/;00b<S80;bl_030`<00f=SH0:RXZ020P800Y:BT0;Bd]030`<00Z:RX09BDU02d];@0X
:2P07alO02@T900V9RH0820P02LW9`0/;2`09BDU02h^;P0i>CT0@4100492@P1:BTX0EEEE05ADE01A
DE40CDe=05IFEP1DE5@0EUIF055AD@1FEUH0Fe]K05IFEP1EEED0DE5A04a<C01EEED0CDe=04a<C013
@d<0ATI604M7A`16ATH0@41004U9B@1<C4`0AdM704E5A@0n?Sh0?Cdm03hn?P0g=cL0?3`l03/k>`0j
>SX0>CTi04E5A@16ATH0@d=304Q8B00i>CT0@41003`l?00i>CT0@D5103lo?`0k>c/0@T9203Lg=`0m
?Cd0?3`l03dm?@0o?cl0>CTi03@d=00l?3`0=cLg03`l?00e=CD0=3@d03De=@0i>CT0;Rh^03<c<`0a
<C40>SXj03De=@0d=3@0>c/k03De=@0g=cL0;Rh^03Xj>P0h>3P0?Shn01H0oooo01`0:RXZ030`<00^
;Rh0<C4a038b<P0];Bd0:BTY02PX:00T92@09BDU02PX:00U9BD09bLW02<S8`0R8R80:2PX024Q8@0T
92@0820P01hN7P0Q8B408b<S02LW9`0[:b/09bLW02DU9@0Y:BT07alO0P0V9RH02@0W9bL0;Rh^02h^
;P0a<C40;2`/030`<00];Bd08b<S01lO7`0201/K6`1601PH600O7al07alO02@T900Y:BT0:2PX02d]
;@0[:b/0<c<c02l_;`0i>CT0ADE504e=C@1PH600IfMW06IVIP1UIFD0GemO04i>CP15ADD0>c/k03De
=@0`<300<S8b02l_;`0X:2P08B4Q01hN7P0C4a<03Ph>01<C4`0H61P07alO02/[:`0^;Rh0<c<c03Hf
=P0m?Cd0=cLg03Hf=P0e=CD0>c/k04=3@`1>CTh0DU9B04];B`16ATH0?Shn03Hf=P0d=3@0<c<c03Lg
=`0h>3P0@41004i>CP1KFe/0FUYJ05EEE@1FEUH0D51@04Q8B00n?Sh0>c/k03Xj>P0e=CD0=cLg034a
<@0d=3@0;2`/020P80807alO00d08b<S02PX:00/;2`0=SHf03Ti>@0d=3@0=CDe038b<P0Z:RX09RHV
01lO7`0J6QX07AdM00807QhN01<06QXJ01`L700U9BD09RHV02PX:00^;Rh0=3@d03Lg=`11@D40A4A4
04M7A`1GEeL0H61P065QH@1NGUh0FEUI05YJFP1?Cdl0BTY:0080@d=30P11@D40?00m?Cd0@d=304Q8
B018B4P0BDU904I6AP14A4@0ADE503/k>`0i>CT0=CDe03Hf=P0c<c<0=cLg03`l?011@D40A4A403Xj
>P0h>3P0=3@d034a<@0e=CD0=SHf03Ti>@0m?Cd0>c/k03hn?P13@d<0?clo03dm?@0j>SX0<C4a03Hf
=P0d=3@0>CTi03/k>`0g=cL0=CDe03Xj>P0b<S80=3@d034a<@0d=3@0<c<c02h^;P0b<S80=CDe03<c
<`0];Bd0;2`/02d];@0d=3@0<c<c02h^;P0b<S80<c<c03Hf=P0c<c<0=CDe03Ph>080=CDe00@0=SHf
03/k>`0g=cL0=3@d503oool00180oooo00H0;2`/02PX:00Z:RX0:RXZ02PX:00W9bL202PX:00402HV
9P0`<300;Rh^02/[:`80:BTY00<0:b/[02h^;P0`<3001@0X:2P302TY:@0;02h^;P0/;2`0:RXZ02PX
:00W9bL0:BTY02/[:`0^;Rh0;2`/02TY:@0[:b/00P0a<C401`0[:b/0:BTY02`/;00^;Rh0<c<c02h^
;P0];Bd00P0^;Rh04`0a<C40:RXZ02HV9P0V9RH0=SHf06ATI025QHD0R8R808V9R@28R8P0UYJF07Ee
M@19BDT0<30`02XZ:P0];Bd0;2`/02XZ:P0/;2`00`0];Bd402`/;0809bLW01P0:2PX02TY:@0/;2`0
<30`03<c<`0e=CD0=cLg04i>CP1]KFd0NGUi08J6QP23Ph<0H61P02/[:`0];Bd0:b/[02h^;P0c<c<0
:RXZ02LW9`0m?Cd0G5aL0861P@25QHD208N7Q`0708>3P`1`L700C4a<02/[:`0b<S80<30`03@d=002
034a<@0502h^;P0e=CD0>c/k03Hf=P0a<C400P0];Bd01@0/;2`0:RXZ02PX:00[:b/0:RXZ0080;2`/
0P0Y:BT0900/;2`0:b/[02TY:@0X:2P09bLW02HV9P0W9bL0:RXZ02d];@0`<300=cLg02@T900Y:BT0
D51@07IfMP2DU9@0WIfM08R8R02;Rh/0QHF506][J`18B4P0<c<c02d];@0^;Rh0<S8b03@d=017AdL0
KFe]08n?S`2<S8`0Ogmo07EeM@1PH600EUIF03Ti>@80;2`/00@0<C4a03<c<`0`<300=3@d0P0b<S80
6P0c<c<0<30`03Xj>P1DE5@0EUIF03/k>`0];Bd0<c<c03De=@0^;Rh0:RXZ02/[:`0^;Rh0<30`02XZ
:P0Y:BT0;2`/02TY:@0Z:RX0;2`/02@T900Q8B40<C4a02d];@0Y:BT0:b/[0P0a<C401P0];Bd0;Rh^
03<c<`0`<300:2PX02LW9`80:b/[0P0X:2P00`0[:b/0;Rh^02h^;P0202h^;P0402d];@0c<c<0?Shn
06YZJQH0oooo00L0;Rh^02l_;`0X:2P0;Rh^02/[:`0];Bd08b<S0080:BTY01009BDU02XZ:P0Z:RX0
;2`/02TY:@0S8b<08B4Q02HV9P0P82008b<S02@T900Q8B40:2PX020P800Z:RX09BDU0P0W9bL0100T
92@09RHV02@T900Q8B4202DU9@0=02TY:@0T92@08B4Q02HV9P0X:2P0;bl_02LW9`0P8200:BTY01lO
7`0W9bL0:RXZ02PX:00202TY:@0:02/[:`0O7al0:b/[02h^;P0`<300:b/[03Lg=`0i>CT0@D5104M7
A`80D51@01d0CTi>055AD@1BDU80D51@05ADE01ADE40CDe=04a<C01:BTX0@D5103Ph>00f=SH0;Rh^
02`/;00V9RH0:RXZ02<S8`0Y:BT09BDU02HV9P0W9bL09RHV024Q8@0`<300<C4a0492@P0h>3P0A4A4
0492@P0204M7A`0M0492@P14A4@0AdM70410@013@d<0DU9B04Y:BP19BDT0DE5A04U9B@17AdL0CTi>
04U9B@1BDU80CDe=04a<C01DE5@0CDe=05IFEP15ADD0@D5104Q8B012@T80=SHf03De=@0b<S80:BTY
02d];@0_;bl00`0^;Rh0<P0X:2P0:BTY02PX:00Y:BT08B4Q02@T900Y:BT09BDU02LW9`0R8R809RHV
02LW9`0Q8B409BDU02LW9`0/;2`08b<S034a<@0d=3@0=SHf0451@@19BDT0BTY:04a<C01DE5@0De=C
055AD@1JFUX0EEEE05UIF@1EEED0GEeM05YJFP1LG5`0FEUI05QHF01GEeL0Bd];051@D01<C4`0Bd];
04a<C01>CTh0DE5A04m?C`1BDU80?clo0410@00e=CD0>SXj0P0e=CD303@d=00J02d];@0c<c<0;Rh^
02h^;P0/;2`0=CDe030`<00];Bd0:b/[02XZ:P0Y:BT08R8R02PX:00R8R80:RXZ02h^;P0R8R80;Bd]
02@T900W9bL07QhN02LW9`0S8b<0:BTY02DU9@0X:2P202HV9P0402d];@0[:b/09BDU02DU9@809RHV
00<0:2PX02XZ:P0Z:RX00P0/;2`F0?ooo`0:02l_;`0Y:BT09bLW02HV9P0S8b<08R8R01hN7P0T92@0
8B4Q02@T90<09bLW00/08b<S028R8P0S8b<08b<S028R8P0T92@09bLW02DU9@0T92@08B4Q02HV9P02
02PX:00702<S8`0T92@0820P020P800T92@0:BTY02XZ:P0202`/;00402HV9P0Z:RX0:RXZ02PX:080
7AdM00L07alO01hN7P0T92@0:2PX02XZ:P0[:b/0;2`/0080;bl_00D0?Shn04A4A018B4P0CTi>05eM
G@03061PH00=05QHF01=CDd0@T920410@00h>3P0=CDe034a<@0[:b/09RHV020P800G5aL051@D01<C
4`0201XJ6P0L020P800U9BD0;Rh^034a<@0f=SH0=CDe03Ti>@0g=cL0=SHf0451@@1=CDd0C4a<05=C
D`16ATH0A4A403lo?`0j>SX0>3Ph03De=@0g=cL0?Cdm03hn?P15ADD0EEEE04e=C@1<C4`0De=C059B
DP80Cdm?00<0BTY:0492@P0k>c/00P0i>CT05`0d=3@0<30`02PX:00W9bL0:RXZ024Q8@0N7Qh08b<S
02DU9@0X:2P0;2`/02l_;`0`<300:b/[02LW9`0T92@09BDU01hN7P0M7Ad06a/K01dM7@0O7al08B4Q
008092@T00D0:b/[02h^;P0^;Rh0>3Ph03/k>`020451@@03055AD@1EEED0FUYJ0080H61P00@0G5aL
05=CD`1ADE40BDU90P14A4@06012@T80BDU904e=C@1IFET0De=C059BDP18B4P0ADE503lo?`0j>SX0
?3`l03/k>`0m?Cd0>SXj03`l?00g=cL0<C4a02XZ:P0X:2P0:b/[02XZ:P0_;bl0;Rh^030`<080;2`/
0P0X:2P0200`<300:BTY02h^;P0/;2`0;Rh^028R8P0Q8B407QhN0P0P82001`0Q8B409BDU02DU9@0]
;Bd0;Rh^02LW9`0X:2P00P0R8R802@0Q8B409RHV02DU9@0X:2P09RHV02PX:00Z:RX0:2PX02/[:`02
02PX:00802DU9@0W9bL0:BTY02PX:00[:b/0;Bd]034a<@0b<S8D0?ooo`004P3oool0100Z:RX0;Bd]
02h^;P0];Bd402`/;00402/[:`0^;Rh0;2`/02XZ:P80:BTY00<0:b/[02d];@0`<3000`0/;2`01@0]
;Bd0;Rh^02d];@0/;2`0:b/[00<0;Bd]01l0:b/[02TY:@0Y:BT0:RXZ02`/;00b<S80:RXZ02PX:00]
;Bd0=3@d03<c<`0];Bd0:RXZ02/[:`0c<c<0<S8b02`/;00Z:RX0;Bd]02/[:`0R8R809RHV03dm?@1M
GEd0N7Qh08:2PP25QHD0RXZ:092@T01iNGT0BDU90080:BTY00T0;2`/02XZ:P0Y:BT0:BTY030`<00b
<S80=3@d03<c<`0a<C400P0^;Rh09`0`<300<C4a02h^;P0];Bd0;2`/02h^;P0a<C40=3@d03Hf=P0g
=cL0CTi>07EeM@1nOWh0QXJ60861P@1PH600:b/[03@d=00/;2`0;Bd]03De=@0c<c<0:RXZ02h^;P0l
?3`0KFe]08J6QP2=SHd0PX:208F5Q@2<S8`0LW9b04M7A`0[:b/0;Bd]038b<P0[:b/0:BTY02/[:`02
038b<P07034a<@0`<300<C4a034a<@0`<300;2`/02TY:@0402h^;P0502d];@0`<300<S8b038b<P0]
;Bd0100/;2`09@0^;Rh0<30`034a<@0b<S80=CDe02`/;00S8b<0?3`l07UiN@2LW9`0T92@0820P01o
Ogl0OWin079bLP1ADE40;Bd]02PX:00f=SH0:b/[03`l?014A4@0HF5Q08f=S@2DU9@0Ph>30861P@25
QHD0FUYJ03hn?P0i>CT0?Cdm03`l?00c<c<0=CDe02`/;00X:2P00P0S8b<0100^;Rh0A4A403lo?`0V
9RH2030`<00702d];@0[:b/0:BTY02XZ:P0`<300=3@d038b<P0203@d=080<C4a00D0=SHf03De=@0b
<S80:RXZ02`/;00202h^;P0E02`/;00Z:RX0:BTY02/[:`0b<S80=3@d02`/;00V9RH0;2`/02h^;P0Y
:BT0:2PX02/[:`0Z:RX0:2PX02XZ:P0];Bd0;2`/02XZ:P0Y:BT0=3@d01H0oooo01009bLW02XZ:P0[
:b/09bLW028R8P0Y:BT09bLW02PX:00S8b<0:2PX02DU9@0a<C40:2PX02d];@0U9BD0:RXZ0P0S8b<0
4@0Z:RX09BDU02@T900W9bL0<30`02<S8`0U9BD0;2`/02XZ:P0U9BD0:2PX02HV9P0U9BD08b<S028R
8P0Z:RX092@T0080:BTY00L0;bl_03<c<`0/;2`092@T02DU9@0[:b/0;2`/0080:RXZ01/0:b/[02d]
;@0Y:BT08R8R02PX:00^;Rh0=3@d038b<P0e=CD0?3`l0410@01=CDd0CTi>059BDP1<C4`0EUIF051@
D01BDU80C4a<04U9B@1ADE40B4Q803hn?P0j>SX0=cLg02d];@0[:b/00P0R8R801P0T92@0:b/[02PX
:00[:b/0:RXZ02PX:0<0;Bd]00`0>CTi03lo?`11@D40A4A403hn?P17AdL0@T9204A4A018B4P0@T92
04A4A013@d<204Y:BP80BDU90140BTY:04i>CP1=CDd0DE5A059BDP1>CTh0Cdm?05EEE@18B4P0D51@
04];B`1<C4`0B4Q80451@@0n?Sh0<S8b03@d=00202PX:00E02TY:@0a<C409RHV02TY:@0/;2`0:RXZ
02PX:00[:b/0:RXZ03<c<`0^;Rh0:RXZ01lO7`0S8b<0:2PX02XZ:P0T92@0;Rh^02l_;`0];Bd0:b/[
0080:RXZ00d0=3@d03dm?@0o?cl0BDU904e=C@1BDU80BTY:059BDP1@D500B4Q804m?C`1@D500DE5A
0080F5QH01`0EEEE05YJFP1EEED0EeMG05ADE01HF5P0Cdm?055AD@1BDU80Cdm?051@D01;Bd/0D51@
04];B`1=CDd0>CTi04=3@`0d=3@0:RXZ03@d=00[:b/0;bl_028R8P0^;Rh0<30`02DU9@0/;2`092@T
0P0Y:BT00`0X:2P0;bl_034a<@0202LW9`0802DU9@0Y:BT0<S8b02/[:`0T92@09bLW038b<P0S8b<2
02l_;`0:02XZ:P0b<S809RHV02`/;00Z:RX0:BTY02PX:00R8R80:2PX02HV9P808B4Q00<09bLW02XZ
:P0Z:RX05P3oool01P0Z:RX0:b/[02HV9P0Q8B408b<S02DU9@808R8R00X0:2PX02TY:@0X:2P0;Rh^
02XZ:P0Y:BT09RHV02PX:00U9BD09RHV0P0T92@06`0R8R808b<S02<S8`0Q8B40:RXZ02h^;P0V9RH0
8B4Q02DU9@0V9RH09bLW02TY:@0^;Rh0=SHf03<c<`0_;bl0;2`/02/[:`0X:2P0820P01`L700N7Qh0
820P02<S8`0U9BD0:2PX02TY:@0202l_;`0N03De=@10@400AdM705=CD`1HF5P0Fe]K061PH01SHf<0
GemO05ADE015ADD0=cLg038b<P0^;Rh0:b/[02PX:00V9RH08b<S01`L700H61P05ADE01LG5`0J6QX0
820P02HV9P0/;2`0=SHf03/k>`0j>SX0?Shn0P0k>c/02@0m?Cd0@41004A4A01:BTX0AdM70451@@0n
?Sh0>CTi03dm?@0203/k>`0j03`l?00n?Sh0@4100410@018B4P0BTY:04m?C`1EEED0F5QH05aLG01D
E5@0De=C04I6AP0k>c/0=SHf03Ti>@0];Bd0;bl_02XZ:P0V9RH08R8R01lO7`0T92@09RHV02XZ:P0U
9BD09bLW02`/;00`<300:2PX02h^;P0a<C40;bl_02/[:`0X:2P08B4Q01lO7`0K6a/061PH01/K6`0U
9BD0<C4a038b<P0f=SH0?clo03Ti>@0h>3P0>CTi03dm?@17AdL0De=C05MGE`1IFET0F5QH05=CD`1<
C4`0AdM704E5A@80@41001h0ATI604U9B@1:BTX0DE5A05ADE01JFUX0EEEE05MGE`1BDU80ADE504I6
AP0m?Cd0?Shn03@d=00c<c<0=SHf02l_;`0a<C40:2PX02@T900O7al0820P01lO7`0V9RH0:b/[02PX
:00W9bL09BDU038b<P0`<30202HV9P0302TY:@0W9bL0:BTY0080:b/[00H0;2`/02@T900X:2P0:RXZ
02l_;`0`<30202LW9`0302`/;00[:b/08R8R00@09bLW00L092@T02PX:00V9RH08B4Q02<S8`0R8R80
9RHV00808R8R00@092@T02h^;P0^;Rh0;bl_503oool00180oooo00@0:b/[02h^;P0^;Rh0<30`0P0a
<C43030`<080;2`/0P0[:b/03P0/;2`0;Bd]02d];@0^;Rh0<C4a030`<00^;Rh0<30`034a<@0`<300
;Bd]02XZ:P0[:b/0;Bd]0P0`<3001P0];Bd0:RXZ02TY:@0Y:BT0<30`02`/;080:BTY01X0<30`03De
=@0b<S80:RXZ02HV9P0X:2P0;Bd]02h^;P0];Bd0;2`/02/[:`0/;2`0A4A406ATI01nOWh0Ogmo08>3
P`2CTi<0UIFE08b<S01BDU80;Rh^02<S8`0a<C40<c<c02`/;080:b/[02l0;Bd]02h^;P0a<C40<30`
02d];@0[:b/0:RXZ02/[:`0i>CT0=SHf03<c<`0`<300;Bd]02h^;P0`<300<C4a03@d=01?Cdl0PX:2
08F5Q@28R8P0PX:206=SH`0^;Rh0=SHf030`<00];Bd0<C4a03@d=00b<S80;Rh^02d];@18B4P0MGEe
09>CT`2=SHd0R8R808f=S@26QXH0LW9b04U9B@0i>CT0;2`/034a<@0];Bd0<30`03<c<`0202`/;009
02d];@0`<300<C4a030`<00^;Rh0;2`/034a<@0`<300;Bd]00<0:b/[00<0:RXZ02/[:`0`<3000P0a
<C403P0b<S80<C4a030`<00];Bd0;2`/02XZ:P0];Bd0<C4a02/[:`0/;2`0B4Q8079bLP2@T900S8b<
0P22PX806@27QhL0MGEe04m?C`0c<c<0:b/[030`<013@d<0=cLg03@d=01VIVH0SHf=08N7Q`1lO7`0
RHV907AdM01PH600AdM703@d=00[:b/0:BTY03Lg=`0`<300<c<c03Ti>@0j>SX00P0d=3@0400e=CD0
<S8b02`/;00];Bd0;Rh^034a<@0`<300;Bd]030`<00c<c<0;Bd]038b<P0`<300:BTY02<S8`0V9RH2
02XZ:P0F03Hf=P0i>CT0>SXj03De=@0];Bd0:RXZ02/[:`0/;2`0:b/[03@d=00`<300:BTY030`<00c
<c<0<S8b03@d=00b<S80<30`02h^;P0];Bd0;Rh^038b<P80=CDe00<0;Bd]0?ooo`3oool0503oool0
2`0/;2`0<C4a02DU9@0a<C40;bl_02HV9P0[:b/0:RXZ02`/;00X:2P0;2`/0080:RXZ01@092@T02h^
;P0S8b<0:2PX02TY:@0[:b/0:RXZ02/[:`0V9RH0;Bd]02PX:00U9BD08b<S02@T900U9BD0:b/[020P
800U9BD092@T02d];@809BDU00H08b<S02PX:00Y:BT0:2PX028R8P0X:2P202DU9@0`02<S8`0/;2`0
92@T02DU9@0P82009RHV03Hf=P0^;Rh0<c<c03De=@0l?3`0?Shn04];B`1=CDd0DU9B05ADE01:BTX0
DE5A05EEE@1FEUH0De=C051@D01=CDd0ATI604Y:BP0l?3`0=CDe030`<00Y:BT09BDU02/[:`0Q8B40
:BTY02`/;00X:2P0;Bd]02`/;00T92@0<C4a02/[:`0f=SH0?Shn03dm?@12@T80BTY:0451@@19BDT0
BTY:0P17AdL204=3@`0A04Q8B00n?Sh0C4a<04U9B@13@d<0@41004M7A`1:BTX0CDe=05QHF01JFUX0
D51@05ADE01FEUH0EEEE05QHF01BDU800P1:BTX01018B4P0?Cdm03De=@0`<30202PX:00:02TY:@0^
;Rh08b<S02d];@0Z:RX0;bl_02PX:00/;2`09BDU02LW9`80:BTY00h092@T02LW9`0`<300:RXZ02TY
:@0b<S80;bl_034a<@0`<300:2PX03@d=00^;Rh0>3Ph03Xj>P80AdM700`0Cdm?055AD@1CDe<0CDe=
04i>CP1OGel0E5AD05MGE`1DE5@0FEUI05IFEP1HF5P205EEE@0605=CD`1@D500CDe=04i>CP1DE5@0
De=C0P1@D5002018B4P0@d=30492@P0m?Cd0@41003Ph>00a<C40:RXZ0`0a<C402@0Z:RX0:2PX02TY
:@0`<300;bl_02`/;00Y:BT09RHV02PX:002024Q8@07028R8P0Y:BT0:BTY03@d=00^;Rh09RHV02LW
9`0202h^;P0@02TY:@0^;Rh0:b/[02XZ:P0Y:BT0:RXZ02PX:00W9bL092@T02LW9`0/;2`0:BTY02l_
;`0Q8B40:RXZ02h^;QH0oooo01l0;2`/02LW9`0R8R809bLW02DU9@0S8b<0:BTY02LW9`0/;2`0:b/[
02`/;00X:2P09RHV02DU9@0/;2`092@T02LW9`0V9RH0:RXZ02HV9P0T92@0820P02<S8`0Q8B408b<S
024Q8@0V9RH0:2PX02XZ:P0U9BD0;Rh^0080;Bd]01@08R8R01lO7`0U9BD09BDU02<S8`0O7al07QhN
01lO7`0Q8B4092@T02PX:00_;bl0:BTY02d];@0d=3@0@D5104a<C01:BTX0DU9B05MGE`80I6AT00d0
Hf=S05QHF01>CTh0@D5103/k>`0f=SH0=3@d038b<P0/;2`0:RXZ02LW9`0N7Qh07AdM008051@D00<0
61PH01/K6`0Q8B400P0/;2`0100h>3P0?Cdm03`l?010@40203dm?@0704Q8B012@T80CTi>051@D019
BDT0@T9203dm?@0203De=@0803Hf=P0g=cL0=CDe03De=@0i>CT0?Shn0410@01>CTh2051@D00805QH
F01UIFD0IfMW06=SH`1MGEd0Bd];03dm?@0i>CT202l_;`0502/[:`0Z:RX09BDU02LW9`0Q8B400P0M
7Ad0300P82007alO02@T900/;2`0;bl_02/[:`0d=3@0<S8b03<c<`0^;Rh09bLW02@T90808B4Q00P0
7alO028R8P0X:2P0;Rh^02l_;`0d=3@0=cLg03<c<`80>c/k00h0?Shn04M7A`1;Bd/0E5AD05UIF@1M
GEd0FEUI05IFEP1?Cdl0AdM70492@P17AdL0CDe=04Q8B0<0CTi>00D0CDe=04a<C01>CTh0C4a<04E5
A@0203`l?00A03dm?@10@400>3Ph034a<@0/;2`0:b/[02d];@0_;bl0;Rh^02`/;00X:2P092@T028R
8P0S8b<092@T028R8P0W9bL00P0[:b/01@0Y:BT09bLW02DU9@0R8R8092@T00809RHV00D0:RXZ030`
<00d=3@0<S8b02h^;P0202DU9@0C02LW9`0];Bd092@T028R8P0U9BD08b<S02HV9P0S8b<0:2PX02/[
:`0X:2P0:RXZ02d];@0`<300;2`/02h^;P0Y:BT0<30`02/[:`0D0?ooo`004P3oool03@0];Bd09RHV
02@T900W9bL0:RXZ02/[:`0Y:BT0:2PX02TY:@0/;2`0;Bd]02h^;P0`<3000P0a<C43030`<00302h^
;P0];Bd0;Bd]0080;Rh^00@0:b/[02PX:00[:b/0;Bd]0P0`<300800^;Rh0;2`/02TY:@0X:2P0:BTY
030`<00a<C40:b/[02XZ:P0^;Rh0<C4a030`<00d=3@0:b/[034a<@0f=SH0<S8b02/[:`0^;Rh0@D51
06UYJ@1hN7P0QHF50820P02;Rh/0V9RH07UiN@1BDU80>CTi02d];@0^;Rh0=CDe0P0c<c<01`0d=3@0
<C4a02h^;P0^;Rh0<30`02h^;P0];Bd00`0[:b/00`0b<S80<C4a02h^;P0202h^;P0P030`<00a<C40
<S8b03Xj>P1DE5@0S8b<08J6QP29RHT0Rh^;071`L00l?3`0=CDe03@d=00`<300;2`/02d];@0a<C40
<S8b030`<00c<c<0D51@07UiN@2EUID0V9RH08b<S028R8P0Rh^;07AdM01?Cdl0;2`/03@d=00^;Rh2
030`<003038b<P0a<C40;Rh^00<0;Bd]00`0;Rh^030`<00/;2`0;Bd]02/[:`0Z:RX0;Rh^02d];@0/
;2`0;Bd]02h^;P0`<302038b<P06034a<@0^;Rh0:b/[02TY:@0];Bd0;Rh^0P0i>CT0900];Bd0:RXZ
0451@@1/K6`0UIFE096AT@2<S8`0R8R808:2PP1dM7@0DU9B02`/;00];Bd0<S8b03De=@0^;Rh0@410
071`L02:RXX0Rh^;0820P01oOgl0MgMg05aLG01:BTX0ADE504=3@`1?Cdl0C4a<055AD@1LG5`0HF5Q
05ADE019BDT0CTi>05]KF`80Cdm?01T0D51@04m?C`1<C4`0C4a<04i>CP1ADE40Fe]K065QH@1LG5`0
FEUI059BDP1@D500FEUI05YJFP1KFe/0FEUI05QHF01CDe<0C4a<04A4A00g=cL0:BTY02HV9P0/;2`0
:b/[00809RHV00T0:RXZ02`/;00`<300:BTY02d];@0c<c<0<C4a02XZ:P0/;2`00P0b<S800`0l?3`0
oooo0?ooo`0D0?ooo`06030`<00R8R80:2PX02/[:`0V9RH0;Bd]0P0Z:RX03@0a<C40:BTY02TY:@0Y
:BT07alO02TY:@0O7al09RHV02PX:00V9RH08b<S02HV9P0Z:RX00P0Y:BT0600/;2`0:RXZ02/[:`0b
<S80:2PX02`/;00T92@0:b/[02@T900Y:BT08R8R02LW9`0U9BD08R8R02/[:`0W9bL0:b/[02<S8`0X
:2P09RHV024Q8@0T92@0:RXZ02@T9080:RXZ00d0<C4a02h^;P0j>SX0>CTi04M7A`1:BTX0D51@055A
D@1BDU80F5QH04a<C01CDe<0EeMG0080D51@00H0Cdm?04=3@`19BDT0?3`l03Ti>@0f=SH302`/;006
02XZ:P0_;bl0:2PX02DU9@0Y:BT09RHV0P0/;2`02`0X:2P09bLW038b<P0c<c<0>3Ph04I6AP18B4P0
Bd];04U9B@1>CTh0Bd];0080ATI60P18B4P02`17AdL0@d=30410@00m?Cd0ADE504I6AP15ADD0CTi>
051@D01LG5`0FEUI0080DE5A00`0G5aL05=CD`1FEUH0CDe=059BDP17AdL0A4A403dm?@0f=SH0<30`
02HV9P0[:b/302LW9`0:02d];@0T92@0;bl_02d];@0Y:BT09RHV02PX:00S8b<0;2`/02HV9P809BDU
01@08B4Q02PX:00W9bL09BDU02LW9`0X:2P0;2`/030`<00g=cL0?clo03Xj>P1:BTX0B4Q804E5A@1G
EeL0EUIF04a<C01KFe/0DE5A059BDP80EeMG00<0GUiN05QHF01FEUH00P1EEED0;`1HF5P0EEEE059B
DP1DE5@0FEUI05EEE@1FEUH0GEeM065QH@1RHV80FEUI055AD@18B4P0E5AD04i>CP18B4P0DE5A04];
B`13@d<0ATI604U9B@1@D500DU9B04a<C01=CDd0EEEE051@D019BDT0CTi>059BDP1<C4`0Cdm?05AD
E01BDU80CTi>04a<C019BDT0@T9204=3@`0j>SX0>c/k03De=@0l?3`0>SXj030`<00a<C40;Bd]0080
:b/[00D0:2PX02DU9@0[:b/0;2`/024Q8@0F0?ooo`0602XZ:P0U9BD0:RXZ02TY:@0T92@09BDU0P0T
92@05P0S8b<0820P020P800P82009BDU02XZ:P0Y:BT0:b/[02d];@0Y:BT0:b/[02XZ:P0[:b/0:2PX
02DU9@0X:2P09bLW02/[:`0Y:BT09RHV02PX:00S8b<202DU9@0Q02@T900S8b<092@T02@T900Q8B40
92@T01lO7`0Q8B40820P02DU9@0W9bL0:BTY03<c<`0d=3@0=SHf0451@@15ADD0Cdm?05EEE@1JFUX0
H61P065QH@1KFe/0EUIF04U9B@11@D40?3`l03De=@0k>c/0>3Ph030`<00^;Rh0:BTY00809bLW00L0
7alO01XJ6P0J6QX061PH01XJ6P0P82009RHV0080;2`/00<0<c<c03Ti>@0j>SX00P0n?Sh02`11@D40
BDU9059BDP1?Cdl0CDe=04i>CP15ADD0>c/k03Lg=`0d=3@0=CDe0080=SHf0140=CDe03@d=00j>SX0
?Cdm04E5A@1<C4`0GEeM065QH@1VIVH0Jf][06EUI@1MGEd0AdM703dm?@0c<c<0<30`02/[:`0202DU
9@0802LW9`0S8b<08B4Q020P800N7Qh08b<S02DU9@0/;2`202d];@09034a<@0b<S80;2`/02d];@0T
92@07QhN01/K6`0L71`07QhN00807alO0P0R8R806P0Y:BT0<c<c034a<@0i>CT0?Cdm0451@@19BDT0
Cdm?05QHF01JFUX0EUIF05YJFP1BDU80DE5A05ADE018B4P0@D5104I6AP10@400@D5104M7A`1>CTh0
F5QH05MGE`1DE5@0CTi>0P1CDe<01P1=CDd0DU9B05ADE01?Cdl0BDU904Q8B080Bd];02@0@T9203Xj
>P0k>c/0?Cdm0410@00l?3`0?clo0410@00n?Sh0@T9204a<C01CDe<0EeMG05EEE@1>CTh0Cdm?04Y:
BP13@d<0?Cdm04A4A018B4P0@T9204A4A011@D40>SXj03De=@0a<C40:RXZ02TY:@0[:b/092@T02XZ
:P0U9BD09bLW02DU9@0P820202<S8`0702DU9@0[:b/0;2`/02h^;P0b<S80:b/[02XZ:P0D0?ooo`00
4P3oool0200^;Rh0:2PX02LW9`0Z:RX0;Rh^030`<00[:b/0:RXZ0P0[:b/00`0/;2`0;Rh^030`<002
034a<@80<30`00@0=3@d038b<P0`<300<C4a0P0c<c<01P0a<C40;Bd]03@d=00c<c<0<S8b034a<@80
<S8b0P0a<C404P0`<300=CDe03Xj>P0f=SH0<30`02h^;P0b<S80=CDe03/k>`0c<c<0=SHf03@d=00`
<300=3@d0451@@1LG5`0R8R808:2PP80QhN700@0RHV907YjNP19BDT09RHV0P0[:b/202d];@0602`/
;00`<300<c<c038b<P0d=3@0<c<c100b<S82034a<@<0=SHf0P0e=CD01P0d=3@0<c<c03<c<`0f=SH0
Fe]K0::RXP<0UYJF00D0MgMg03/k>`0d=3@0=SHf03@d=00202h^;P0B038b<P0d=3@0<c<c02TY:@0[
:b/0BDU907alO02IVIT0U9BD08f=S@2ATI40RHV907QhN01FEUH0<C4a02PX:00a<C40<S8b0`0c<c<0
400d=3@0=CDe03Ti>@0k>c/0?Cdm030`<00c<c<0<C4a038b<P0j>SX0>c/k03Lg=`0j>SX0<c<c03@d
=00f=SH203Lg=`0X03De=@0c<c<0<S8b03De=@0j>SX0?Cdm038b<P0/;2`0:b/[02`/;00o?cl0MWIf
08V9R@2DU9@0RXZ:0820P01oOgl0KFe]04a<C00d=3@092@T02`/;00^;Rh0;2`/0451@@1ZJVX0TI6A
08>3P`25QHD0PX:207EeM@1fMWH0NWYj07AdM01gMgL0NWYj07EeM@1gMgL0OGem07UiN@80KVi^00l0
MgMg07EeM@1gMgL0MGEe06m_K`1/K6`0KVi^07AdM01hN7P0OGem0820P01mOGd0PH6107moO`1jNWX0
0P22PX803P2:RXX0QHF508>3P`22PX80NWYj06m_K`1HF5P0?Cdm03De=@0c<c<0<S8b02h^;P0Z:RX0
;Bd]0P0b<S82030`<007038b<P0];Bd09bLW02/[:`0a<C40;2`/03De=@0F0?ooo`0402TY:@0V9RH0
:BTY02@T9080:BTY02<0<C4a02/[:`0T92@0:BTY02DU9@0Y:BT09bLW02d];@0Y:BT09bLW02/[:`0/
;2`0;bl_02HV9P0Z:RX0:BTY034a<@0^;Rh0<S8b02h^;P0Z:RX0;bl_038b<P0Z:RX0;2`/030`<00X
:2P0:RXZ02h^;P0[:b/0:RXZ03<c<`0];Bd0;2`/02h^;P02030`<080;2`/0P0`<3001P0/;2`0<C4a
03/k>`0k>c/0@D5104A4A080DE5A01H0F5QH059BDP1?Cdl0CDe=05=CD`1<C4`0D51@04Y:BP1;Bd/0
ATI604=3@`0j>SX0=3@d03Ph>00W9bL0:RXZ02@T900W9bL0:2PX02`/;00c<c<0;Bd]0P0_;bl07`0^
;Rh09BDU02h^;P0/;2`0=CDe04=3@`16ATH0CTi>055AD@1@D500C4a<04m?C`1ADE40DU9B04];B`1>
CTh0C4a<05=CD`1DE5@0?clo0451@@14A4@0>CTi03/k>`16ATH0@T9205IFEP1KFe/0DE5A05]KF`1J
FUX00P1BDU80701?Cdl0E5AD05MGE`1>CTh0@T9203lo?`0h>3P0<c<c02d];@0_;bl0<c<c02h^;P0Y
:BT0<30`02h^;P0];Bd0=CDe038b<P0_;bl0<c<c030`<00d=3@0<S8b02l_;`0c<c<0<30`02XZ:P0[
:b/203<c<`05030`<00_;bl0<30`03`l?00i>CT00P19BDT205ADE01004m?C`1:BTX0E5AD05EEE@1A
DE40Bd];05ADE01FEUH0De=C05MGE`1DE5@0F5QH05YJFP1FEUH0EEEE05mOG`1KFe/0IFEU06IVIP1[
Jf/0Kfm_07]kN`1bLW80M7Ad06YZJP1/K6`0LW9b07EeM@1`L700K6a/079bLP1aLG40JFUY079bLP1_
Kfl0Jf][06i^KP1aLG40K6a/071`L01gMgL0M7Ad07QhN01iNGT0N7Qh079bLP1hN7P0Lg=c07EeM@1d
M7@0IFEU061PH01JFUX0GUiN04a<C01>CTh0B4Q80492@P0k>c/0<c<c038b<P0];Bd0<C4a038b<P80
9RHV5P3oool0500Y:BT09bLW02TY:@0Y:BT0;Rh^02XZ:P0X:2P0820P024Q8@0V9RH0:BTY02d];@0Z
:RX0;Bd]02h^;P0/;2`0;Bd]02l_;`0[:b/09RHV0P0Z:RX00`0[:b/0;Bd]02d];@0202XZ:P07030`
<00a<C40;2`/02d];@0^;Rh0:b/[02TY:@0302LW9`0402PX:00T92@0:2PX02`/;0<0<c<c03/0=CDe
03`l?00m?Cd0A4A404i>CP1IFET0Fe]K065QH@1NGUh0Fe]K05IFEP17AdL0>c/k038b<P0^;Rh0;2`/
02XZ:P0`<300;Rh^02l_;`0];Bd0:RXZ024Q8@0O7al06a/K01HF5P0M7Ad08B4Q02XZ:P0b<S80>CTi
03Ph>00d=3@0=SHf03Ti>@0g=cL0>c/k04I6AP1CDe<0J6QX06MWI`1OGel0G5aL04];B`0l?3`0=SHf
02l_;`0b<S80=SHf03<c<`0e=CD0>SXj03lo?`0j>SX0=CDe03`l?015ADD0D51@065QH@0206YZJP0C
06e]K@1NGUh0BTY:0492@P0i>CT0;Rh^02d];@0Z:RX0:2PX02LW9`0S8b<07alO028R8P0S8b<0:2PX
02h^;P0c<c<0>CTi03Ph>00303Hf=P0I03Lg=`0d=3@0:b/[02@T900U9BD07alO02<S8`0T92@0:BTY
02l_;`0`<300;bl_03Lg=`11@D40@T9203lo?`15ADD0Cdm?05MGE`1HF5P0GUiN05UIF@1GEeL0C4a<
0451@@030410@00i03hn?P11@D40BDU905=CD`1EEED0G5aL05UIF@1JFUX0G5aL061PH01TI6@0J6QX
06YZJP1bLW80K6a/071`L01_Kfl0JFUY05iNGP1LG5`0EEEE05MGE`1LG5`0Fe]K05UIF@1KFe/0H61P
05eMG@1PH600IVIV06UYJ@1`L700LG5a071`L01]KFd0MGEe06m_K`1/K6`0Jf][06IVIP1OGel0E5AD
04m?C`14A4@0@D5103lo?`0c<c<0;Rh^02d];@0Z:RX09RHV02@T900S8b<08B4Q02HV9P0Y:BT0:2PX
0080:RXZ00<0:2PX02<S8`0X:2P0503oool00180oooo00@0;2`/02/[:`0[:b/0;Rh^0P0d=3@0100^
;Rh0;2`/02`/;00Y:BT202XZ:P0302/[:`0/;2`0;Bd]0080;Bd]0280;Rh^02`/;00Z:RX0:b/[02h^
;P0a<C40;Rh^02/[:`0d=3@0<30`02XZ:P0X:2P0:BTY02`/;00^;Rh0<30`034a<@0`<300<S8b03De
=@0a<C40:BTY02PX:00];Bd092@T02XZ:P0e=CD0<30`03Xj>P1LG5`0O7al09VIV@2TY:@0T92@0P2A
TI401@20P800G5aL03Ti>@0d=3@0;Rh^0080;Bd]00L0<30`038b<P0d=3@0=cLg03`l?00f=SH0=3@d
0080<S8b00@0<c<c03@d=00c<c<0<c<c0P0b<S803P0c<c<0=3@d03@d=00c<c<0<C4a030`<00^;Rh0
JFUY0<K6aP31`L40^[Zj0:b/[01mOGd0=CDe100f=SH01@0g=cL0=SHf03@d=00b<S80?Cdm0080;2`/
01H0CDe=07AdM029RHT0TI6A09BDU02LW9`0/[:b0:2PX00o?cl0=CDe04U9B@1>CTh0<c<c03@d=00e
=CD0=SHf03De=@0c<c<0<S8b034a<@0];Bd0<C4a0P0];Bd0200e=CD0=3@d02h^;P0a<C40;Rh^030`
<00b<S80=3@d0`0e=CD0700d=3@0=cLg03De=@0f=SH0<30`03@d=00c<c<09RHV02d];@0m?Cd0HF5Q
08J6QP2<S8`0Ph>308F5Q@26QXH0NWYj04Y:BP0g=cL0;Rh^02XZ:P0X:2P09RHV04=3@`23Ph<0PX:2
08^;R`2?Shl208>3P`0808N7Q`23Ph<0SHf=08:2PP1iNGT0MWIf07moO`26QXH208>3P`0708Z:RP1n
OWh0QHF508R8R025QHD0PH6108:2PP0208F5Q@0;08:2PP23Ph<0OWin08R8R02:RXX0PX:208N7Q`23
Ph<0PX:207inOP21PH400P26QXH01025QHD0MgMg065QH@0g=cL3030`<00502`/;00a<C40=cLg03@d
=00f=SH00P0`<3001P0a<C40<c<c03/k>`0i>CT0:RXZ02/[:aH0oooo00L0<30`02`/;00_;bl09bLW
02/[:`0_;bl0:BTY008092@T02408b<S02PX:00Y:BT0:2PX02TY:@0W9bL0:2PX028R8P0Y:BT0:2PX
02LW9`0T92@0;2`/02XZ:P0[:b/09RHV02XZ:P0W9bL0<C4a02h^;P0Z:RX09BDU02HV9P0P8200:b/[
02TY:@0Z:RX0:2PX02l_;`0Y:BT09bLW02TY:@0V9RH00P0Y:BT06P0U9BD0:BTY030`<00_;bl0>CTi
0492@P13@d<0B4Q805EEE@1KFe/0GemO05iNGP1LG5`0FEUI05mOG`1JFUX0EeMG05eMG@1GEeL0Cdm?
04=3@`0o?cl0?Cdm03Hf=P0c<c<0;bl_0P0a<C400`0^;Rh0;Bd]02DU9@0202l_;`0402TY:@0Z:RX0
<30`02l_;`80;Rh^02h0>CTi0451@@18B4P0De=C05UIF@1OGel0GEeM051@D01NGUh0GemO05YJFP1I
FET0GUiN05mOG`1KFe/0D51@0410@00i>CT0@D5103<c<`16ATH0AdM705=CD`1IFET0EeMG05mOG`1L
G5`0IVIV05mOG`1TI6@0JVYZ061PH01GEeL0FEUI055AD@1:BTX0@d=303hn?P0h>3P0:b/[03<c<`0a
<C409bLW030`<00_;bl09bLW0P0Z:RX07@0[:b/0;bl_02d];@0`<300;Bd]02<S8`0];Bd0=3@d02d]
;@0_;bl0:b/[02XZ:P0b<S80:2PX03<c<`0a<C40?Cdm03`l?011@D40D51@05QHF01?Cdl0De=C04a<
C01?Cdl0Bd];04i>CP1@D500Fe]K0080EUIF00L0G5aL05IFEP1EEED0EUIF051@D01OGel0GUiN0080
JVYZ01H0Lg=c07QhN01hN7P0O7al07moO`1mOGd0NGUi07=cL`1iNGT0Ogmo0861P@1oOgl0LW9b07mo
O`1mOGd0N7Qh07emO@1iNGT0PH6107inOP25QHD0O7al0P1nOWh04@23Ph<0Ng]k07UiN@1hN7P0Ogmo
079bLP1eMGD0IfMW069RHP1NGUh0Fe]K04a<C01@D500Bd];04Q8B010@400=SHf0080>CTi00<0;2`/
02PX:00b<S805P3oool02@0/;2`0:RXZ02HV9P0U9BD09bLW02DU9@0O7al08B4Q02@T900302PX:00;
02DU9@0Y:BT0:b/[02/[:`0W9bL0:BTY028R8P0T92@09BDU02TY:@0W9bL00P0/;2`01@0_;bl0<30`
030`<00[:b/09bLW00<08R8R00<092@T028R8P0S8b<00P0Q8B404`0P820092@T02/[:`0_;bl0=3@d
03Hf=P0m?Cd0B4Q8051@D01KFe/0JVYZ071`L01YJFT0IVIV06EUI@1HF5P0C4a<0410@00k>c/00P0j
>SX01P0g=cL0<30`038b<P0`<300:RXZ02HV9P80:2PX00<092@T024Q8@0P82000P0R8R80=00T92@0
9bLW02`/;00f=SH0<30`034a<@0i>CT0?clo0492@P1=CDd0GemO07MgM`20P800NGUi06YZJP1NGUh0
ATI603/k>`0c<c<0>3Ph03Lg=`0d=3@0=CDe03Hf=P0b<S80<C4a02h^;P0a<C40@D51059BDP1IFET0
LW9b07MgM`1lO7`0MGEe06a/K01BDU80Bd];04U9B@0i>CT0>3Ph03De=@0Y:BT092@T028R8P0O7al0
820P024Q8@0U9BD09bLW02@T900/;2`2038b<P0Q03Ph>00c<c<0;Bd]030`<00Z:RX0:BTY02@T900S
8b<08B4Q01hN7P0R8R80<C4a03@d=00c<c<0=3@d03De=@0g=cL0?3`l03/k>`1<C4`0DE5A05YJFP1M
GEd0H61P05mOG`1DE5@0@D5103lo?`0h>3P0>c/k03dm?@14A4@0C4a<0080De=C01d0FUYJ05mOG`1M
GEd0Fe]K05mOG`1VIVH0MWIf07YjNP1hN7P0NGUi07YjNP1dM7@0Kfm_06UYJ@1WIfL0HV9R06ATI01R
HV80IfMW06YZJP1/K6`0JFUY06MWI`1^KVh0Lg=c079bLP1kNg/0N7Qh07UiN@0207EeM@0606MWI`1X
J6P0IVIV06IVIP1MGEd0De=C0P1@D5002`11@D40=SHf038b<P0c<c<0<30`034a<@0[:b/0;Rh^030`
<00^;Rh0:2PX00<09RHV00<092@T02PX:00_;bl0503oool00180oooo01H0<C4a03<c<`0a<C40;Rh^
02d];@0^;Rh0;Bd]02/[:`0Y:BT09bLW02d];@0Y:BT08b<S02h^;P0R8R809RHV024Q8@0X:2P0820P
01dM7@0R8R809RHV0P0S8b<00`0W9bL092@T02<S8`02028R8P0[02@T900W9bL09RHV02<S8`0M7Ad0
8R8R01XJ6P0T92@0;2`/01hN7P0M7Ad08B4Q028R8P0W9bL09RHV02/[:`1hN7P0a<C40>SXj03/k>`0
/K6a09bLW02CTi<0N7Qh04i>CP0];Bd08B4Q030`<00Z:RX0:b/[02PX:00j>SX0<C4a02TY:@0V9RH0
;Rh^02LW9`0];Bd0;2`/02LW9`0X:2P0;2`/02/[:`0202HV9P0502PX:00V9RH09bLW02`/;00Z:RX0
0P0T92@0200K6a/0L71`0>OWi`3dm?@0h^;R0<_;b`23Ph<0:b/[0P0];Bd202PX:00G030`<00e=CD0
=3@d030`<00b<S80>CTi03De=@0X:2P0=CDe055AD@1cLg<0WIfM0;Jf]P3Hf=P0l?3`0:FUY@0j>SX0
7AdM02LW9`0X:2P09RHV02TY:@0V9RH00P0T92@0=00N7Qh08R8R02d];@0T92@0:b/[02LW9`0R8R80
9RHV020P800R8R807AdM02LW9`0S8b<0;2`/02<S8`0Y:BT0<30`034a<@0W9bL0;Bd]038b<P0f=SH0
<S8b03Lg=`0`<300?Shn02`/;00g=cL0CTi>08^;R`2HV9P0R8R808F5Q@2=SHd0R8R805MGE`1?Cdl0
@d=302d];@0b<S80=SHf03lo?`1YJFT0Shn?09bLW025QHD0PH6108^;R`29RHT0T92@08f=S@2<S8`2
08n?S`0608R8R026QXH0Rh^;09:BTP2?Shl0Ti>C0P2HV9P00`2ATI40Vi^K08n?S`0209>CT`0308n?
S`29RHT0T92@0080Shn?01/0V9RH08b<S02NWYh0U9BD09RHV02ATI40Ph>308Z:RP2=SHd0Ogmo06MW
I`1<C4`0?Cdm03<c<`0Y:BT0<C4a03De=@0[:b/0=SHf02/[:`0c<c<0=cLg034a<@0c<c<0=CDe02h^
;P0c<c<05P3oool0600_;bl09RHV02@T900d=3@0;2`/02h^;P0X:2P0;2`/02XZ:P0^;Rh0:b/[02LW
9`0R8R80:BTY02LW9`0T92@08R8R02DU9@0O7al08b<S01lO7`0R8R8092@T02<S8`8071`L00D07QhN
01XJ6P0K6a/07alO01hN7P02024Q8@0502@T900M7Ad07alO01dM7@0K6a/00P0M7Ad0;P0L71`07QhN
024Q8@0Q8B408b<S01hN7P0_;bl0>SXj04M7A`1EEED0FEUI06EUI@1WIfL0J6QX06e]K@1[Jf/0JVYZ
06UYJ@1[Jf/0JVYZ06QXJ01MGEd0De=C04I6AP0d=3@0:b/[038b<P0X:2P09RHV02<S8`0Z:RX09BDU
01lO7`0V9RH08B4Q01XJ6P0P82007alO020P800N7Qh09bLW024Q8@0[:b/0<c<c04A4A01<C4`205YJ
FP0405]KF`1PH600IFEU05YJFP80G5aL00h0Hf=S05mOG`1TI6@0HF5Q059BDP1:BTX0<c<c030`<00W
9bL0;Rh^03De=@11@D40Bd];05UIF@80KFe]00D0J6QX071`L01`L700K6a/06EUI@0206IVIP0T06AT
I01GEeL0B4Q804Y:BP0a<C409BDU02<S8`0O7al08b<S020P800J6QX092@T01hN7P0O7al092@T01XJ
6P0O7al07AdM024Q8@0O7al09RHV01lO7`0V9RH0:b/[02TY:@0X:2P0:b/[028R8P0V9RH0;Rh^03Ph
>00g=cL0?Cdm04M7A`15ADD0De=C0P1HF5P00`1GEeL0EUIF059BDP0205iNGP0705MGE`1MGEd0HV9R
05mOG`1NGUh0Fe]K06EUI@02069RHP80JVYZ00l0MgMg07UiN@1fMWH0QXJ60820P023Ph<0PH6108V9
R@2;Rh/0QHF508j>SP29RHT0Shn?08Z:RP26QXH00P27QhL0502?Shl0RXZ:08n?S`27QhL0SHf=08V9
R@2=SHd0Q8B4096AT@2<S8`0QhN708V9R@22PX80Ng]k07UiN@1kNg/0JVYZ06IVIP1RHV80G5aL0P1C
De<01`15ADD0?Shn03`l?00f=SH0<30`03Hf=P0d=3@05P3oool02`0Y:BT0:2PX02/[:`0c<c<0:RXZ
02TY:@0U9BD09bLW02PX:00Y:BT08b<S00807alO00P07QhN01TI6@0I6AT061PH01/K6`0L71`08R8R
024Q8@809BDU00D08R8R024Q8@0S8b<092@T02<S8`0202HV9P0J024Q8@0I6AT05ADE018B4P0@4100
51@D01HF5P0K6a/0820P02@T900Z:RX0<S8b03Ti>@0o?cl0C4a<05eMG@20P800Ti>C09bLW02FUYH0
Ng]k06=SH`1FEUH0ATI603`l?00b<S8203@d=00602l_;`0a<C40;Rh^02<S8`0O7al071`L0P0J6QX0
2P0P82006ATI01TI6@0I6AT07AdM01/K6`0N7Qh08b<S020P800Q8B4202/[:`0=02h^;P0c<c<0@T92
04a<C01[Jf/0R8R809bLW02NWYh0QXJ606UYJ@1=CDd0?3`l02h^;P0202@T900_02DU9@0V9RH0:2PX
02/[:`0V9RH092@T02LW9`0Z:RX0=SHf04I6AP1SHf<0PH6109NGU`2LW9`0YZJV07IfMP1JFUX0@d=3
03`l?00a<C409BDU02<S8`0P82007QhN01dM7@0E5AD04a<C018B4P0@41004Q8B01/K6`0N7Qh09RHV
02XZ:P0];Bd0<S8b02h^;P0X:2P08B4Q01XJ6P0N7Qh071`L01dM7@0O7al08B4Q02<S8`0];Bd00P0b
<S80=00c<c<0=3@d03Ph>017AdL0Cdm?05MGE`1JFUX0H61P069RHP1KFe/0H61P05MGE`1<C4`0B4Q8
04A4A018B4P0Cdm?04];B`1ADE40F5QH05aLG01JFUX0GemO06IVIP1/K6`0L71`07EeM@1oOgl0PH61
08B4Q01nOWh0NGUi07moO`1gMgL0NGUi07EeM@1hN7P0M7Ad079bLP1`L700LW9b07EeM@1cLg<0MWIf
07]kN`1lO7`0Ogmo08:2PP1oOgl0NWYj07alO01jNWX207MgM`0>07EeM@1WIfL0GUiN05EEE@17AdL0
ADE504A4A010@400<C4a02TY:@0];Bd0:b/[02XZ:P0W9bL202DU9@0302TY:@0[:b/0;2`/0080:b/[
503oool00180oooo0140;Rh^02d];@0];Bd0;Rh^030`<00b<S80<c<c034a<@0^;Rh0:b/[034a<@0`
<300;2`/02XZ:P0H61P08B4Q01TI6@0201XJ6P806a/K01406QXJ01TI6@0J6QX06a/K00d=3@0Q8B40
:BTY01hN7P0G5aL07AdM01lO7`0H61P06ATI02TY:@0O7al06a/K028R8P0201dM7@0D028R8P0K6a/0
8R8R03Xj>P1[Jf/0c<c<0?gmo@3no_h0lO7a0<S8b02HV9P0L71`04a<C00`<300:BTY02/[:`0d=3@0
<C4a03/k>`0W9bL201XJ6P0302XZ:P0W9bL06ATI0080:BTY00D09RHV028R8P0V9RH0:b/[02PX:002
024Q8@0@02PX:00V9RH09bLW02h^;P0];Bd0:2PX02/[:`0];Bd0OGem0=SHf03Ti>@0lO7a0>_[j`2M
WId0A4A402XZ:P80;2`/0440:2PX028R8P0X:2P0=CDe034a<@0W9bL0:2PX02XZ:P0W9bL0:RXZ034a
<@19BDT0NWYj0<_;b`3_knl0j>SX0>GUi@2?Shl0ATI601hN7P0T92@09bLW03@d=00a<C40;Bd]03@d
=00Z:RX06ATI03Ti>@0f=SH0<C4a02TY:@0^;Rh0?Shn03dm?@0Y:BT0<c<c0410@013@d<0DE5A04M7
A`0o?cl0>c/k03lo?`0k>c/0>SXj02HV9P0X:2P0;2`/03<c<`0/;2`0<S8b03De=@0[:b/09RHV05AD
E01fMWH0S8b<08n?S`27QhL0UIFE07YjNP1gMgL0F5QH038b<P02030`<00B038b<P0j>SX0H61P08>3
P`2:RXX0SHf=08Z:RP1jNWX0O7al08:2PP23Ph<0RHV908f=S@2;Rh/0Ph>307inOP1lO7`0PX:20`21
PH401P1nOWh0RXZ:08:2PP28R8P0Rh^;08Z:RP80PH6101L0OGem07YjNP23Ph<0P8200861P@26QXH0
Ph>308n?S`2NWYh0T92@08:2PP2EUID0OWin06e]K@1PH600Cdm?03/k>`0c<c<0<30`02LW9`0d=3@0
;Rh^03<c<`0203Ti>@0403Hf=P0c<c<0;Rh^03@d=1H0oooo0100:RXZ03@d=00/;2`0:b/[02LW9`0_
;bl0<C4a02XZ:P0`<3009BDU038b<P0/;2`0:2PX02l_;`0Z:RX0;2`/0P0U9BD0500Q8B407alO01/K
6`0H61P06QXJ01/K6`0H61P08B4Q01PH600D51@06ATI01@D500I6AT04Q8B01XJ6P0H61P06ATI014A
4@0I6AT04A4A0P0G5aL08@0C4a<071`L01lO7`0J6QX08R8R02<S8`0f=SH0BTY:04i>CP1RHV80JFUY
06a/K01^KVh0L71`07MgM`1`L700MGEe07MgM`1mOGd0M7Ad06MWI`1EEED0ADE50410@00`<300;Rh^
01hN7P0W9bL07AdM028R8P0V9RH0820P02DU9@0201lO7`0K028R8P0P82008B4Q01dM7@0U9BD0:BTY
01`L700S8b<0>CTi04A4A01BDU80G5aL069RHP1VIVH0HV9R06=SH`1UIFD0HV9R06YZJP1NGUh0HF5Q
06ATI01QHF40DE5A04a<C00l?3`0;Bd]00809bLW01@0;bl_03Lg=`11@D40Cdm?06MWI`1_Kfl0LG5a
07AdM01aLG40N7Qh07IfMP1aLG40KVi^06m_K`1[Jf/0GEeM05IFEP1;Bd/0?clo02`/;080:2PX00<0
;Rh^02PX:00[:b/00P0Z:RX06@0];Bd0;2`/03@d=00e=CD0<S8b034a<@0h>3P0=3@d03lo?`0`<300
<C4a03@d=00^;Rh0<C4a02l_;`0d=3@0<S8b03<c<`0j>SX0?Shn03lo?`18B4P0ATI605MGE`1HF5P0
0P1ADE40101JFUX0EUIF05QHF01FEUH205mOG`80HF5Q01l0GEeM05YJFP1HF5P0Fe]K05aLG01UIFD0
JVYZ06m_K`1dM7@0Ogmo08B4Q01nOWh0P82007YjNP1nOWh0Ogmo07MgM`1nOWh0Ogmo07]kN`1oOgl0
Q8B407IfMP1jNWX0OGem07alO020P800Ng]k07MgM`1jNWX0OGem0080PH6100h0OGem0861P@23Ph<0
MgMg07YjNP1eMGD0L71`06YZJP1[Jf/0FUYJ05IFEP1=CDd0EeMG04I6AP80@D5100<0=cLg02d];@3o
ool05@3oool00`0/;2`0=CDe034a<@0203@d=00403Hf=P0`<3009bLW02HV9P808R8R03/08b<S020P
800M7Ad06QXJ01HF5P0D51@04A4A01@D500G5aL06a/K01XJ6P0Q8B40820P024Q8@0S8b<06ATI01XJ
6P0M7Ad05QHF01DE5@0=3@d03`l?00h>3P0=3@d03`l?01LG5`0I6AT08B4Q02@T900[:b/0=CDe03dm
?@16ATH0IFEU0861P@2UYJD0/;2`09nOW`2IVIT0Ng]k06MWI`1:BTX0@T9203@d=00];Bd0;bl_02/[
:`0/;2`092@T01hN7P0L71`06a/K01dM7@0I6AT07AdM020P800O7al061PH01`L700201hN7P0a028R
8P0Q8B409BDU02HV9P0U9BD0:2PX02/[:`0i>CT0?clo04M7A`1YJFT0Ti>C09jNWP2WYjL0V9RH07Qh
N01IFET0?clo034a<@0X:2P08B4Q01lO7`0N7Qh08B4Q02@T900R8R80820P028R8P0U9BD0;Rh^03hn
?P1CDe<0LG5a08j>SP2QXJ40[Zj^09ZJVP1iNGT0G5aL04U9B@11@D40=cLg02h^;P0W9bL08R8R01lO
7`0J6QX06ATI01XJ6P0201TI6@0601hN7P0W9bL0>3Ph03dm?@0k>c/0@4100P0l?3`02`0i>CT0>3Ph
03Hf=P0];Bd0:BTY02PX:00W9bL09BDU02@T900S8b<0;2`/0080;bl_00`0>3Ph03`l?013@d<0ADE5
04e=C@1GEeL0GEeM065QH@1UIFD0GemO05aLG01?Cdl204=3@`0704E5A@13@d<0ATI604e=C@1IFET0
FUYJ05iNGP0205]KF`0G05mOG`1QHF40JFUY075aL@1hN7P0O7al08B4Q01oOgl0O7al07EeM@1/K6`0
Jf][06IVIP1SHf<0H61P05mOG`1VIVH0IfMW06IVIP1[Jf/0L71`06YZJP1aLG400`1dM7@01P1gMgL0
LW9b07=cL`1]KFd0M7Ad06e]K@80IfMW00`0GUiN04e=C@13@d<0@41003Ti>@0c<c<0:b/[02LW9`0Z
:RX09bLW02/[:`0Q8B4202DU9@03028R8P0V9RH0oooo01<0oooo000B0?ooo`0302`/;00c<c<0<S8b
00<0<c<c03P0<C4a02d];@0Z:RX0;Rh^02`/;00Z:RX09bLW024Q8@0X:2P0FUYJ05aLG014A4@0EUIF
06ATI01VIVH0HV9R05aLG01@D500A4A404a<C01[Jf/0O7al071`L01UIFD0IVIV061PH01@D500GemO
07YjNP1cLg<0I6AT06IVIP1PH600EeMG05IFEP1_Kfl0P8200:>SX`3Bd]80oooo0?gmo@3`l?00inOW
0=oOg`2;Rh/0AdM702XZ:P0V9RH0<C4a038b<P0/;2`0:RXZ034a<@0P8200<30`069RHP80Ph>300H0
L71`07moO`1jNWX0N7Qh07YjNP22PX8208R8R00G08:2PP20P800Ph>307MgM`1^KVh0MGEe07IfMP1h
N7P0QXJ609VIV@2l_;`0g]kN0=KFeP3bl_80oooo0=kNgP2UYJD0R8R808F5Q@26QXH0MgMg04M7A`0P
82000P0Z:RX0=@0^;Rh0;2`/034a<@0c<c<0<S8b02XZ:P0b<S80EeMG0<30`03oool0kno_0?Win@3M
gMd0a/K60;Ng]`20P800RXZ:0:NWY`2[Zj/0Xj>S0:NWY`2LW9`0QXJ608N7Q`2LW9`0X:2P0:JVYP2c
/k<0a<C40;bl_02<S8`0]KFe0<?3``31`L40c/k>0<;2`P2/[:`0W9bL0:BTY02`/;00VYZJ04e=C@0/
;2`0:BTY02h^;P0b<S80>CTi03dm?@0`<3008B4Q03Ti>@1DE5@0Ph>30080VIVI0200UIFE09:BTP2O
Wil0Ogmo04U9B@0d=3@0<30`03Lg=`0c<c<0>SXj04Q8B01:BTX0B4Q804E5A@10@400C4a<04I6AP18
B4P0C4a<04m?C`1=CDd0ATI60451@@14A4@0Cdm?04U9B@18B4P0AdM704=3@`1:BTX0AdM704Y:BP80
@D5101/0=cLg03<c<`0c<c<0<S8b03Xj>P0m?Cd0=SHf03hn?P0m?Cd0F5QH092@T02`/;00]KFe0;Jf
]P2CTi<0TI6A08J6QP1]KFd0BTY:03Hf=P0e=CD0>CTi03Hf=P0g=cL0=SHf03Xj>P0k>c/00P0e=CD0
0`0k>c/0=cLg0?ooo`0E0?ooo`0503@d=00a<C40<C4a03<c<`0Y:BT00P0c<c<08P0U9BD0;2`/02d]
;@0/;2`08b<S02XZ:P0Y:BT0;Bd]028R8P0^;Rh0;2`/03Lg=`0Z:RX0<S8b03Xj>P11@D40@T9204I6
AP13@d<0BDU904a<C01=CDd0EUIF05YJFP1HF5P0GEeM05UIF@1JFUX0GUiN05MGE`1LG5`0FUYJ061P
H01OGel205eMG@0>065QH@1[Jf/0NGUi07MgM`27QhL0TI6A09ZJVP2HV9P0TY:B09BDU02<S8`0Rh^;
08N7Q`28R8P207MgM`0A071`L01QHF40Fe]K055AD@19BDT0?clo0451@@10@400Cdm?04i>CP1JFUX0
GUiN05MGE`1ZJVX0Jf][07=cL`1hN7P00P1gMgL0601`L700MgMg07EeM@1hN7P0Ogmo08B4Q029RHT0
U9BD09VIV@2NWYh0WinO09fMW@2PX:00WinO09fMW@2QXJ40WIfM096AT@2;Rh/0Q8B407QhN01ZJVX0
HF5Q05ADE080A4A400`0?3`l03lo?`17AdL0De=C06YZJP1eMGD0PH6108N7Q`2;Rh/0SHf=09^KV`2R
XZ820:n_[`80]KFe02@0YjNW0:JVYP2OWil0VIVI09JFUP2DU9@0Vi^K09fMW@2LW9`0X:2P0::RXP2L
W9`0Xj>S0:NWY`2VYZH0ZZZZ0:FUY@2VYZH0YJFU09ZJVP2@T900R8R80861P@1hN7P0Jf][06i^KP1P
H600EEEE04i>CP1:BTX0AdM7059BDP1=CDd0Bd];05ADE01HF5P405]KF`0905MGE`1QHF40Hf=S05mO
G`1NGUh0De=C05EEE@10@400ADE50080@T9202`0=SHf0410@00k>c/0?clo03dm?@17AdL0ATI60492
@P14A4@0?Cdm0410@014A4@0CDe=04M7A`12@T80A4A40451@@0j>SX0@T9203Ti>@0g=cL0?3`l03Ti
>@0^;Rh0?clo03/k>`14A4@0D51@059BDP1HF5P0GUiN06IVIP1XJ6P0IFEU06m_K`1SHf<0IfMW06AT
I01VIVH0HV9R061PH01GEeL0Cdm?0492@P80?Cdm5P3oool02@0[:b/0:2PX02`/;00[:b/0;Bd]02`/
;00V9RH08R8R02TY:@0202PX:00=02@T900Y:BT0:BTY02XZ:P0/;2`0>CTi03`l?015ADD0@d=304m?
C`1JFUX0FEUI05MGE`0205IFEP0M05YJFP1GEeL0DU9B04e=C@17AdL0ADE50451@@10@400ATI604i>
CP1CDe<0FUYJ065QH@1WIfL0Jf][07=cL`24Q8@0Shn?0:6QX@2^[Zh0Z:RX0:ZZZP2LW9`0QHF506IV
IP1ADE40@D5103Xj>P0e=CD00P0d=3@09`0/;2`0<S8b03<c<`0f=SH0?clo04E5A@1=CDd0De=C065Q
H@1YJFT0Lg=c079bLP1dM7@0KFe]06YZJP1bLW80KFe]06YZJP1SHf<0GUiN05aLG01OGel0KVi^07]k
N`2;Rh/0W9bL0:b/[02h^;P0_Kfm0;Vi^@2][Jd0TY:B07moO`1XJ6P0E5AD04I6AP0n?Sh0<S8b02`/
;00202/[:`<0:RXZ02P0;Rh^03Hf=P19BDT0G5aL07UiN@2IVIT0[:b/0<71`@2i^KT0[:b/09bLW02C
Ti<0T92@08n?S`2:RXX0QXJ607UiN@1bLW80KFe]06MWI`1]KFd0LW9b07alO02;Rh/0UiNG0::RXP2V
YZH0Z:RX0:VYZ@2QXJ40XZ:R0:2PX02CTi<0PH61071`L01MGEd0EeMG04];B`0m?Cd0>3Ph100g=cL0
:@0j>SX0=CDe03/k>`16ATH0DU9B065QH@1ZJVX0KVi^06EUI@1WIfL0HF5Q05aLG01=CDd0BDU90451
@@0n?Sh0?3`l03Xj>P0f=SH0<C4a02d];@0Y:BT09BDU02`/;00e=CD0>c/k03`l?018B4P0Bd];04a<
C01ADE40DU9B04Q8B014A4@0@D5103@d=00g=cL0<S8b02l_;`0Z:RX0:2PX0080:BTY01<0;2`/03@d
=00b<S80?3`l0451@@15ADD0Bd];061PH01WIfL0N7Qh0820P01mOGd0MGEe06YZJP1SHf<0E5AD04Q8
B012@T80>c/k0080=3@d00<0>3Ph02h^;P0/;2`00P0Y:BT00`0S8b<09RHV02TY:@0D0?ooo`004P3o
ool0:00Z:RX0=CDe03@d=00c<c<0<C4a02d];@0Z:RX09bLW02@T900[:b/0:RXZ02PX:00V9RH0:2PX
05]KF`38b<P0emOG0;Rh^03De=@0k>c/0??cl`3bl_80k>c/0=SHf030`<00clo?0=WIf@3Ng]h0h^;R
0?7al@3kno/0k>c/0=?Cd`3:b/X0i^KV0>7Qh@3Cdm<0g]kN0>7Qh@3Kfm/20=kNgP1W0>WYj@3inOT0
oooo0?ooo`3alO40oOgm0?Ogm`2g]kL0I6AT02h^;P0/;2`0<C4a03<c<`0`<300:2PX02`/;00O7al0
7AdM06][J`3De=@0j>SX0>3Ph03Lg=`0fMWI0=;BdP3Cdm<0f=SH0=gMg@3Rh^80i^KV0>CTi03Rh^80
jn_[0>CTi03MgMd0hN7Q0=gMg@3Hf=P0iNGU0?Shn03_knl0j^[Z0=gMg@3Xj>P0oooo0?clo03^k^h0
mOGe0>c/k03_knl0j>SX09^KV`0c<c<0:b/[03Ti>@0a<C40<S8b03De=@0c<c<0=CDe038b<P0Z:RX0
=3@d08R8R03/k>`0oOgm0?_kn`3clo<0oOgm0?Shn03_knl0i^KV0??cl`3kno/0n_[j0?Cdm03Hf=P0
^k^k0=CDe03Xj>P0lO7a0?Gem@3gmoL0no_k0>o_k`30`<00emOG0>KViP3MgMd0jNWY0>OWi`3IfMT0
cLg=0=OGe`3hn?P0hN7Q071`L00k>c/0<S8b02h^;P0f=SH0?3`l02d];@0202h^;P0G034a<@0^;Rh0
EUIF08>3P`2/[:`0Z:RX0:f][@36a/H0`L7109BDU01TI6@0?Cdm034a<@0e=CD0<30`03Xj>P0m?Cd0
>CTi03@d=00`<300=CDe02`/;00c<c<00P0f=SH01P0d=3@0<C4a03Hf=P14A4@0<S8b034a<@80=3@d
00<0;Rh^03<c<`0e=CD00P0g=cL00`0j>SX0<30`02/[:`03038b<P0A03Lg=`0a<C40:RXZ02d];@0f
=SH0Cdm?09RHV03=cLd0_[jn0<30`035aLD0/[:b08R8R01CDe<0<c<c03Ti>@18B4P00P0m?Cd01`0l
?3`0?Shn03Lg=`0/;2`0<30`03@d=00e=CD05P3oool0200n?Sh0<S8b02/[:`0a<C40<30`02d];@0c
<c<0:BTY0P0Z:RX202/[:`809RHV00l08b<S03Lg=`13@d<0@d=304a<C01KFe/0K6a/07YjNP27QhL0
TY:B09bLW02YZJT0[Jf]0;Zj^P35aLD00P3Cdm<0D`3Bd]80gMgM0=WIf@3De=@0e]KF0=;BdP3De=@0
f=SH0=[JfP3Cdm<0eMGE0=7Ad@3GemL0f=SH0=cLg03Fe]H0h>3P0>7Qh@3UiND0emOG0<W9b@30`<00
/;2`0:^[Z`2RXZ80TI6A08B4Q01eMGD0IVIV05eMG@1SHf<0EUIF05UIF@1KFe/0HF5Q07AdM01hN7P0
Q8B409RHV02BTY80YZJV0;Fe]@30`<00bl_;0=7Ad@3Fe]H0g=cL0=CDe03EeMD0d=3@0=SHf03Ph>00
e=CD0=gMg@3UiND0g=cL0>?Sh`3Jf]X0gmoO0=gMg@3WinL0h^;R0>GUi@3Hf=P0`L710;^k^`2d];@0
Xj>S09ZJVP2DU9@0Ogmo075aL@1SHf<0EEEE055AD@1BDU80DE5A06QXJ01/K6`0OWin08b<S02DU9@0
Z:RX0080]kNg00<0c<c<0=OGe`3Shn<00P3Vi^H20>SXj00<0>CTi03Vi^H0gMgM0>GUi@3Ng]h0g=cL
0=SHf03IfMT0dm?C0=gMg@3Jf]X0fm_K0P3IfMT0:P3Lg=`0dM7A0<O7a`2m_Kd0ZZZZ0::RXP2MWId0
SHf=07inOP1fMWH0JVYZ05aLG01JFUX0DU9B04a<C019BDT0ADE505IFEP1NGUh0Hf=S069RHP1[Jf/0
Kfm_06YZJP1TI6@0J6QX06][J`1VIVH0IfMW05YJFP1EEED0A4A403lo?`0i>CT0>3Ph02h^;P0Y:BT0
<C4a03<c<`0[:b/0>3Ph02`/;080<S8b01P0;2`/02h^;P0d=3@0<c<c03De=@0^;Rh0;Bd]03<c<`0a
<C40;Rh^02PX:00];Bd08b<S02XZ:P0/;2`0;bl_03Lg=`11@D40AdM704e=C@1LG5`0IVIV06=SH`1W
IfL206YZJP0:06a/K01^KVh0KFe]06a/K01`L700K6a/05]KF`1BDU80B4Q803`l?1H0oooo01L07AdM
01`L700R8R809RHV02DU9@0T92@09bLW02DU9@0Z:RX0;Bd]030`<00c<c<0=SHf0451@@1BDU80Lg=c
08:2PP29RHT0XJ6Q0;Rh^034a<@0bLW90<O7a`020<G5a@0c0<O7a`30`<00_kno0;Jf]P2`/;00Y:BT
0:2PX02LW9`0VYZJ0:2PX02_[jl0^[Zj0<;2`P3:b/X0bLW90<c<c03EeMD0f=SH0=[JfP3Bd]80`<30
0:VYZ@2QXJ40R8R8075aL@1IFET0AdM70492@P0k>c/0>CTi03Xj>P0d=3@0=CDe03/k>`14A4@0E5AD
06QXJ01fMWH0Shn?0:6QX@2d];@0`L710<?3``3>c/h0bl_;0<71`@3=cLd0a/K60<30`02b/[80Z:RX
0080WinO0200WYjN0:f][@2j^[X0`/;20<S8b03=cLd0e]KF0=_Kf`3Ogml0g]kN0=?Cd`37alL0[Zj^
09NGU`1mOGd0I6AT04i>CP12@T80>c/k03Lg=`0d=3@0<C4a03<c<`0d=3@0=CDe03hn?P1;Bd/0HF5Q
07YjNP2ATI40a/K60=3@d080h>3P01d0hn?S0>GUi@3Lg=`0c/k>0<c<c02l_;`0];Bd0:VYZ@2RXZ80
X:2P0:6QX@2ZZZX0/k>c0;Zj^P36a/H0`l?30<G5a@3=cLd0dM7A0<g=c@3<c<`0`<300:f][@2OWil0
S8b<07IfMP1KFe/0A4A403/k>`0203De=@80<c<c01l0=cLg03Xj>P0k>c/0@41004a<C01EEED0IFEU
075aL@21PH40RHV908:2PP1dM7@0JVYZ05]KF`17AdL0?Cdm03Ph>00a<C40<c<c02TY:@0U9BD0820P
01/K6`0H61P07QhN02<S8`0[:b/0;2`/034a<@0n?Sh0@T920080@D5100X0>CTi03<c<`0];Bd09bLW
02DU9@0S8b<0820P01hN7P0K6a/07alO0P0V9RH06`0W9bL0:RXZ038b<P0e=CD0A4A4051@D01MGEd0
LW9b08J6QP2;Rh/0RXZ:08J6QP1aLG40Hf=S05EEE@15ADD0?clo03dm?@0i>CT0?Cdm03Ti>@0g=cL0
<C4a02/[:`0Z:RX09BDU024Q8@0D0?ooo`004P3oool0100Z:RX0:b/[02/[:`0Z:RX302TY:@80:RXZ
00T09bLW02`/;00Y:BT08R8R01hN7P1TI6@0j^[Z0?Cdm03alO400`3oool02@3moOd0o?cl0>k^kP3I
fMT0n?Sh0??cl`3Zj^X0j>SX0?Gem@020?ooo`80l_;b00P0oooo0?Shn03YjNT0m?Cd0?[jnP3emOD0
oOgm0?ooo`80o_kn01@0o?cl0?Shn03jn_X0oooo0<;2`P1IFET0=CDe02PX:00c<c<0;Rh^02LW9`0/
;2`0;Bd]02/[:`0J6QX061PH07AdM03emOD0o_kn0?Ogm`80nOWi00h0m?Cd0?Ogm`3inOT0m?Cd0?Og
m`3lo?`0no_k0?clo03oool0o_kn0?Shn03lo?`0n_[j0?Win@80oooo01X0mOGe0?Ogm`3inOT0moOg
0?[jnP3dm?@0lo?c0?ooo`3hn?P0n_[j0?ooo`2o_kl0=3@d01hN7P0^;Rh0;2`/030`<00d=3@0;Rh^
038b<P0e=CD0:BTY02@T900e=CD0W9bL0>c/k0<0oooo00D0k>c/0?ooo`3moOd0oooo0?clo0020?_k
n`80l_;b00D0oooo0?clo03lo?`0o_kn0?_kn`020?ooo`0C0>o_k`3^k^h0n_[j0>_[j`3dm?@0o?cl
0?knoP3hn?P0o?cl0?Win@3[jn/0K6a/03<c<`0d=3@0<30`03@d=00e=CD0:b/[02PX:00202h^;P0[
01lO7`0b<S80FEUI09VIV@3Ogml0i^KV0?_kn`3oool0l_;b0;jn_P1VIVH08b<S030`<00^;Rh0=cLg
03Ti>@0f=SH0=3@d02XZ:P0V9RH0:2PX02h^;P0a<C40<S8b03@d=00a<C40<c<c03lo?`0d=3@0=SHf
03/k>`0f=SH0;Bd]02h^;P0i>CT0=CDe034a<@0e=CD0<c<c02d];@0^;Rh0:b/[02TY:@02034a<@0@
02/[:`0l?3`0@41002XZ:P1FEUH0`L710?Shn03_knl0nOWi0>KViP2k^k/0NWYj03lo?`0Z:RX08b<S
03<c<`80:RXZ00H0>CTi03@d=00/;2`0<S8b02XZ:P0];BdF0?ooo`0R03Xj>P0`<300;Rh^02`/;00Y
:BT0:2PX02@T900Z:RX0:b/[020P800W9bL0820P02HV9P0Y:BT09BDU03Ti>@0n?Sh0CDe=05eMG@1[
Jf/0Ogmo07inOP2@T900XJ6Q0:f][@2c/k<0a<C40=SHf03QhN40iNGU0>g]k@3/k>`0l_;b0>WYj@80
k^k^01T0j^[Z0>SXj03^k^h0i^KV0>g]k@3clo<0k^k^0>[ZjP3/k>`0mOGe0>k^kP3dm?@0jn_[0>7Q
h@3MgMd0b<S80;fm_@2ZZZX0YjNW09JFUP2:RXX0LW9b06a/K01IFET0EeMG0080EEEE0100EeMG061P
H01[Jf/0MGEe08f=S@2@T900X:2P0;:b/P2l_;`0bl_;0=OGe`3/k>`0lO7a0??cl`3dm?@0n?Sh0P3_
knl00`3hn?P0m_Kf0?;blP020?;blP040?[jnP3^k^h0jn_[0?[jnP80kno_01`0l_;b0>KViP3Kfm/0
c/k>0<K6aP2b/[80X:2P09VIV@2?Shl0PH6107AdM01WIfL0EeMG04m?C`12@T80A4A405UIF@1QHF40
L71`08:2PP2;Rh/0WinO0:RXZ02j^[X0aLG50<W9b@3Shn<0jn_[0P3inOT01@3WinL0j^[Z0>o_k`3a
lO40no_k0080mOGe00L0kno_0>_[j`3bl_80kNg]0?Cdm03emOD0lO7a0080l?3`01<0inOW0=cLg03:
b/X0_Kfm0:f][@2TY:@0TI6A08f=S@1kNg/0LG5a06MWI`1BDU80ATI604E5A@13@d<0Bd];05MGE`1Y
JFT0MWIf0080Ng]k00@0PX:20820P01hN7P0MWIf0P21PH402@22PX80Lg=c06QXJ01QHF40E5AD04=3
@`0k>c/0<S8b02DU9@02034a<@0D02h^;P0U9BD0<30`03<c<`0X:2P0:BTY02XZ:P0`<300;2`/03@d
=00^;Rh0;bl_02`/;00^;Rh0;Bd]02HV9P0^;Rh0<30`02h^;P0/;2`202d];@0C030`<014A4@0EEEE
05YJFP1cLg<0Kfm_07alO01hN7P0MWIf07AdM01hN7P0MGEe071`L01fMWH0LW9b06IVIP1JFUX0D51@
04Q8B00F0?ooo`1R01DE5@0F5QH061PH01/K6`0N7Qh08R8R02TY:@0/;2`0:b/[02XZ:P0c<c<0=3@d
0410@01>CTh0GemO07moO`2CTi<0[:b/0<71`@39bLT0dM7A0<k>cP3Hf=P0fMWI0=OGe`3AdM40dm?C
0=CDe039bLT0_;bl0;>c/`2a/K40/;2`0;>c/`2n_[h0a<C40<o?c`3Fe]H0gmoO0=cLg03YjNT0k>c/
0>WYj@3Jf]X0dM7A0;Ng]`2MWId0R8R8071`L01JFUX0Bd];03hn?P0f=SH0=3@d03<c<`0`<300<S8b
03@d=00m?Cd0ATI605iNGP1eMGD0S8b<0:>SX`2n_[h0clo?0=WIf@3Xj>P0iNGU0>SXj03UiND0gMgM
0=kNgP3De=@0bLW90<71`@2f][H0/k>c0;Vi^@2m_Kd0alO70=;BdP3IfMT0fm_K0=WIf@3MgMd0hN7Q
0=[JfP3IfMT0eMGE0;Zj^P2SXj<0PH61069RHP1;Bd/0?clo03De=@0^;Rh202d];@0[02h^;P0_;bl0
<S8b03Lg=`0k>c/0BTY:05eMG@20P800_Kfm0<[:bP3IfMT0hN7Q0>OWi`3[jn/0i^KV0>7Qh@3De=@0
cLg=0<[:bP2o_kl0^;Rh0:f][@2YZJT0^;Rh0<S8b03EeMD0gMgM0=_Kf`3Lg=`0gmoO0=gMg@3Vi^H0
h>3P0=cLg03Bd]80];Bd096AT@1bLW80De=C03hn?P0a<C40;Rh^02l_;`02038b<P0G03Ph>00i>CT0
>CTi03Ti>@0o?cl0D51@06e]K@25QHD0WYjN0;Bd]02k^k/0YjNW08b<S01aLG40E5AD04M7A`10@400
?3`l03<c<`0^;Rh0;2`/024Q8@0K6a/00P0G5aL01@0F5QH07QhN02<S8`0[:b/0=cLg0080>c/k02P0
=SHf03dm?@0k>c/0<c<c034a<@0];Bd09bLW01`L700J6QX05aLG01PH600N7Qh08b<S02XZ:P0_;bl0
>CTi03`l?010@400AdM7059BDP1UIFD0PH6109jNWP2UYJD0WIfM09RHV01jNWX0I6AT04m?C`15ADD0
?Shn03Xj>P0c<c<0=CDe03Ti>@0_;bl0:RXZ028R8P0O7al071`L503oool00180oooo00@0:RXZ02LW
9`0W9bL09bLW0P0V9RH02P0W9bL0:RXZ02d];@0S8b<0<30`02d];@0Y:BT08B4Q06][J`3lo?`30?oo
o`0H0?_kn`3dm?@0moOg0?knoP3moOd0mOGe0?Win@3lo?`0n?Sh0>o_k`3alO40o?cl0?knoP3emOD0
j^[Z0?Ogm`3lo?`0moOg0?knoP3oool0n?Sh0?clo03no_h0no_k0P3lo?`05P3hn?P0o_kn0>_[j`1[
Jf/092@T02TY:@0/;2`0;Bd]02LW9`0T92@0;Rh^02d];@0Q8B409RHV01PH601GEeL0hN7Q0?Shn03m
oOd0o?cl0?gmo@3kno/20?ooo`050?Shn03jn_X0oooo0?knoP3inOT00P3moOd20?[jnP060?Win@3j
n_X0oooo0?Win@3moOd0o?cl0`3oool20?_kn`0;0?ooo`3jn_X0moOg0?ooo`3<c<`0@d=302`/;00b
<S80:b/[02`/;00d=3@00`0b<S806@0Z:RX0;2`/028R8P1_Kfl0jNWY0?[jnP3moOd0oooo0?Shn03a
lO40m?Cd0?clo03jn_X0o?cl0?gmo@3clo<0m?Cd0=;BdP38b<P0dm?C0>KViP3[jn/0n?Sh0?ooo`3n
o_h00P3oool04P3gmoL0o?cl0?ooo`3oool0o?cl0?[jnP3oool0l_;b065QH@0P8200;Bd]02h^;P0`
<300<C4a03`l?00[:b/0;2`/03De=@80<S8b00d0<30`06=SH`3UiND0no_k0?ooo`3kno/0oOgm0>SX
j02DU9@0?Shn03Ti>@0e=CD0;2`/00806QXJ0P0W9bL202PX:00N02TY:@0S8b<0:BTY03Hf=P0e=CD0
<30`03@d=00`<300=CDe03/k>`0c<c<0;Rh^038b<P11@D40=CDe02XZ:P0a<C40>CTi03<c<`0];Bd0
:b/[02XZ:P0d=3@0:BTY02/[:`0/;2`0<c<c01dM7@0R8R80S8b<0P3hn?P20?ooo`0>0?;blP38b<P0
TY:B079bLP1DE5@0AdM7030`<00R8R80=SHf03dm?@0n?Sh0AdM703Hf=P13@d<F0?ooo`0J04U9B@14
A4@0?clo03@d=00a<C40:b/[02PX:00S8b<0:2PX02XZ:P0W9bL0:RXZ02TY:@0N7Qh0;2`/02h^;P15
ADD0De=C06=SH`1bLW80MgMg08R8R02HV9P0XJ6Q0;Jf]P2n_[h20=?Cd`0P0>WYj@3clo<0lO7a0?7a
l@3^k^h0k>c/0?7al@3Xj>P0l?3`0>c/k03fm_H0k>c/0>k^kP3]kNd0l?3`0>k^kP3bl_80m_Kf0?Sh
n03_knl0j>SX0=cLg03Bd]80`l?30;Ng]`2VYZH0Vi^K08B4Q01dM7@0Kfm_05iNGP1?Cdl20410@00i
04A4A01>CTh0GEeM06IVIP1aLG40SXj>08n?S`2JVYX0[:b/0;fm_@34a<@0fMWI0>KViP3dm?@0k^k^
0?Shn03alO40m_Kf0?Cdm03bl_80lo?c0?KfmP3`l?00moOg0?KfmP3dm?@0l?3`0??cl`3bl_80kno_
0?Cdm03/k>`0h^;R0=SHf035aLD0`L710;>c/`2VYZH0U9BD08J6QP1jNWX0IfMW06IVIP1CDe<0>SXj
03dm?@1@D500Fe]K06i^KP1lO7`0S8b<09NGU`2OWil0ZZZZ0<30`038b<P0fMWI0080lO7a00D0jNWY
0>_[j`3`l?00jNWY0=_Kf`030>KViP0/0>k^kP3QhN40iNGU0>c/k03UiND0j^[Z0>k^kP3_knl0j^[Z
0>GUi@3Fe]H0b/[:0<;2`P2f][H0WinO09JFUP2<S8`0Ng]k06YZJP1SHf<0De=C04U9B@0h>3P0?Cdm
04=3@`1EEED0Hf=S075aL@1mOGd0Ph>308J6QP28R8P0PX:208>3P`1hN7P0OWin07alO01oOgl0Lg=c
069RHP1@D500ADE5038b<P0[:b/202LW9`0<02HV9P0U9BD08B4Q01lO7`0Y:BT0:2PX02<S8`0X:2P0
:b/[02TY:@0c<c<0;bl_0P0a<C40700];Bd0;2`/02h^;P0^;Rh0;bl_02h^;P0X:2P09bLW02/[:`0/
;2`0>3Ph04I6AP1EEED0IVIV06m_K`1fMWH0OWin07moO`2>SXh0RXZ:08B4Q021PH40S8b<08V9R@2>
SXh0O7al06i^KP1OGelF0?ooo`1601<C4`0A4A404a<C01@D500J6QX0820P02@T900Y:BT0<c<c03@d
=00g=cL0>c/k0451@@17AdL0IfMW08:2PP2WYjL0^k^k0<O7a`3;bl/0clo?0=GEe@3Kfm/0fMWI0>;R
hP3Kfm/0f=SH0<_;b`38b<P0^[Zj0:n_[`2][Jd0/[:b0;Rh^031`L40alO70=GEe@3Lg=`0inOW0>KV
iP3_knl0jn_[0>;RhP3Ng]h0dM7A0;Rh^02ATI40KVi^05EEE@14A4@0>SXj034a<@0Z:RX0:b/[02TY
:@0V9RH0:BTY030`<00c<c<0?Cdm04m?C`1_Kfl0SHf=0:n_[`36a/H0e=CD0>3Ph03Zj^X0g]kN0>7Q
h@80h>3P0640f][J0=SHf03<c<`0`/;20;Jf]P2c/k<0];Bd0;fm_@33`l<0bl_;0<k>cP3Hf=P0g]kN
0>WYj@3Xj>P0i>CT0>7Qh@3EeMD0dM7A0;bl_02?Shl0JFUY059BDP11@D40=CDe034a<@0];Bd0:b/[
02XZ:P0Y:BT0:RXZ02h^;P0e=CD0>c/k04m?C`1eMGD0^;Rh0=GEe@3Xj>P0i>CT0>?Sh`3MgMd0f=SH
0=cLg03GemL0bl_;0<O7a`2j^[X0YjNW09nOW`2TY:@0ZZZZ0;2`/02h^;P0b<S80=GEe@3QhN40h^;R
0>7Qh@3[jn/0j^[Z0=cLg03De=@0_Kfm09jNWP1bLW80DU9B03Xj>P0_;bl0:BTY02HV9P0W9bL0:b/[
02l_;`0b<S80=CDe03dm?@0n?Sh0BDU905UIF@21PH40YjNW0<C4a035aLD0^k^k09ZJVP1iNGT0GUiN
04a<C00n?Sh0=SHf02`/;00T92@08R8R01hN7P0D51@03`l?00803@d=02h04Q8B01XJ6P0S8b<0;Bd]
034a<@0c<c<0=cLg03/k>`14A4@0@41003Ph>00d=3@0;Bd]02@T900P82006QXJ01TI6@0J6QX071`L
020P800U9BD0:2PX030`<00e=CD0>CTi0492@P1GEeL0KFe]09FEU@2`/;00_Kfm0;bl_02PX:00Rh^;
07inOP1[Jf/0H61P04m?C`15ADD0?3`l03dm?@0j>SX0=3@d02/[:`0U9BD061PH503oool00180oooo
00D0:b/[02TY:@0Z:RX0:BTY02PX:00202HV9P0402PX:00Z:RX09RHV02d];@809bLW00@06a/K05mO
G`3emOD0o?cl0P3oool40?knoPH0oooo00d0o?cl0?7al@3Ti>@0f=SH0>KViP3alO40o?cl0?;blP3`
l?00n?Sh0?Win@3oool0oOgm00<0oooo0180n_[j0?ooo`3Xj>P0E5AD02LW9`0g=cL0<C4a02PX:00W
9bL0:RXZ034a<@0Y:BT09RHV030`<00M7Ad0DE5A0>GUi@3kno/20?ooo`0:0?[jnP3hn?P0oOgm0?cl
o03dm?@0no_k0?ooo`3inOT0no_k0?[jnP80no_k00H0n?Sh0?[jnP3oool0oooo0?knoP3oool20?Sh
n00?0?7al@3no_h0oooo0?knoP3kno/0n_[j0?Ogm`3moOd0_kno03dm?@0f=SH0=CDe02`/;00X:2P0
;Bd]00<0;Rh^00D0:BTY02`/;00Q8B40Fe]K0?7al@020?gmo@040?[jnP3hn?P0oooo0?[jnP80oooo
0100mOGe0=?Cd`2IVIT0Lg=c05=CD`1JFUX0Jf][08V9R@2KVi/0_[jn0?7al@3emOD0n_[j0?knoP3c
lo<0o?cl0P3inOT04`3emOD0moOg0?_kn`3gmoL0IFEU01lO7`0a<C40<S8b02h^;P0c<c<0<S8b02/[
:`0^;Rh0<S8b03@d=00^;Rh06QXJ04a<C03Xj>P00P3oool08P3clo<0n_[j0?knoP3Kfm/0[:b/09JF
UP2DU9@0P82005eMG@1HF5P0H61P05YJFP1LG5`0EeMG05mOG`1VIVH0OWin09jNWP2WYjL0X:2P0:>S
X`23Ph<0SHf=09RHV02FUYH0W9bL0:JVYP2c/k<0VIVI02`/;00X:2P0;Rh^02/[:`0W9bL202/[:`0J
02h^;P0];Bd0<C4a02TY:@0];Bd0<S8b05YJFP2l_;`0o_kn0?Win@3moOd0n_[j0?ooo`3inOT0j^[Z
0>k^kP3Kfm/0e=CD0;Zj^P2PX:00[jn_0;Ng]`2a/K40]kNg0:NWY`2^[ZhF0?ooo`0;0;Vi^@2WYjL0
X:2P09>CT`29RHT0MGEe06EUI@1OGel0F5QH04];B`18B4P00P0k>c/05@0^;Rh09RHV02l_;`0i>CT0
E5AD06IVIP1SHf<0N7Qh08R8R02IVIT0Z:RX0:^[Z`30`<00eMGE0=gMg@3Shn<0m_Kf0?7al@3clo<0
l?3`0>[ZjP020>c/k00T0>[ZjP3WinL0l?3`0>KViP3Zj^X0l?3`0?7al@3Zj^X0k^k^0>SXj03^k^h0
kNg]0>3Ph03Kfm/0c<c<0;bl_02h^;P0X:2P09:BTP2>SXh0O7al071`L01LG5`0Bd];03dm?@12@T80
AdM704Q8B01MGEd0KFe]07QhN024Q8@0SXj>0:BTY02h^;P0_;bl0P3EeMD04@3Xj>P0moOg0?Cdm03b
l_80nOWi0>SXj03emOD0k^k^0?Cdm03emOD0k^k^0?Ogm`3^k^h0mOGe0?KfmP3emOD0k^k^0080l?3`
0500j>SX0=gMg@3Cdm<0a/K60;:b/P2XZ:P0Xj>S08n?S`1oOgl0LG5a06UYJ@1KFe/0C4a<0451@@15
ADD0De=C06IVIP1YJFT0MWIf08b<S02CTi<0YZJV0:j^[P2g]kL0c<c<0<W9b@3Fe]H0eMGE0<S8b032
`/80^;Rh0;Jf]P2d];@0[Zj^0:^[Z`2^[Zh0[Jf]0:^[Z`2_[jl0/;2`0;Jf]P2l_;`0b<S80=7Ad@3H
f=P0h^;R0=SHf039bLT0_;bl0;2`/02XZ:P0UYJF08n?S`1oOgl0KFe]05mOG`1GEeL0B4Q803hn?P13
@d<0@D5105=CD`1TI6@0Lg=c07QhN01lO7`0R8R809BDU02ATI40[:b/09RHV02SXj<0[Jf]0:6QX@2M
WId0UYJF08^;R`21PH40Ng]k079bLP80K6a/00D0Kfm_06i^KP1cLg<0N7Qh07EeM@0207emO@0S08V9
R@2BTY80QhN708R8R021PH40L71`075aL@1VIVH0IFEU05eMG@1BDU80B4Q804A4A010@400>3Ph03Lg
=`0a<C40=cLg04m?C`1MGEd0IfMW07emO@26QXH0SXj>0:>SX`2a/K40]kNg0;jn_P37alL0cLg=0=?C
d`3GemL0c/k>0<K6aP2o_kl05P3oool05@11@D40;bl_02<S8`0Q8B408R8R01`L700M7Ad08B4Q02DU
9@0X:2P0:b/[02l_;`0k>c/0@d=305QHF021PH40YJFU0<c<c03De=@0cLg=0=kNgP020>;RhP0[0=_K
f`3IfMT0f=SH0=;BdP39bLT0`l?30;^k^`2`/;00ZJVY0:ZZZP2b/[80^[Zj0<K6aP3>c/h0dm?C0>;R
hP3Ogml0hN7Q0>[ZjP3WinL0hN7Q0=;BdP2b/[80SHf=06m_K`1FEUH0@D5103Hf=P0a<C40;Bd]02PX
:00V9RH0:BTY02XZ:P0/;2`0<c<c03`l?01@D500M7Ad09>CT`2_[jl0eMGE0=cLg0020>?Sh`0>0>OW
i`3]kNd0i>CT0=cLg03EeMD0bLW90<O7a`30`<00/[:b0:n_[`2e]KD0^;Rh0<O7a`3>c/h20=[JfP1W
0=_Kf`3YjNT0i^KV0>KViP3Kfm/0dM7A0<71`@2XZ:P0Q8B406QXJ01=CDd0?Cdm03Hf=P0];Bd0:2PX
02TY:@0U9BD0:2PX02`/;00b<S80?3`l04Q8B01PH600PX:20<30`03AdM40dm?C0=cLg03Ogml0d];B
0<c<c02l_;`0[Jf]09jNWP26QXH0N7Qh06MWI`1OGel0H61P06UYJ@1mOGd0TI6A0:2PX02_[jl0_[jn
0<_;b`3Bd]80gmoO0>KViP3Ti>@0f=SH0<c<c02][Jd0QHF506IVIP14A4@0<c<c02/[:`0Y:BT09bLW
02@T900U9BD09bLW02PX:00e=CD0?Cdm04Y:BP1SHf<0PX:209jNWP30`<00c/k>0<S8b02j^[X0ZZZZ
09^KV`2;Rh/0Ng]k075aL@1MGEd0Fe]K051@D015ADD0@4100451@@19BDT0Cdm?05aLG01XJ6P0KVi^
07alO024Q8@0SXj>09NGU`2FUYH0SHf=08V9R@20P800Lg=c05eMG@0o?cl0;Bd]02@T900201lO7`0L
020P800S8b<08R8R02DU9@0/;2`0=CDe03hn?P19BDT0FUYJ06m_K`2EUID0^k^k0<O7a`3=cLd0f=SH
0<g=c@3;bl/0cLg=0<[:bP2k^k/0[:b/0:BTY02OWil0U9BD08b<S01iNGT0L71`05]KFa@0oooo000B
0?ooo`0F02`/;00Y:BT0:b/[02`/;00[:b/0:BTY02PX:00Z:RX0:b/[02PX:00/;2`092@T02/[:`0Q
8B40G5aL0?Cdm03no_h0moOg0?Gem@3jn_X0oooo0?gmo@80mOGe0P3kno/06P3gmoL0m?Cd0>CTi02c
/k<0NGUi05mOG`1RHV80FUYJ08N7Q`3:b/X0j>SX0?Cdm03oool0no_k0?Gem@3no_h0oooo0?_kn`3m
oOd0n_[j0?Shn03?cll0<C4a02`/;00o?cl0=3@d0P0Y:BT02P0Z:RX0;Rh^02`/;00X:2P092@T01@D
501KFe/0no_k0?knoP3lo?`20?ooo`0M0?gmo@3oool0oOgm0?Gem@3no_h0oooo0?7al@3AdM40/;2`
08n?S`1gMgL0M7Ad09RHV03:b/X0iNGU0?knoP3lo?`0o_kn0?ooo`3[jn/0mOGe0?[jnP3Zj^X0oOgm
0?knoP3oool0o?cl0:^[Z`0S8b<00P0/;2`09P0e=CD0;2`/02d];@0/;2`0<S8b03Hf=P0];Bd0:RXZ
01PH601>CTh0l_;b0?knoP3oool0mOGe0?ooo`3inOT0lO7a0?knoP3Zj^X0X:2P05ADE00Y:BT07alO
01hN7P0V9RH06QXJ02<S8`0`<300K6a/0=7Ad@3Zj^X0oooo0?knoP3hn?P0oooo0?clo03hn?P0no_k
0`3oool04P1eMGD09bLW03@d=00d=3@0<C4a03hn?P0K6a/0:b/[03Lg=`0Y:BT08R8R02PX:00V9RH0
KFe]0?7al@3no_h0o?cl0?Shn080oooo01L0oOgm0?Shn03kno/0k^k^0;no_`1oOgl0HF5Q059BDP0n
?Sh0?clo03Hf=P1BDU80MWIf0:RXZ03MgMd0k^k^0>[ZjP3^k^h0g]kN0>SXj03clo<0l_;b0?_kn`02
0?ooo`0:0=GEe@11@D40;2`/02/[:`0X:2P0:RXZ03@d=00];Bd09RHV030`<080;Bd]00D09bLW028R
8P1iNGT0jNWY0>[ZjP020?ooo`0?0?Win@3oool0mOGe0??cl`3oool0oOgm0?ooo`3hn?P0iNGU0?Og
m`3no_h0kno_0>k^kP3Rh^80n?Sh01H0oooo0200emOG0=?Cd`30`<00]KFe0:NWY`2KVi/0TI6A0861
P@1bLW80GUiN05mOG`1<C4`0?3`l03<c<`0a<C40<c<c04A4A01ADE40EeMG075aL@1mOGd0RHV909:B
TP2NWYh0ZZZZ0;Rh^03?cll0g=cL0>SXj03]kNd0i>CT0=SHf080b<S80;L0`<300;Vi^@2l_;`0]kNg
0;^k^`2i^KT0^k^k0;Jf]P2g]kL0]KFe0<?3``32`/80e=CD0=SHf03EeMD0d=3@0<[:bP2g]kL0/;2`
0::RXP2BTY80PX:207MgM`1TI6@0Fe]K04E5A@10@400=CDe04=3@`1?Cdl0HF5Q06QXJ01nOWh0QhN7
09^KV`2PX:00/k>c0;jn_P39bLT0dM7A0>KViP3Xj>P0f=SH0=7Ad@3:b/X0cLg=0<S8b031`L40_kno
0<C4a03<c<`0b<S80<W9b@31`L40alO70<o?c`3EeMD0fm_K0>?Sh`3Zj^X0hN7Q0<_;b`2n_[h0[jn_
0:NWY`2HV9P0TI6A08>3P`1_Kfl0J6QX05MGE`1ADE40@d=303/k>`1DE5@0IfMW06m_K`24Q8@0PX:2
09JFUP2XZ:P0ZZZZ0;:b/P2c/k<0`L710;fm_@2b/[80WYjN09JFUP2;Rh/0NWYj07MgM`1cLg<0K6a/
06m_K`1dM7@0NGUi07IfMP24Q8@0TI6A09nOW`2[Zj/0_Kfm0<g=c@3?cll0dM7A0<K6aP2o_kl0/k>c
0:n_[`2CTi<0Shn?0861P@1hN7P0IFEU05eMG@17AdL0>CTi03dm?@1:BTX0C4a<069RHP1aLG40NGUi
0820P02FUYH0XJ6Q0;2`/02d];@0a<C40<;2`P39bLT0a/K60;bl_02][Jd0ZJVY09ZJVP2HV9P0TI6A
092@T02=SHd0RHV908Z:RP2>SXh0V9RH09FEU@2a/K40/k>c0<?3``39bLT0alO70<S8b02i^KT0/k>c
0:BTY02HV9P0S8b<07inOP1bLW80IVIV05YJFP18B4P0?3`l03@d=00h>3P0B4Q8059BDP1NGUh0Kfm_
07QhN024Q8@0UiNG09fMW@2g]kL0_Kfm0<c<c03Hf=P0i>CT0?;blP3YjNT0lO7a0>[ZjP3WinL05P3o
ool0101FEUH0@41003@d=00];Bd302DU9@0302<S8`0R8R808R8R00809RHV00/0;Rh^0451@@1NGUh0
QHF50;6a/@3;bl/0eMGE0>OWi`3QhN40emOG0=?Cd`020<k>cP0L0<[:bP35aLD0/K6a09ZJVP1oOgl0
KVi^069RHP1UIFD0Lg=c0861P@2CTi<0ZJVY0;Jf]P37alL0d];B0=_Kf`3Lg=`0h^;R0=cLg03Jf]X0
^[Zj09fMW@1_Kfl0DU9B03hn?P0b<S809bLW02@T90<07alO01l08R8R02LW9`0a<C40?3`l05QHF01m
OGd0ZZZZ0<W9b@3Kfm/0i>CT0>g]k@3Rh^80fMWI0<c<c03;bl/0_kno0;Bd]02QXJ40TY:B07moO`1b
LW80Lg=c07emO@2CTi<0YZJV0;:b/P30`<00c<c<0=KFeP3EeMD0g=cL00<0h>3P07l0c/k>0;Zj^P2D
U9@0JFUY04I6AP0a<C40:RXZ02<S8`0T92@0820P024Q8@0U9BD0:BTY03<c<`0l?3`0DU9B06YZJP2<
S8`0dm?C0>CTi03Kfm/0eMGE0<30`02c/k<0WYjN08J6QP1dM7@0G5aL04a<C00k>c/0<30`02XZ:P0_
;bl0>CTi04M7A`1OGel0M7Ad08^;R`2TY:@0`<300<O7a`3De=@0i^KV0??cl`3^k^h0iNGU0<C4a02B
TY80IfMW04e=C@0e=CD0:RXZ02@T900O7al06ATI01dM7@0O7al09BDU02/[:`0i>CT0ADE5061PH02:
RXX0/[:b0<O7a`3Shn<0h>3P0=WIf@3AdM40c/k>0;fm_@2WYjL0SXj>07]kN`1VIVH0E5AD04a<C015
ADD0B4Q805ADE01PH600MWIf08J6QP2KVi/0ZZZZ0;Ng]`36a/H0d];B0=_Kf`3Jf]X0gmoO0;no_`2N
WYh0Lg=c055AD@10@400<S8b02XZ:P0U9BD08R8R020P800Q8B408R8R02LW9`0/;2`0<c<c04=3@`1K
Fe/0PH610:>SX`2j^[X0bLW90=KFeP3De=@0g=cL0=gMg@3IfMT0gMgM0=KFeP3IfMT0emOG0=;BdP30
`<00^KVi0:b/[02@T900LW9b01@0oooo000B0?ooo`03034a<@0Z:RX0:RXZ0080:b/[01<0:RXZ02TY
:@0X:2P09bLW02XZ:P0X:2P0<c<c02LW9`0<30`0G5aL0=oOg`3kno/0oOgm0?ooo`3jn_X0oooo0?Og
m`3oool0nOWi0080oooo0100h^;R0:NWY`1TI6@0<S8b028R8P0P82005aLG01HF5P0/;2`0EUIF08^;
R`3Kfm/0o_kn0?7al@3oool0n?Sh0P3no_h01@3oool0oOgm0?clo02j^[X0;Rh^00<0:b/[00d0:RXZ
02/[:`0];Bd0<c<c03Hf=P0Z:RX09RHV02@T901WIfL0oOgm0?ooo`3hn?P0oooo0080no_k0180oooo
0?clo03oool0no_k0>;RhP2b/[80LW9b03<c<`0O7al092@T01LG5`0N7Qh0?Shn05=CD`2MWId0b<S8
0?7al@3jn_X20?ooo`0D0?;blP3kno/0o?cl0?clo03moOd0o_kn0:f][@0/;2`0>CTi02d];@0b<S80
;2`/02PX:00[:b/0=3@d03Lg=`0];Bd0820P024Q8@1fMWH20?knoP0:0?ooo`3jn_X0o?cl0??cl`3o
ool0m?Cd0:NWY`14A4@051@D01/K6`8061PH06003Ph>00l?3`0S8b<0820P03Xj>P1[Jf/0WYjN0>7Q
h@3oool0nOWi0?_kn`3no_h0mOGe0?ooo`3jn_X0o?cl0?Shn01`L700:RXZ02d];@0`<300<c<c02d]
;@0b<S80:BTY02XZ:P0];Bd0:2PX020P800Q8B40Kfm_0?_kn`3inOT0moOg0?_kn`3moOd0nOWi0?[j
nP3no_h0oooo0<W9b@25QHD0<S8b028R8P0T92@061PH01LG5`0N7Qh0:b/[030`<01?Cdl0Vi^K0?[j
nP3oool0n?Sh0?_kn`3oool0oOgm0?clo03oool0oOgm0?Win@3Zj^X0HV9R02HV9P0];Bd0<30`038b
<P0d=3@0<30`02`/;00^;Rh0<C4a02<S8`0`<3008b<S05YJFP3QhN40no_k0?clo03kno/0oooo0?kn
oP3kno/0o_kn0??cl`3gmoL0oooo0?Shn032`/80Xj>S092@T01iNGT0S8b<0:JVYP3;bl/F0?ooo`0L
0;fm_@2[Zj/0YjNW09JFUP21PH40Ogmo06e]K@1MGEd0F5QH04Y:BP0m?Cd0@D5103dm?@0j>SX09BDU
038b<P16ATH0De=C05iNGP1]KFd0MGEe0861P@2;Rh/0X:2P0:j^[P2k^k/0`L710=CDe080dm?C01@0
a<C40;bl_02UYJD0VYZJ09:BTP1nOWh0NGUi07]kN`1cLg<0N7Qh07UiN@1lO7`0OWin08Z:RP2CTi<0
Y:BT0;Bd]02j^[X0_[jn0;fm_@80^;Rh03H0Zj^[0:FUY@2GUiL0QXJ607IfMP1SHf<0Fe]K04e=C@0o
?cl0@T9204E5A@1?Cdl0H61P07AdM01iNGT0SHf=09RHV02QXJ40/K6a0;fm_@3;bl/0cLg=0=3@d03=
cLd0_;bl0:NWY`2SXj<0TY:B08j>SP22PX80Ogmo07MgM`1dM7@0MWIf07emO@22PX80R8R809RHV02W
YjL0[Zj^0;fm_@3:b/X0bl_;0<g=c@2o_kl0]kNg0;6a/@2QXJ40S8b<07alO01fMWH0J6QX05EEE@17
AdL204E5A@0g05IFEP1VIVH0KVi^07YjNP24Q8@0W9bL0:ZZZP2^[Zh0[jn_0:j^[P2ZZZX0Y:BT09jN
WP2GUiL0PX:207YjNP1XJ6P0GEeM04m?C`1;Bd/0Cdm?04I6AP1:BTX0Fe]K075aL@1jNWX0QHF509BD
U02SXj<0/K6a0;Vi^@2h^;P0_;bl0;Jf]P2][Jd0ZJVY09BDU02<S8`0Ng]k07=cL`1PH600FEUI04Q8
B00e=CD0>3Ph03hn?P1EEED0H61P075aL@1jNWX0Q8B4096AT@2OWil0/;2`0;Jf]P020;^k^`090:f]
[@2`/;00WinO09FEU@1oOgl0Lg=c06IVIP1^KVh0GEeM0080I6AT02T0IVIV075aL@1nOWh0QHF509ZJ
VP2UYJD0_;bl0<K6aP37alL0b<S80<W9b@2n_[h0[jn_0:BTY02CTi<0PX:207emO@1bLW80IFEU05MG
E`1;Bd/0=CDe03@d=00m?Cd0EEEE05QHF01[Jf/0Ng]k08J6QP2EUID0Xj>S0;Jf]P30`<00dM7A0=;B
dP3IfMT0iNGU0=[JfP3EeMD0d=3@0<?3``0F0?ooo`0704=3@`0b<S80;2`/02HV9P0R8R808b<S01lO
7`0201hN7P0:020P800W9bL0<c<c03Xj>P18B4P0FUYJ08b<S02f][H0d=3@0=SHf080g]kN00X0e=CD
0<[:bP36a/H0/K6a09nOW`2:RXX0MWIf05UIF@16ATH0=cLg0P0b<S802@0j>SX0ADE5059BDP1XJ6P0
Ph>309NGU`2e]KD0b/[:0=[JfP020>?Sh`1=0=gMg@3:b/X0Xj>S07emO@1LG5`0@T9203<c<`0[:b/0
8B4Q01dM7@0J6QX061PH01/K6`0R8R80<S8b04A4A01PH600S8b<0;:b/P3@d=00k>c/0?7al@3Zj^X0
i>CT0=GEe@2o_kl0ZJVY092@T01hN7P0GUiN04U9B@0j>SX0<C4a02h^;P0e=CD0@410059BDP1WIfL0
OGem09:BTP2_[jl0b/[:0=cLg03Shn<0k^k^0?;blP3MgMd0]kNg09JFUP1bLW80EUIF03lo?`0^;Rh0
8b<S01`L700E5AD05aLG01hN7P0X:2P0<S8b0410@01EEED0M7Ad09JFUP3?cll0hn?S0=oOg`3Hf=P0
`/;20:b/[02@T900JFUY04Q8B00e=CD0:b/[02<S8`0M7Ad00P0J6QX0GP0P8200:2PX03De=@19BDT0
Hf=S0820P02KVi/0^k^k0>3Ph03`l?00lO7a0>SXj03Ph>00a<C4092@T01UIFD0A4A403@d=00V9RH0
7QhN01TI6@0D51@05ADE01LG5`0P8200:RXZ03Xj>P1<C4`0HF5Q092@T02l_;`0inOW0>[ZjP3UiND0
c/k>0<O7a`2^[Zh0Vi^K08:2PP1UIFD0CDe=03/k>`0/;2`09bLW028R8P0V9RH0;Rh^03`l?01@D500
KVi^08>3P`2QXJ40^;Rh0<W9b@3Fe]H0h^;R0>SXj03]kNd0gMgM0<O7a`2@T900HF5Q04A4A00g=cL0
:2PX020P800N7Qh071`L01dM7@0Q8B409bLW02`/;00f=SH0@D51055AD@1hN7P0XJ6Q0<G5a@3?cll0
g]kN0>?Sh`3Lg=`0gmoO0=cLg03?cll0bLW90;jn_P2YZJT0XZ:R09:BTP1hN7P0LW9b06YZJP1PH60D
0?ooo`004P3oool01P0c<c<0;Bd]02`/;00Z:RX0:2PX02LW9`80:2PX0280:BTY02/[:`0W9bL0;2`/
028R8P0J6QX0O7al0?Ogm`3kno/0oOgm0?[jnP3kno/0oooo0?clo03oool0n?Sh0?ooo`3kno/0V9RH
0451@@0I6AT03`l?01<C4`0A4A405QHF01@D500?3`l07alO03/k>`29RHT0j>SX0?ooo`3inOT0no_k
0P3lo?`20?ooo`030?Shn02YZJT08R8R00<0;Rh^00@0;Bd]02/[:`0[:b/0;2`/0P0];Bd01P0Z:RX0
9bLW06MWI`3kno/0oooo0?_kn`@0oooo01H0oOgm0?knoP3Rh^80W9bL0410@00H61P03@d=00h>3P0A
4A403`l?01DE5@0M7Ad07QhN03hn?P2?Shl0m?Cd0?ooo`3inOT0o_kn0?_kn`3hn?P0n_[j0`3no_h0
<`2`/;00<30`03/k>`0f=SH0<S8b030`<00/;2`0;Bd]03@d=00g=cL0<30`02@T900H61P0IfMW0?7a
l@3kno/0oooo0?Win@3no_h0lO7a0?Cdm02k^k/0DE5A01TI6@0C4a<03`l?01TI6@0F5QH061PH01@D
500C4a<01`L701/K6`0i>CT0De=C0=WIf@3oool0nOWi0?_kn`3oool0mOGe0?knoP3lo?`0oooo0?Cd
m01WIfL08B4Q02XZ:P0`<300<c<c02d];@0202`/;080<S8b00L0:RXZ02<S8`0R8R80JFUY0??cl`3m
oOd0o?cl0080oooo02h0o_kn0?ooo`3moOd0`l?306ATI00c<c<07QhN01dM7@0@41002PX:01<C4`0A
4A406ATI01PH600[:b/0HF5Q0;Zj^P3[jn/0oooo0?Shn03kno/0mOGe0?Cdm03emOD0nOWi0?ooo`3h
n?P0IfMW02LW9`0/;2`0<S8b03@d=00b<S80:b/[02`/;00X:2P0;2`/02@T900];Bd07QhN05aLG03W
inL0oooo0?clo03moOd0o?cl0P3oool0303moOd0oooo0?_kn`33`l<0TY:B04m?C`0j>SX0<S8b020P
800W9bL0<c<c04U9BAH0oooo04L0QhN707EeM@1RHV80Cdm?04=3@`0o?cl0<C4a02`/;00a<C40820P
02HV9P0X:2P09BDU01dM7@0X:2P0>3Ph04=3@`1?Cdl0HV9R06YZJP1eMGD0QXJ609ZJVP2WYjL0Z:RX
0<30`032`/80c<c<0<[:bP32`/80][Jf0:NWY`2EUID0QhN707MgM`1RHV80EeMG05=CD`1>CTh0DE5A
051@D01EEED0G5aL06m_K`26QXH0UYJF09jNWP2[Zj/0Z:RX0:ZZZP2d];@0/;2`0:BTY02IVIT0Shn?
0820P01`L700IfMW05]KF`1=CDd0@D5103lo?`13@d<0DU9B065QH@1hN7P0P82008^;R`2KVi/0Z:RX
0:NWY`020;Bd]00[0;Zj^P2d];@0/[:b0:FUY@2ATI40PH6107=cL`1MGEd0FUYJ04a<C01DE5@0Bd];
055AD@1KFe/0HF5Q07=cL`2;Rh/0U9BD0:2PX02e]KD0`<300;jn_P33`l<0_Kfm0;>c/`2[Zj/0UYJF
09>CT`20P800NWYj06i^KP1JFUX0DE5A0451@@0k>c/0CTi>06=SH`1/K6`0M7Ad08N7Q`2EUID0WinO
09jNWP020:6QX@1S09NGU`2HV9P0TI6A08^;R`1nOWh0Jf][05MGE`1=CDd0?Shn02d];@0a<C40=CDe
04E5A@1@D500GemO06e]K@1nOWh0SHf=09jNWP2ZZZX0/K6a0;Fe]@2][Jd0[Zj^0;6a/@2UYJD0V9RH
08R8R021PH40Jf][06QXJ01CDe<0B4Q803`l?00i>CT0CDe=055AD@1RHV80Kfm_07EeM@27QhL0WYjN
09ZJVP2UYJD0Zj^[0:JVYP2TY:@0Xj>S09RHV02>SXh0O7al06MWI`1OGel0Cdm?04M7A`13@d<0AdM7
04E5A@1>CTh0G5aL071`L01iNGT0R8R809JFUP2PX:00][Jf0;Zj^P2k^k/0_;bl0;Rh^02YZJT0XZ:R
096AT@2>SXh0MgMg079bLP1WIfL0D51@04Q8B00m?Cd0>3Ph0492@P1=CDd0G5aL06MWI`1mOGd0RHV9
09bLW02PX:00[Zj^0;fm_@2j^[X0aLG50<71`@2o_kl0][Jf0:FUY@2IVIT0R8R801H0oooo00D06a/K
01DE5@0A4A40410@01@D500201LG5`0^01`L700S8b<092@T02h^;P0g=cL0?Shn04m?C`1eMGD0VIVI
0;Bd]03<c<`0gMgM0>;RhP3WinL0h>3P0<g=c@2c/k<0UYJF08>3P`1TI6@0Bd];038b<P0T92@07AdM
01/K6`0L71`08R8R02PX:00b<S80AdM706=SH`1mOGd0Vi^K0;Bd]03=cLd0gMgM0>k^kP3Zj^X0c<c<
0:2PX01hN7P0De=C03hn?P0`<3009RHV01dM7@8061PH04806a/K01lO7`0Y:BT0=CDe04U9B@1SHf<0
Rh^;0;Zj^P3QhN40n?Sh0?ooo`3Shn<0d=3@0;2`/02HV9P0M7Ad05eMG@16ATH0<c<c02DU9@0O7al0
6ATI01HF5P0K6a/09RHV038b<P19BDT0HF5Q08:2PP2JVYX0]KFe0=;BdP3Ph>00moOg0?ooo`3UiND0
c<c<0:>SX`1bLW80DU9B03Ti>@0[:b/0820P01PH600F5QH06a/K020P800X:2P0<C4a03`l?01;Bd/0
H61P0861P@3De=@0kNg]0>CTi03Jf]X0`l?309>CT`1[Jf/0BDU903Hf=P0W9bL071`L01HF5P0B4Q82
010@400g018B4P0I6AT09RHV03<c<`19BDT0Lg=c09fMW@36a/H0g=cL0?;blP3`l?00lo?c0=_Kf`2j
^[X0Rh^;05mOG`17AdL0<S8b02PX:00P82005aLG01DE5@0I6AT07AdM02<S8`0a<C40?3`l051@D01]
KFd0UIFE0<K6aP3Jf]X0i>CT0>3Ph03:b/X0][Jf09RHV01eMGD0FUYJ0492@P0_;bl09RHV01hN7P0H
61P05ADE01@D500K6a/0:2PX03Hf=P1>CTh0Jf][08R8R02TY:@0`<300>3Ph0020>SXj00;0>[ZjP3B
d]80][Jf09>CT`1WIfL0BDU903Hf=P0X:2P07QhN01/K6`0I6AT00P0M7Ad0600T92@0;Bd]03@d=018
B4P0GUiN07moO`2XZ:P0aLG50=OGe`3Jf]X0i^KV0>3Ph03Bd]80];Bd09jNWP2<S8`0LG5a061PH01K
Fe/0ATI603`l?00g=cL0<30`028R8Q@0oooo000B0?ooo`0`03@d=00a<C40;Bd]02XZ:P0W9bL09RHV
02LW9`0Y:BT0:RXZ030`<00V9RH092@T028R8P0/;2`0VIVI0?ooo`3no_h0oooo0?Shn03no_h0o?cl
0?ooo`3moOd0no_k0>k^kP2XZ:P0ATI601PH600F5QH06ATI01LG5`0<30`05aLG01PH600>3Ph04a<C
014A4@0a<C40W9bL0?Cdm03gmoL0oOgm0?ooo`3moOd0moOg0?gmo@3oool0[Zj^0P0[:b/01@0];Bd0
<30`030`<00];Bd0:b/[0080:RXZ00P0:BTY02/[:`0V9RH0IVIV0?Gem@3oool0n_[j0?_kn`80oooo
01@0n_[j0?ooo`3Ti>@0Ph>303<c<`0G5aL06QXJ02<S8`0N7Qh05QHF01hN7P0V9RH08b<S01/K6`0Q
8B40Cdm?0;no_`3kno/0n_[j0?knoP80oooo00P0nOWi0?ooo`3oool0oOgm0;Fe]@0a<C40=SHf03Lg
=`80;Rh^01H0;2`/02/[:`0];Bd0<30`02/[:`0T92@05ADE06ATI03`l?00nOWi0?Cdm03bl_80oooo
0>[ZjP3<c<`0GEeM01DE5@0N7Qh0:BTY02/[:`0/;2`092@T0P0^;Rh0600Y:BT05aLG01HF5P0Q8B40
<c<c0:b/[03jn_X0no_k0>o_k`3moOd0n_[j0?Ogm`3clo<0n?Sh0>o_k`1RHV807QhN02HV9P0/;2`0
<C4a02d];@0X:2P0:BTY030`<080<S8b00l0:b/[01XJ6P1>CTh0h^;R0?Shn03lo?`0oooo0?Win@3k
no/0oooo0=CDe01UIFD08B4Q01<C4`0@41000P0E5AD02`0H61P05ADE01<C4`0?3`l030`<01@D500O
7al0DE5A09nOW`3oool0oOgm0080o?cl00`0oooo0?[jnP3kno/0oooo0?Win@1ZJVX09RHV02/[:`0d
=3@0=SHf030`<00Y:BT202/[:`0;02`/;00X:2P0:b/[01hN7P1YJFT0l?3`0?ooo`3jn_X0oooo0?Og
m`3oool00P3no_h01P3oool0a<C406=SH`0j>SX05aLG014A4@80410@00<06ATI01/K6`0M7Ad05P3o
ool0201PH600De=C04I6AP0l?3`0:2PX01PH600I6AT05aLG0P0P8200:00N7Qh0820P02HV9P0U9BD0
;2`/0451@@12@T80DE5A05mOG`1]KFd0P82008R8R02NWYh0YJFU0;Fe]@2o_kl0^k^k0;bl_02j^[X0
];Bd0:ZZZP2CTi<0NWYj07MgM`1UIFD0Fe]K04A4A00n?Sh0>3Ph03Ti>@0n?Sh0?Cdm05ADE01UIFD0
N7Qh08:2PP2>SXh0VYZJ09jNWP2MWId20:>SX`80YJFU02T0TY:B08>3P`1bLW80G5aL05QHF019BDT0
?clo04=3@`11@D40Cdm?05aLG01^KVh0OWin08^;R`2>SXh0XJ6Q0:2PX02WYjL0Z:RX0:6QX@2PX:00
XJ6Q08f=S@23Ph<0Lg=c06YZJP1LG5`0ADE503lo?`0h>3P0>CTi04A4A01GEeL0IFEU07]kN`20P800
T92@09bLW02ZZZX0];Bd0;6a/@020;Rh^00@0;>c/`2b/[80WIfM09BDU029RHT0Lg=c06UYJ@1FEUH0
DE5A04=3@`0f=SH0CTi>05eMG@1XJ6P0NWYj0861P@80Rh^;06H0Shn?09>CT`2ATI40U9BD092@T02=
SHd0Ogmo07]kN`1RHV80FUYJ04Y:BP0e=CD0<c<c02d];@0l?3`0ADE505ADE01SHf<0K6a/07moO`25
QHD0VYZJ0:6QX@2RXZ80ZZZZ0:VYZ@2NWYh0Zj^[09jNWP2CTi<0QHF507YjNP1`L700HF5Q04e=C@15
ADD0>CTi03Lg=`0k>c/0DU9B06ATI01RHV80Ng]k08N7Q`2=SHd0UIFE08j>SP2FUYH0SXj>08n?S`2D
U9@0QhN708F5Q@1ZJVX0GEeM04Q8B011@D40;bl_02@T900U9BD0;Bd]03Ti>@1>CTh0EUIF06YZJP1g
MgL0R8R809>CT`2OWil0[Jf]0:VYZ@2`/;00]KFe0:n_[`2RXZ80V9RH092@T021PH40LG5a05]KF`1D
E5@0BTY:03Lg=`0k>c/0@41005ADE01IFET0J6QX07IfMP27QhL0UYJF09jNWP2c/k<0];Bd0;6a/@2d
];@0^KVi0:f][@2NWYh0QhN70820P01_KflF0?ooo`0300d=3@0>3Ph030`<008030`<04L0410@01dM
7@0U9BD0<c<c03@d=00i>CT0ADE5051@D01MGEd0MgMg09RHV02/[:`0aLG50<g=c@3Lg=`0hN7Q0=kN
gP38b<P0Z:RX08V9R@1XJ6P0BTY:030`<00Q8B4061PH01<C4`0?3`l0410@01PH600M7Ad092@T02l_
;`14A4@0H61P08V9R@2^[Zh0cLg=0?3`l03[jn/0h>3P0;jn_P2GUiL0MgMg05EEE@0o?cl0<C4a02PX
:00R8R807AdM01HF5P0H61P071`L02DU9@0g=cL0ATI6061PH029RHT0ZJVY0=3@d03UiND0lo?c0>k^
kP39bLT0XZ:R07moO`1HF5P0@410030`<00T92@08B4Q01/K6`0201HF5P1101TI6@0Q8B40:2PX03@d
=01=CDd0Jf][09NGU`31`L40i^KV0?_kn`3lo?`0k>c/0=OGe`2o_kl0VYZJ06][J`1?Cdl0?3`l02l_
;`0U9BD08B4Q01`L700N7Qh0820P02<S8`0[:b/0=CDe04Q8B01KFe/0Ng]k0<g=c@3Kfm/0gmoO0=;B
dP2UYJD0PH6105YJFP16ATH0=SHf02/[:`0T92@071`L01PH600C4a<05ADE01HF5P0M7Ad09RHV03@d
=01;Bd/0Kfm_09fMW@2n_[h0e]KF0>?Sh`3Xj>P0inOW0<[:bP2_[jl0Ph>305aLG00o?cl0;bl_02PX
:00P82000P0J6QX0;P0K6a/0820P02@T900[:b/0<S8b04A4A01OGel0Ph>30;Jf]P3Ng]h0j^[Z0=KF
eP3Bd]80ZZZZ07]kN`1EEED0>CTi02TY:@0O7al05aLG01<C4`0<30`02`/;00P8200;2`/04Q8B01`L
700Z:RX0A4A406a/K02EUID0_[jn0>;RhP3^k^h0n?Sh0>GUi@3Cdm<0^KVi08b<S01YJFT0BDU903`l
?00];Bd08B4Q01TI6@0G5aL201PH600H01lO7`0W9bL0=CDe04I6AP1PH600RXZ:0;6a/@3;bl/0e]KF
0=kNgP3Jf]X0dM7A0<30`02^[Zh0Shn?061PH016ATH0=3@d02l_;`0W9bL07alO01TI6@0H61P04Q8B
503oool00180oooo00l0<S8b02d];@0[:b/0:BTY02PX:00W9bL0:2PX02TY:@0Z:RX0<30`02LW9`0Z
:RX09bLW02HV9P28R8P00P3moOd08`3oool0oOgm0?ooo`3no_h0oooo0?Shn03oool0^;Rh03@d=00?
3`l05QHF028R8P0P82008b<S02PX:00d=3@07QhN01TI6@0K6a/0820P01<C4`17AdL0`<300?_kn`3m
oOd0o_kn0?clo03alO40nOWi0?_kn`2XZ:P0<S8b02@T900X:2P0:b/[00@0;Rh^02P0<30`02LW9`0]
;Bd09RHV06UYJ@3clo<0oooo0?_kn`3inOT0n?Sh0?3`l03kno/0oooo0:RXZ00Y:BT010@402HV9P0J
6QX09bLW02/[:`0Y:BT07alO01PH600M7Ad06a/K01TI6@0@4100FUYJ0<G5a@3oool0no_k0?Shn03[
jn/0n_[j0?ooo`3no_h0o?cl0;Zj^P0d=3@0;2`/0P0^;Rh00`0a<C40<30`02`/;00202XZ:P0T02PX
:00S8b<061PH061PH03Zj^X0o_kn0?Gem@3`l?00nOWi0=gMg@1gMgL0<30`00d=3@0Y:BT0De=C05MG
E`1hN7P0HF5Q04e=C@0k>c/0=SHf02PX:00A4A403`l?028R8P1VIVH0jNWY0?ooo`3Vi^H0nOWi0?oo
o`3dm?@0j^[Z0?ooo`3lo?`0MWIf0P0a<C401`0`<300=3@d03De=@0b<S80;2`/02XZ:P0Y:BT00P0[
:b/0:00Q8B40FEUI0>k^kP3moOd0o?cl0?ooo`3alO40n_[j0?Gem@2IVIT0:RXZ010@400G5aL06ATI
03@d=01ADE40GemO05=CD`0d=3@08B4Q02@T900d=3@08B4Q01dM7@1RHV80k>c/0?gmo@3inOT0n_[j
0?ooo`3inOT0n?Sh0?gmo@3^k^h0Hf=S028R8P0Z:RX0<C4a03<c<`0a<C4202XZ:P0I03<c<`0];Bd0
:RXZ02/[:`0X:2P0Ogmo0?clo03oool0moOg0?knoP3gmoL0mOGe0?_kn`3dm?@0bl_;05MGE`0I6AT0
51@D020P800T92@0820P02LW9`0R8R8030`<01PH600F0?ooo`0=05eMG@17AdL0=SHf02HV9P0K6a/0
71`L01hN7P0Q8B4092@T01lO7`0P820071`L02DU9@0202XZ:P0:03Lg=`18B4P0Cdm?061PH01^KVh0
Q8B408f=S@2EUID0X:2P0;Ng]`80/[:b01L0[Jf]0:^[Z`2WYjL0V9RH08R8R01hN7P0KFe]06EUI@1@
D500?Cdm03Ph>00U9BD0;2`/038b<P14A4@0De=C05iNGP1[Jf/0OWin092@T02DU9@0SXj>09JFUP02
09RHV00F09bLW02FUYH0S8b<0820P01]KFd0IfMW05=CD`1<C4`0B4Q80492@P1>CTh0EUIF05]KF`1]
KFd0N7Qh08b<S02GUiL0WYjN09^KV`2SXj<0UiNG09RHV080Vi^K01@0PH6107AdM01]KFd0EeMG04m?
C`12@T80;Rh^02HV9P0Y:BT0>3Ph04A4A01EEED0GEeM06][J`23Ph<0Rh^;09FEU@2QXJ40Y:BT0:2P
X080ZZZZ01d0YJFU09fMW@2=SHd0Ph>307=cL`1SHf<0FUYJ04a<C010@400@T9205EEE@1OGel0JFUY
07EeM@23Ph<0Rh^;08F5Q@2:RXX0PX:208Z:RP2ATI40UIFE08n?S`26QXH0MgMg06a/K01QHF40De=C
04=3@`0203Lg=`0P0451@@1;Bd/0H61P06][J`1fMWH0MgMg08B4Q02@T900WinO0:2PX02RXZ80X:2P
0:FUY@2RXZ80ZZZZ09:BTP2;Rh/0OWin06][J`1VIVH0EEEE04Q8B010@400@D5104A4A01EEED0I6AT
06e]K@1cLg<0QXJ608Z:RP2@T90308N7Q`0e08R8R02=SHd0S8b<08>3P`1cLg<0K6a/04i>CP1:BTX0
@D51034a<@0Q8B40>c/k04m?C`1BDU80J6QX07EeM@21PH40TI6A08n?S`2RXZ80WIfM0::RXP2VYZH0
YjNW0:^[Z`2OWil0UYJF08B4Q01mOGd0K6a/05aLG01DE5@0ADE503lo?`0k>c/0BTY:05=CD`1NGUh0
LW9b07alO028R8P0TI6A0:6QX@2WYjL0XJ6Q0:>SX`2TY:@0X:2P09FEU@2:RXX0M7Ad06i^KP1PH600
5P3oool0=@0?3`l02PX:00X:2P0;2`/04A4A01/K6`0V9RH0;Bd]02l_;`0];Bd0=SHf03hn?P1@D500
GEeM06m_K`2ATI40[Jf]0;fm_@3>c/h0fMWI0>KViP3Hf=P0^k^k0:BTY01fMWH0CTi>03<c<`0U9BD0
71`L01DE5@0?3`l03Ph>018B4P0I6AT071`L020P800Z:RX0?3`l05=CD`1oOgl0ZJVY0=;BdP3Lg=`0
gmoO0<o?c`2h^;P0UiNG06a/K01BDU80@d=303<c<`0Y:BT08R8R00807alO02`08B4Q02@T900`<300
>3Ph04Y:BP1VIVH0Rh^;0:j^[P34a<@0fMWI0>7Qh@3Lg=`0cLg=09nOW`1^KVh0BDU903De=@0U9BD0
7alO01LG5`0@410030`<00d=3@0@41005ADE01hN7P0V9RH0=SHf05ADE01oOgl0[jn_0<g=c@3Ti>@0
iNGU0>7Qh@3EeMD0/[:b08Z:RP1ZJVX0D51@0410@00g=cL0;Bd]02HV9P8092@T04@09BDU02PX:00Z
:RX0<c<c0492@P1KFe/0P8200;no_`3=cLd0d=3@0<O7a`2ZZZX0Ogmo05]KF`18B4P0>CTi03Ph>00d
=3@0;bl_02DU9@0O7al071`L020P800U9BD0:b/[03De=@1:BTX0Jf][09^KV`2l_;`0f=SH0=oOg`3E
eMD0c<c<0<30`02UYJD0Q8B406=SH`18B4P0>c/k03De=@0^;Rh0:2PX02<S8`0U9BD0:BTY02XZ:P0`
<300=CDe0492@P1JFUX0OWin0:FUY@39bLT0h>3P0<k>cP2n_[h0[Jf]0861P@1?Cdl0>3Ph034a<@0X
:2P09BDU02<S8`0O7al071`L01PH608071`L02h09bLW03@d=015ADD0J6QX0:FUY@3<c<`0emOG0>k^
kP3WinL0e]KF0<;2`P2LW9`0OWin05UIF@17AdL0>CTi02d];@0W9bL08B4Q01lO7`0N7Qh092@T02XZ
:P0b<S80?clo051@D01[Jf/0RXZ:0;6a/@2n_[h0bl_;0<o?c`3@d=00`<300:JVYP23Ph<0Fe]K0492
@P0f=SH0<C4a030`<00Y:BT08b<S01XJ6P0H61P05ADE503oool00180oooo01l0;Bd]02HV9P0X:2P0
:BTY02/[:`0/;2`0:b/[02XZ:P0Y:BT0:2PX02TY:@0b<S809bLW01DE5@1_Kfl0k^k^0?[jnP3no_h0
oooo0?knoP3oool0no_k0?Shn03moOd0Lg=c01hN7P0H61P08R8R02d];@0l?3`0G5aL0080MWIf01<0
E5AD03Xj>P0?3`l07AdM01hN7P0Q8B40RHV90?7al@3kno/0mOGe0?Win@3lo?`0oooo0?7al@2PX:00
>c/k02HV9P0X:2P0:b/[0080;Bd]00P0;Rh^030`<00a<C40;2`/038b<P0T92@0Jf][0?3`l080oooo
01/0oOgm0?knoP3Zj^X0o_kn0=;BdP1@D500410@02LW9`0/;2`0Cdm?04i>CP1OGel0K6a/055AD@0i
>CT0=3@d01dM7@0E5AD030`<028R8P25QHD0jn_[0?3`l03WinL0dm?C0?[jnP3oool00P3no_h01@32
`/80>SXj02TY:@0Z:RX0=3@d0080=cLg0240<S8b02d];@0/;2`0:RXZ02PX:00a<C40IfMW0>7Qh@3o
ool0lo?c0=cLg03<c<`0YZJV03Ti>@0A4A40=SHf055AD@20P800]KFe0;Vi^@2c/k<0SHf=06a/K01K
Fe/0B4Q802PX:00I6AT07AdM0410@03>c/h0oooo0?Ogm`3moOd00P3oool04@3kno/0o_kn0?Win@1c
Lg<0;2`/02/[:`0W9bL0:RXZ02`/;00c<c<0<C4a03<c<`0b<S80;2`/02TY:@0[:b/0MGEe0080oooo
03l0moOg0?_kn`3YjNT0n?Sh0>KViP1KFe/06ATI01<C4`0k>c/0IfMW08n?S`2=SHd0Ogmo06i^KP1c
Lg<0Cdm?04E5A@1?Cdl0<c<c01LG5`18B4P0eMGE0?ooo`3gmoL0mOGe0?clo03inOT0no_k0?ooo`3/
k>`0EeMG020P800Z:RX0:b/[02h^;P0c<c<0;Rh^02XZ:P0a<C40;Bd]02h^;P0[:b/0;2`/08Z:RP3n
o_h0oooo0?knoP3oool0oOgm0?Win@3oool0e=CD07MgM`0G5aL061PH02HV9P1<C4`0Hf=S06EUI@1V
IVH0E5AD03<c<`0W9bL05P3oool0BP1SHf<0De=C0492@P10@400=3@d03Hf=P0a<C40>3Ph038b<P0[
:b/0:RXZ02@T900X:2P0:BTY02PX:00b<S80ATI6051@D01SHf<0KVi^07YjNP2<S8`0UIFE09jNWP2Z
ZZX0[Zj^0:2PX02UYJD0[:b/0:FUY@2KVi/0TY:B08N7Q`1oOgl0Jf][06ATI01DE5@0AdM7034a<@0d
=3@0BDU905eMG@1PH600KVi^07moO`23Ph<0SXj>08b<S02=SHd0R8R808n?S`2HV9P0T92@096AT@2@
T900Q8B406i^KP1]KFd0F5QH04Q8B013@d<0A4A404U9B@1FEUH0IVIV06m_K`1hN7P0QhN70:2PX02L
W9`0VYZJ08b<S02BTY80V9RH0P2GUiL04@2>SXh0PH6107=cL`1ZJVX0F5QH04m?C`0m?Cd0;Rh^03Lg
=`19BDT0Bd];05QHF01VIVH0Lg=c07inOP25QHD0TI6A0080Vi^K0P2MWId04`2EUID0WIfM09VIV@2C
Ti<0QHF507emO@1`L700G5aL04];B`11@D40B4Q805=CD`1QHF40Hf=S07EeM@22PX80OGem07IfMP1n
OWh00P21PH403`2<S8`0U9BD09jNWP2HV9P0SHf=0820P01lO7`0KFe]05iNGP1DE5@0EUIF05mOG`1_
Kfl0P82008B4Q00208V9R@0H096AT@2GUiL0Z:RX0:NWY`2KVi/0X:2P09nOW`2SXj<0YJFU09bLW027
QhL0OWin07IfMP1MGEd0De=C04E5A@0l?3`0A4A404i>CP1HF5P0HV9R079bLP1lO7`0SHf=0P2:RXX0
6`29RHT0SHf=08n?S`2CTi<0VIVI09RHV02DU9@0PX:207moO`1fMWH0KVi^05UIF@18B4P0BDU905IF
EP1UIFD0KFe]07alO01jNWX0Shn?09>CT`2OWil0ZZZZ09nOW`2XZ:P0X:2P0:>SX`0209fMW@0=09VI
V@2?Shl0Ng]k075aL@1UIFD0De=C04A4A00i>CT0?3`l04=3@`1OGel0JVYZ07IfMP0208V9R@0<09^K
V`2JVYX0WIfM09^KV`2MWId0UiNG0:6QX@2PX:00TI6A08R8R01mOGd0L71`5P3oool08@0J6QX04a<C
01<C4`0F5QH06QXJ024Q8@0T92@0:b/[02XZ:P0[:b/0<S8b03Xj>P14A4@0D51@06IVIP28R8P0Z:RX
0;Zj^P3=cLd0f=SH0=KFeP3EeMD0`L710:FUY@1eMGD0CTi>03Xj>P0h>3P0<C4a02XZ:P0Y:BT0:2PX
02XZ:P0202`/;00C02l_;`0d=3@0@T9205ADE01nOWh0];Bd0=CDe03@d=00f][J0<W9b@2RXZ80P820
061PH01;Bd/0?Cdm03Xj>P0d=3@0;2`/02XZ:P0202l_;`0_030`<00c<c<0=CDe0492@P1JFUX0O7al
0:6QX@32`/80eMGE0=cLg03EeMD0bLW90:JVYP1/K6`0C4a<03hn?P0f=SH0;bl_02TY:@0T92@0820P
01dM7@0N7Qh08b<S02PX:00a<C40?Cdm051@D01gMgL0WYjN0;Bd]03:b/X0fMWI0=_Kf`3:b/X0ZZZZ
08R8R01_Kfl0DE5A04=3@`0l?3`0=3@d03Hf=P0g=cL0=CDe02d];@0/;2`00P0[:b/04`0d=3@0BDU9
06][J`2`/;00_kno0<?3``30`<00Y:BT07emO@1UIFD0Fe]K05MGE`1HF5P0Fe]K05QHF01>CTh0@D51
03Ti>@0l?3`00P11@D401@19BDT0FUYJ07UiN@2QXJ40alO70080dm?C00`0eMGE0<?3``2c/k<0UiNG
07IfMP1IFET0AdM70410@00i>CT0=SHf03<c<`0a<C4302d];@0[02`/;00e=CD0@T9205]KF`21PH40
YJFU0;Rh^039bLT0d];B0<k>cP2d];@0QHF506EUI@1EEED0CTi>04Q8B016ATH0?Shn03Xj>P0e=CD0
<c<c03Xj>P0k>c/0@D5104E5A@1GEeL0MGEe09^KV`2m_Kd0e=CD0=cLg03IfMT0g=cL0<;2`P2QXJ40
MWIf059BDP0m?Cd0=3@d030`<00/;2`0;bl_02`/;00202h^;P0H038b<P0f=SH0?3`l04I6AP1OGel0
QhN70:b/[03@d=00eMGE0=3@d037alL0ZJVY08n?S`1eMGD0GUiN059BDP1:BTX0CTi>055AD@19BDT0
?clo03@d=00/;2`092@T503oool00180oooo00T0:BTY028R8P0V9RH0:BTY02`/;00];Bd0;2`/02XZ
:P0Y:BT00P0W9bL02P0];Bd08B4Q01TI6@1oOgl0o?cl0?ooo`3inOT0oooo0?_kn`3oool20?[jnP0O
0=_Kf`0l?3`03`l?02LW9`1>CTh0Ph>30;Vi^@3Rh^80jn_[0=SHf036a/H0V9RH03@d=00A4A408B4Q
01/K6`1OGel0h>3P0?ooo`3no_h0no_k0?Ogm`3/k>`0fMWI08n?S`0T92@0;2`/02d];@0^;Rh0;Bd]
02`/;00402/[:`0502d];@0M7Ad0IVIV0>SXj03inOT00P3no_h30?ooo`0N092@T00O7al04a<C04=3
@`1CDe<0T92@08f=S@2KVi/0ZJVY08f=S@1cLg<0Fe]K024Q8@0O7al092@T01LG5`1CDe<0eMGE0?;b
lP3alO40hN7Q0?[jnP3lo?`0o_kn0?ooo`32`/80?3`l02/[:`0^;Rh0<c<c0P0f=SH0:P0b<S80;Bd]
02`/;00Z:RX09RHV01PH601DE5@0dm?C0?ooo`3jn_X0i^KV0<c<c02@T9008R8R03Hf=P1CDe<0IfMW
0:f][@2i^KT0Zj^[0:n_[`2a/K40][Jf09^KV`1]KFd0?Cdm02@T900D51@09bLW09^KV`3^k^h0nOWi
0>[ZjP3WinL0mOGe0?clo03oool0l_;b06IVIP0V9RH0;Bd]034a<@80=CDe0P0a<C408@0g=cL0>CTi
034a<@0X:2P08b<S06UYJ@3no_h0n_[j0?Gem@3no_h0l_;b0?clo03AdM40:RXZ01@D500];Bd0JVYZ
096AT@2EUID0M7Ad061PH01DE5@0M7Ad05]KF`1:BTX0?clo02@T900?3`l0<30`0:b/[03kno/0o?cl
0?_kn`030?ooo`0A0?knoP3Vi^H0DE5A020P800/;2`0:RXZ02/[:`0b<S80<30`02XZ:P0`<300<c<c
03Lg=`0Z:RX09bLW0861P@3/k>`00P3gmoL0403clo<0kno_0?Cdm03hn?P0R8R802LW9`0E5AD09RHV
0451@@1WIfL0NWYj06YZJP1CDe<0BTY:04=3@`0a<C4F0?ooo`0305QHF01=CDd0@D510080>SXj00@0
<c<c03Xj>P0d=3@0=3@d0P0];Bd04`0T92@0:BTY01hN7P0X:2P0<S8b04i>CP1DE5@0EeMG06MWI`1c
Lg<0QhN709:BTP2SXj<0YjNW0:JVYP2PX:00YJFU0:JVYP2e]KD00P2YZJT02`2UYJD0XJ6Q0:2PX02@
T900Ph>307=cL`1_Kfl0JVYZ07QhN024Q8@0SHf=0080WinO00H0XJ6Q0:2PX02GUiL0Ti>C08V9R@24
Q8@208N7Q`0@08B4Q02<S8`0Ng]k07IfMP1SHf<0DU9B04Q8B00h>3P0@d=30492@P1GEeL0FEUI06YZ
JP21PH40Ph>308b<S080TI6A0P2=SHd0:@2MWId0Vi^K0:BTY02LW9`0UIFE08R8R027QhL0LW9b06EU
I@1IFET0DU9B05=CD`1RHV80Kfm_075aL@1hN7P0OGem08n?S`2<S8`0U9BD09bLW02JVYX0VIVI09fM
W@2JVYX0V9RH09JFUP2>SXh0QHF507QhN01cLg<0GEeM04a<C017AdL0@T9204a<C01OGel0L71`07If
MP1gMgL0N7Qh0080NGUi01l0OGem08R8R02HV9P0UYJF09^KV`2MWId0VIVI09>CT`2?Shl0OGem07Ee
M@1XJ6P0KFe]075aL@21PH40RHV908J6QP2BTY80UYJF09ZJVP2KVi/0YJFU09VIV@2GUiL0VYZJ09BD
U02CTi<0VIVI096AT@2?Shl0OWin0080JFUY00X0De=C0492@P12@T80?Shn04M7A`1HF5P0Jf][07If
MP1nOWh0Rh^;0P2:RXX05P21PH40S8b<096AT@2BTY80V9RH09BDU02?Shl0QhN707IfMP1[Jf/0IFEU
05EEE@1<C4`0BDU905MGE`1MGEd0Jf][079bLP1iNGT0O7al08Z:RP2LW9`209jNWP0F0:JVYP2JVYX0
VYZJ09RHV02LW9`0UiNG08:2PP1hN7P0K6a/05aLG01ADE40?clo03/k>`0i>CT0C4a<051@D01RHV80
L71`07emO@2:RXX0TI6A08Z:RP80Rh^;00P0Shn?08b<S02HV9P0T92@08N7Q`1nOWh0LG5a071`L1H0
oooo03805QHF018B4P0F5QH071`L01lO7`0R8R809bLW02PX:00[:b/0;Rh^03De=@0i>CT0@T9204];
B`1UIFD0QXJ60::RXP2VYZH0[jn_0<71`@3AdM40eMGE0<G5a@2ZZZX0RXZ:06a/K01NGUh0G5aL05]K
F`1SHf<0HV9R06MWI`1ZJVX0JFUY06IVIP1NGUh0FUYJ05mOG`1_Kfl0Q8B40:^[Z`30`<00d=3@0<g=
c@2`/;00TI6A06UYJ@1ADE40?Shn03Lg=`80<S8b00D0=cLg03Ph>00i>CT0=CDe03@d=00202l_;`0D
03/k>`1<C4`0L71`08j>SP2d];@0`<300=WIf@3GemL0^[Zj09jNWP1oOgl0I6AT05QHF01GEeL0EEEE
04e=C@16ATH0@D5103/k>`0h>3P203`l?00?0492@P1@D500I6AT07moO`2PX:00];Bd0;bl_033`l<0
bl_;0<?3``2RXZ80RHV906i^KP1@D500@4100080?Cdm02d0?Shn03dm?@0h>3P0<c<c02d];@0[:b/0
:RXZ03De=@16ATH0GEeM0:>SX`2n_[h0a/K60;>c/`2MWId0Ph>307AdM01YJFT0K6a/075aL@1/K6`0
IFEU065QH@1LG5`0EUIF05MGE`1DE5@0DE5A05UIF@1RHV80MgMg09:BTP2][Jd0`L710<O7a`35aLD0
a<C40:n_[`2=SHd0Lg=c059BDP11@D40>CTi03Lg=`0h>3P00P0i>CT05P0g=cL0<S8b02`/;00a<C40
=3@d0410@01KFe/0N7Qh0:6QX@36a/H0dm?C0<[:bP2o_kl0Y:BT0820P01SHf<0EEEE051@D01;Bd/0
A4A403hn?P0d=3@202l_;`0D030`<00f=SH0@D5104Q8B01IFET0LG5a09JFUP2f][H0b<S80<o?c`3@
d=00alO70;bl_02KVi/0Lg=c059BDP13@d<0<S8b02h^;P0/;2`302d];@0I02h^;P0`<300<S8b03Xj
>P14A4@0H61P0820P02SXj<0];Bd0<30`037alL0];Bd09bLW01lO7`0HF5Q05IFEP1;Bd/0CTi>04e=
C@1ADE40B4Q804=3@`0g=cL0;bl_024Q8@0D0?ooo`004P3oool01P0W9bL09RHV02LW9`0Y:BT0:b/[
02`/;080:b/[00@0:RXZ02`/;00V9RH0:2PX0P0R8R801P28R8P0oooo0?ooo`3jn_X0o_kn0?gmo@80
o?cl00/0no_k09^KV`0N7Qh08R8R04M7A`22PX80/k>c0=7Ad@3<c<`0ZJVY09>CT`020>KViP0709RH
V00];Bd07AdM01LG5`0n?Sh0eMGE0?Cdm0030?Win@060?_kn`3oool0c<c<05MGE`0/;2`0;Rh^0P0`
<300;@0];Bd0:b/[02/[:`0[:b/092@T02TY:@0I6AT0KFe]0>_[j`3hn?P0o?cl0?_kn`3bl_80oooo
0?[jnP1YJFT07AdM02<S8`1KFe/0U9BD0:2PX02o_kl0d];B0=GEe@2j^[X0WinO08>3P`19BDT08B4Q
020P800>3Ph0?3`l0<k>cP3no_h0nOWi0>o_k`3jn_X0nOWi0?ooo`3lo?`0][Jf038b<P0Y:BT0=3@d
02`/;002030`<00Z02d];@0/;2`0;2`/02TY:@0S8b<07AdM06IVIP3Vi^H0n_[j0?7al@3QhN40aLG5
06m_K`0e=CD0A4A406ATI023Ph<0/[:b0;>c/`2LW9`0L71`07alO02NWYh0WIfM07emO@1ADE40>SXj
01hN7P0[:b/0VIVI0?;blP3oool0kno_0>_[j`3no_h0oooo0?Win@3YjNT0GEeM020P800/;2`0<30`
0P0e=CD02@0b<S80<30`030`<00[:b/0:2PX02@T900K6a/0F5QH0?Gem@020?gmo@<0oooo01D0`L71
01dM7@0Q8B40EUIF07IfMP1WIfL0I6AT05aLG01[Jf/0NGUi065QH@1FEUH0BDU903Xj>P0X:2P06ATI
01dM7@1eMGD0j>SX0?Win@3moOd00P3no_h04`3moOd0mOGe0=gMg@1DE5@08R8R030`<00^;Rh0;2`/
02h^;P0[:b/0:RXZ034a<@0g=cL0>SXj02@T900S8b<0NWYj0=oOg`3alO400P3no_h03`3hn?P0oooo
0>CTi01?Cdl07QhN03hn?P0b<S80Jf][08R8R027QhL0M7Ad06MWI`1eMGD0OGem04Q8B00F0?ooo`0L
06QXJ01HF5P0B4Q804U9B@1BDU80CDe=04I6AP11@D40A4A403De=@0_;bl0<30`02d];@0V9RH0;Bd]
03Hf=P17AdL0FEUI06MWI`1eMGD0Ng]k08N7Q`2MWId0UiNG0:2PX02LW9`0WinO0:ZZZP80/K6a01D0
[Jf]0:NWY`2ZZZX0XJ6Q0:>SX`2MWId0TI6A07alO01iNGT0OWin0820P02:RXX0WYjN09nOW`2SXj<0
XJ6Q0:RXZ02c/k<0Y:BT09NGU`2BTY800P2>SXh03@2HV9P0SXj>08^;R`1gMgL0Jf][05mOG`1BDU80
?clo04=3@`1=CDd0D51@069RHP1UIFD00P20P8004`2<S8`0QhN708N7Q`2:RXX0Ti>C09ZJVP2TY:@0
YjNW0:RXZ02WYjL0V9RH0:2PX02?Shl0P820079bLP1_Kfl0JVYZ07EeM@23Ph<00P2?Shl0602=SHd0
TI6A09fMW@2OWil0Vi^K09NGU`2ATI40VYZJ09^KV`2TY:@0Vi^K08j>SP20P800KFe]061PH01HF5P0
BTY:03dm?@11@D40CTi>069RHP1_Kfl0NGUi07inOP80N7Qh0100OGem08N7Q`2?Shl0UiNG09nOW`2P
X:00Vi^K09:BTP29RHT0Q8B407IfMP1cLg<0KFe]06YZJP1aLG40NWYj0P26QXH04`2;Rh/0SXj>09fM
W@2NWYh0Z:RX0:>SX`2KVi/0V9RH09nOW`2KVi/0U9BD09:BTP2;Rh/0NGUi079bLP1SHf<0Bd];0492
@P0l?3`00P0m?Cd02P1BDU80HF5Q06i^KP1gMgL0P82008B4Q026QXH0P82008R8R02:RXX2092@T00]
09JFUP2DU9@0QHF507MgM`1/K6`0J6QX04m?C`1<C4`0BDU904i>CP1CDe<0FUYJ06MWI`1bLW80Ng]k
08R8R02?Shl0T92@09ZJVP2ATI40UiNG09VIV@2CTi<0WIfM08^;R`2>SXh0LW9b06][J`1UIFD0DU9B
0492@P0k>c/0?Cdm04M7A`1IFET0GUiN06YZJP1hN7P0QhN708R8R025QHD0Shn?08b<S02:RXX0WIfM
0080VYZJ00@0TI6A08Z:RP21PH40MWIf5P3oool01@0O7al061PH01TI6@0Q8B40:2PX0080:RXZ0400
;2`/03<c<`0_;bl0=CDe03/k>`10@400C4a<06UYJ@27QhL0Y:BT0;Bd]02o_kl0_[jn0<30`034a<@0
_[jn09bLW028R8P0MgMg06i^KP1ZJVX0K6a/06YZJP1YJFT0IfMW06][J`1cLg<0MWIf071`L01ZJVX0
J6QX07IfMP2BTY80ZJVY0<K6aP3@d=00a/K60;Rh^02QXJ40Ogmo06=SH`1<C4`0?Cdm03/k>`0h>3P0
?clo0451@@10@400>c/k03<c<`0a<C40<c<c03Ti>@17AdL0IFEU08B4Q02PX:00]KFe0<O7a`3Bd]80
^k^k0:BTY02:RXX0MWIf0P1^KVh05P1aLG40Kfm_06EUI@1LG5`0F5QH05EEE@1FEUH0Cdm?04a<C01E
EED0IfMW08J6QP2[Zj/0aLG50=3@d035aLD0]kNg0:j^[P2KVi/0MgMg05eMG@1<C4`40410@00A03/k
>`0b<S80:RXZ02HV9P0X:2P0;bl_03Ti>@1>CTh0L71`0:^[Z`2o_kl0`<300:n_[`2JVYX0Ph>307Ee
M@1_Kfl00P1]KFd06@1XJ6P0GemO05=CD`1=CDd0BDU904e=C@1ADE40De=C05]KF`1ZJVX0OWin09FE
U@2^[Zh0`l?30<C4a03<c<`0bl_;0;Jf]P2EUID0MWIf05QHF00o?cl0>3Ph03De=@0b<S800P0a<C40
5`0_;bl0;2`/02XZ:P0Y:BT0;2`/03/k>`1?Cdl0Kfm_09JFUP2o_kl0c<c<0<[:bP34a<@0Y:BT08J6
QP1]KFd0Fe]K055AD@17AdL0@D5103/k>`0f=SH0<C4a0080;Bd]00T0<S8b03Hf=P0k>c/0CTi>06=S
H`25QHD0WIfM0;jn_P39bLT00P3<c<`03@2j^[X0UiNG079bLP1GEeL0@d=303hn?P0f=SH0<C4a030`
<00^;Rh0<30`02XZ:P0`<3000P0c<c<05@12@T80FUYJ07]kN`2LW9`0];Bd0;Vi^@2n_[h0];Bd09jN
WP1iNGT0I6AT06EUI@1SHf<0I6AT06MWI`1XJ6P0GEeM04i>CP15ADD0>SXj02TY:@0D0?ooo`004P3o
ool00`0W9bL0:BTY02TY:@0202PX:00302TY:@0Z:RX0:b/[0080;2`/01l09bLW030`<00Z:RX061PH
06a/K03YjNT0oOgm0?ooo`3no_h0oooo0?Win@3oool0nOWi06IVIP0C4a<0:RXZ04a<C022PX80W9bL
0:RXZ02RXZ80SHf=09bLW02MWId0j>SX0>;RhP1HF5P0820P01LG5`0[:b/0dM7A0080oooo00T0oOgm
0?ooo`3moOd0o_kn0<C4a013@d<09RHV02TY:@0];Bd00`0`<302034a<@0502@T900/;2`08R8R07mo
O`3kno/00P3oool07P3lo?`0no_k0?Gem@3Zj^X0CTi>00l?3`0m?Cd0TI6A0<;2`P34a<@0l_;b0?Sh
n03/k>`0fMWI0<30`02UYJD0MWIf03/k>`0Y:BT05aLG03Hf=P35aLD0o_kn0?7al@3Vi^H0n_[j0?Sh
n03oool0moOg0:NWY`808b<S00<0=3@d02`/;00^;Rh00P0`<3001`0a<C40<S8b02d];@0W9bL061PH
06UYJ@3[jn/00P3oool09P3gmoL0emOG06MWI`0m?Cd0E5AD07emO@30`<00h^;R0;6a/@2XZ:P0[Zj^
07emO@1jNWX0Shn?09:BTP1eMGD0EUIF02d];@0T92@0Y:BT0?_kn`3lo?`0l?3`0?Ogm`3oool0o?cl
0?ooo`3hn?P0Kfm_030`<00c<c<0<30`038b<P0c<c<08B4Q02XZ:P0b<S80;Bd]0P0X:2P07`0O7al0
EeMG0>o_k`3no_h0n?Sh0?Win@3jn_X0moOg0;:b/P0P8200?Shn07MgM`20P800KVi^08f=S@2EUID0
WYjN0;6a/@2HV9P0O7al05YJFP11@D40?3`l02h^;P0F5QH0De=C0>7Qh@3inOT0oOgm0?_kn`3lo?`0
0P3oool02P3`l?00FUYJ02HV9P0c<c<0=3@d02h^;P0Z:RX09bLW02/[:`0^;Rh2038b<P0:01hN7P0V
9RH0PH610>3Ph03gmoL0nOWi0?ooo`3hn?P0oOgm0;jn_P8092@T00X0AdM706MWI`2^[Zh0/K6a09BD
U02?Shl0VYZJ0:>SX`2@T900M7Ad5P3oool0201mOGd0L71`061PH01/K6`0IVIV065QH@1OGel0EUIF
0P1:BTX0DP0i>CT0=CDe02l_;`0W9bL09BDU03@d=011@D40DU9B05eMG@1^KVh0Ng]k08N7Q`2GUiL0
VYZJ09NGU`2ATI40VYZJ09fMW@2YZJT0YjNW0:>SX`2FUYH0T92@09FEU@2DU9@0TY:B08Z:RP1aLG40
L71`079bLP1hN7P0R8R809>CT`2RXZ80Vi^K09nOW`2`/;00];Bd0;2`/02HV9P0S8b<096AT@2@T900
TY:B08b<S020P800MWIf06IVIP1HF5P0C4a<04I6AP11@D40C4a<05ADE01RHV80MgMg07emO@26QXH0
Rh^;08V9R@26QXH0SXj>09ZJVP2SXj<0/k>c0<?3``2c/k<0]KFe0;6a/@2/[:`0Z:RX09FEU@2BTY80
RXZ:09FEU@2HV9P0WYjN0:2PX02QXJ40WYjN09VIV@2[Zj/20:FUY@0Q09ZJVP2@T900TY:B09BDU02A
TI40UIFE08j>SP1mOGd0M7Ad06ATI01NGUh0CDe=0492@P0k>c/0E5AD065QH@1[Jf/0NGUi0861P@1k
Ng/0PH6108R8R02?Shl0UiNG09fMW@2ZZZX0/;2`0:^[Z`2SXj<0Ti>C08f=S@2;Rh/0RXZ:0080O7al
00P0Ogmo08b<S02;Rh/0Shn?096AT@2HV9P0WIfM0:b/[080]KFe04h0YjNW0:FUY@2LW9`0X:2P09nO
W`2FUYH0QHF508J6QP1cLg<0Hf=S05IFEP17AdL0>CTi03Xj>P13@d<0Bd];06IVIP1^KVh0NWYj08F5
Q@21PH40Ogmo08^;R`2<S8`0R8R809:BTP2KVi/0XZ:R0:JVYP2FUYH0TY:B08Z:RP1nOWh0JVYZ06QX
J01VIVH0Hf=S071`L01aLG40PX:208>3P`2@T900Ti>C09RHV02JVYX0Vi^K09VIV@2JVYX0VIVI09FE
U@2GUiL0U9BD08f=S@1kNg/0JFUY06=SH`1IFET0B4Q803Xj>P0m?Cd0A4A404m?C`1UIFD0K6a/07=c
L`28R8P0QHF507moO`29RHT0QHF508n?S`2IVIT0YJFU0::RXP2PX:00V9RH09VIV@28R8PF0?ooo`06
02/[:`0R8R80820P02@T900R8R8092@T0P0V9RH04`0Z:RX0<30`02h^;P0b<S80>CTi04E5A@1QHF40
QhN70:JVYP2f][H0^;Rh0;no_`30`<00_[jn0;Jf]P2BTY80MgMg06IVIP1NGUh00`1JFUX0:`1EEED0
De=C05mOG`1`L700O7al07QhN01]KFd0K6a/07inOP2GUiL0/[:b0<W9b@3AdM40bLW90:n_[`2HV9P0
P82005eMG@16ATH0=CDe03<c<`0j>SX0?Cdm0410@00o?cl0>SXj03@d=00a<C40=3@d03`l?01?Cdl0
KVi^08j>SP2YZJT0_kno0<[:bP33`l<0/[:b09nOW`2:RXX0QXJ608Z:RP2ATI400P2CTi<05028R8P0
LW9b07AdM01aLG40LW9b06m_K`1XJ6P0Kfm_07YjNP2<S8`0WinO0;:b/P2f][H0^;Rh0;2`/02[Zj/0
W9bL07YjNP1JFUX0BDU90P11@D40;@10@400@D510492@P0i>CT0<C4a02h^;P0];Bd0<C4a03Lg=`1:
BTX0J6QX0:j^[P2j^[X0^k^k0;Ng]`2/[:`0UYJF08b<S024Q8@0Ph>307inOP1gMgL0KFe]061PH01C
De<0Cdm?05=CD`1NGUh0IFEU06e]K@1aLG40Ph>309bLW02c/k<0]kNg0<W9b@3?cll0c/k>0<;2`P2Y
ZJT0Ogmo05]KF`13@d<0=CDe03@d=00303De=@0G034a<@0_;bl0;2`/02d];@0^;Rh0=SHf04M7A`1X
J6P0Ti>C0;2`/03>c/h0cLg=0<K6aP2ZZZX0SXj>07alO01_Kfl0I6AT05]KF`1NGUh0FUYJ05QHF01A
DE401019BDT08`1>CTh0GUiN06i^KP25QHD0YJFU0;fm_@3=cLd0a<C40<71`@2b/[80V9RH07AdM01I
FET0ATI603/k>`0i>CT0=cLg03Hf=P0i>CT0=cLg030`<00a<C40<S8b03De=@0l?3`0D51@06i^KP2>
SXh0YjNW0;jn_P2f][H0Zj^[09^KV`1iNGT0LG5a0080Lg=c00P0P82008R8R025QHD0Ph>307AdM01U
IFD0EEEE03dm?A@0oooo000B0?ooo`0C02TY:@0[:b/0:BTY02LW9`0Y:BT0;Bd]02h^;P0[:b/09bLW
02d];@0V9RH0:RXZ02HV9P0H61P0C4a<0>GUi@3kno/0o_kn0?clo0020?ooo`0[0?[jnP3oool0B4Q8
038b<P19BDT0CTi>06MWI`3:b/X0jn_[0<W9b@2g]kL0a<C40:BTY033`l<0mOGe092@T00O7al08B4Q
01hN7P2TY:@0j>SX0>k^kP3lo?`0nOWi0?ooo`3clo<0T92@02HV9P0Y:BT0;Bd]038b<P0a<C40;2`/
02TY:@0Z:RX0;Bd]02TY:@0X:2P07alO07IfMP3hn?P0oooo0?_kn`020?ooo`0I0?[jnP39bLT0;2`/
02PX:019BDT0_[jn0=SHf03clo<0jn_[0>OWi`3clo<0o?cl0>GUi@39bLT0QXJ604A4A00G5aL09RHV
02<S8`3=cLd0o_kn0?Cdm03/k>`0o_kn0?gmo@020?ooo`080;>c/`0[:b/0:RXZ02h^;P0e=CD0<C4a
02d];@0a<C4203Hf=P0602/[:`0P8200820P05eMG@3Rh^80n?Sh0P3oool0702h^;P0AdM704U9B@1J
FUX0Ogmo0<;2`P2j^[X0S8b<07YjNP2JVYX0QHF508J6QP2@T900PX:207AdM01KFe/0<C4a02PX:036
a/H0moOg0?7al@3no_h0oooo0?Shn03oool0mOGe0?Win@1oOgl202TY:@07038b<P0Y:BT0;Rh^02d]
;@0V9RH0;Bd]02`/;00202h^;P13020P801RHV80oooo0?gmo@3oool0o_kn0?ooo`3bl_80U9BD020P
801MGEd0QXJ6079bLP1iNGT0c<c<0=oOg`30`<00c<c<0>CTi032`/80V9RH04Y:BP0j>SX0=3@d01LG
5`1DE5@0k^k^0?clo03oool0no_k0?Win@3oool0o_kn0?Shn01OGel07AdM034a<@0l?3`0<30`02XZ
:P0];Bd0;Rh^03<c<`0Z:RX0:BTY02LW9`0^;Rh0O7al0?Cdm03no_h0no_k0?Ogm`3kno/0mOGe08J6
QP0P8200>c/k06ATI02ATI40`L710<S8b03MgMd0fMWI0;no_`2a/K40^k^k0;2`/00F0?ooo`0=08j>
SP24Q8@0QhN707]kN`20P800Ogmo07MgM`1_Kfl0HF5Q05aLG019BDT0>SXj03@d=00202d];@0@02HV
9P0o?cl0C4a<05mOG`1UIFD0NGUi07emO@2HV9P0Shn?09FEU@2JVYX0XZ:R09fMW@2a/K40]KFe0;Bd
]080ZZZZ00X0XZ:R0:JVYP2RXZ80TY:B092@T027QhL0S8b<08B4Q02BTY80WIfM0P2SXj<0E`2UYJD0
YjNW0:NWY`2GUiL0Ti>C08B4Q021PH40NWYj08>3P`20P800M7Ad06e]K@1LG5`0De=C04E5A@0k>c/0
ADE504=3@`1FEUH0H61P06IVIP1oOgl0QXJ608f=S@24Q8@0QhN7096AT@2LW9`0Zj^[0;jn_P2o_kl0
`<300;jn_P2j^[X0_kno0;6a/@2YZJT0VIVI09BDU02MWId0X:2P0:BTY02ZZZX0Z:RX0:f][@2PX:00
/k>c0:^[Z`2^[Zh0YJFU096AT@2IVIT0Ti>C09^KV`2HV9P0Ti>C07moO`1bLW80IfMW05UIF@1:BTX0
ADE503Xj>P1<C4`0Fe]K06i^KP1cLg<0N7Qh07emO@1nOWh0PX:208j>SP2EUID0WYjN09ZJVP2YZJT0
WIfM09VIV@2<S8`0QhN707emO@1`L700N7Qh07=cL`1mOGd0PX:208R8R00208j>SP0509fMW@2QXJ40
YZJV0:n_[`2`/;000P2SXj<0402TY:@0YJFU0:FUY@2NWYh0Rh^;07]kN`1]KFd0GEeM05MGE`18B4P0
?Cdm03Ti>@15ADD0EEEE05QHF01WIfL207emO@0j08J6QP20P800QXJ6096AT@2CTi<0X:2P0:^[Z`2b
/[80[jn_0:j^[P2PX:00YJFU08n?S`2:RXX0PH6108N7Q`20P800QXJ609FEU@2LW9`0XJ6Q0:2PX02S
Xj<0[Zj^0:ZZZP2VYZH0Vi^K09FEU@2KVi/0U9BD09NGU`2FUYH0RHV907YjNP1aLG40Hf=S05ADE01:
BTX0?clo03Lg=`15ADD0EEEE069RHP1]KFd0M7Ad0861P@1nOWh0Ph>308B4Q02?Shl0U9BD09nOW`2U
YJD0/k>c0:n_[`2ZZZX0YZJV09bLW1H0oooo00P0@T9202l_;`0[:b/0:2PX02/[:`0Y:BT0:2PX02DU
9@80:2PX01P09RHV02TY:@0c<c<0?3`l05=CD`1bLW80XZ:R0;Jf]P35aLD0`L710<S8b031`L40]KFe
09ZJVP2;Rh/0PX:207AdM01]KFd0Lg=c075aL@1^KVh0KFe]07EeM@1mOGd20861P@0>07QhN01kNg/0
Ng]k08f=S@2NWYh0/[:b0;bl_02b/[80X:2P08N7Q`1WIfL0DU9B03`l?00f=SH2038b<P0A03Ti>@11
@D40@D5103Ti>@0c<c<0;bl_034a<@0i>CT0CDe=06a/K025QHD0YZJV0;Bd]035aLD0clo?0<30`02Y
ZJT00P2BTY80M02GUiL0VYZJ09nOW`2KVi/0TI6A0820P01oOgl0Ng]k07alO01fMWH0KFe]06m_K`1i
NGT0T92@0:BTY02j^[X0`/;20<71`@2n_[h0[Zj^09nOW`21PH40HF5Q04U9B@0l?3`0>c/k03dm?@0o
?cl0>SXj03@d=00/;2`0:BTY02XZ:P0^;Rh0>SXj04U9B@1UIFD0ZZZZ0;jn_P34a<@0];Bd09fMW@2@
T900P82007]kN`1iNGT0LG5a06YZJP1LG5`0FEUI04i>CP1<C4`0CDe=05IFEP1IFET0HF5Q07EeM@27
QhL0Y:BT0;jn_P3<c<`0dM7A0<g=c@36a/H0][Jf09fMW@1mOGd0Fe]K04I6AP11@D40>SXj03Hf=P0g
=cL0<S8b02h^;P0Y:BT09bLW02XZ:P0`<300>3Ph04];B`1ZJVX0T92@0;6a/@2j^[X0c/k>0<O7a`2^
[Zh0VIVI08Z:RP20P800NGUi07QhN01kNg/0NWYj07=cL`1YJFT0J6QX06IVIP1YJFT0Hf=S06MWI`1a
LG40P820092@T02][Jd0a<C40<O7a`36a/H0^k^k0:ZZZP2DU9@0LG5a055AD@0o?cl0>c/k0P0l?3`0
100m?Cd0?Shn03Ph>00d=3@2038b<P0F03@d=00n?Sh0C4a<06QXJ02=SHd0Z:RX0;Bd]02a/K40Xj>S
09:BTP24Q8@0Ng]k07alO029RHT0U9BD0:2PX02SXj<0ZJVY09VIV@22PX80KFe]05EEEA@0oooo000B
0?ooo`80:b/[00@0:2PX02LW9`0W9bL0:RXZ0P0/;2`02P0Z:RX0;2`/02PX:00[:b/09bLW01dM7@1H
F5P0kno_0?gmo@3oool30?gmo@0K0?clo03kno/0CTi>03`l?01>CTh0Jf][0:NWY`3Xj>P0j^[Z0>k^
kP3alO40inOW0?Cdm02o_kl0h>3P0:VYZ@0k>c/06a/K02HV9P3EeMD0mOGe0?[jnP3oool0o?cl0?oo
o`3gmoL0WIfM0080;Bd]00`0;Rh^030`<00^;Rh0;Bd]02`/;00[:b/0:RXZ030`<00^;Rh08b<S07=c
L`3/k>`20?clo00J0?ooo`3kno/0lo?c0;^k^`0/;2`0<30`04U9B@2e]KD0n?Sh0?_kn`3jn_X0jNWY
0=_Kf`3Rh^80jNWY0>7Qh@2SXj<0DE5A03Hf=P0K6a/0>CTi0>OWi`3lo?`0nOWi0?ooo`3clo<20?Cd
m00b0?Ogm`2b/[80;Bd]02TY:@0`<300<c<c02/[:`0T92@0:2PX02h^;P0b<S80;Rh^02/[:`0P8200
I6AT0?Cdm03moOd0no_k0>k^kP2NWYh0:RXZ03Lg=`1SHf<0YJFU0<k>cP2g]kL0[Jf]09jNWP2=SHd0
PX:20:>SX`2b/[80OGem06a/K01LG5`0:BTY03@d=03MgMd0oooo0?Gem@3no_h0oooo0?Ogm`3moOd0
o?cl0?ooo`2:RXX0<C4a02d];@0e=CD202/[:`0302h^;P0W9bL0;2`/0080:RXZ01d0;2`/028R8P1U
IFD0m?Cd0?_kn`3oool0oOgm0?clo03inOT0YZJV02@T9026QXH0emOG09BDU02XZ:P0jn_[0=;BdP3D
e=@0bLW90?knoP3WinL0i^KV07AdM00Z:RX0<c<c02@T901FEUH0kno_0?Win@040?ooo`070?_kn`3e
mOD0Jf][02LW9`0e=CD0?Cdm03<c<`0202d];@0J02TY:@0];Bd0<S8b03Xj>P0];Bd092@T06UYJ@3Y
jNT0o_kn0?ooo`3moOd0oooo0?gmo@1^KVh09bLW05IFEP2:RXX0]KFe0>7Qh@3MgMd0g=cL0=oOg`3X
j>P0jNWY0>_[j`32`/8F0?ooo`0P0:j^[P2JVYX0QhN709:BTP2CTi<0SXj>08V9R@1fMWH0Hf=S065Q
H@1<C4`0Bd];03lo?`0^;Rh0:b/[03Hf=P0n?Sh0DE5A05QHF01WIfL0N7Qh08Z:RP2FUYH0U9BD09JF
UP2OWil0WIfM0:VYZ@2g]kL0_kno0;^k^`30`<020;Ng]`030;Zj^P2a/K40[Jf]0080XZ:R00h0UIFE
0:ZZZP2e]KD0][Jf0;Rh^02k^k/0][Jf0;Bd]02k^k/0X:2P09VIV@2GUiL0S8b<08F5Q@80RXZ:01P0
OWin07YjNP1QHF40FUYJ04E5A@0l?3`0ATI604a<C01DE5@0HV9R071`L01mOGd0P82008>3P`29RHT0
PH61096AT@2KVi/0YJFU0:n_[`35aLD0_kno0<30`02j^[X20;>c/`0>0:b/[02SXj<0WYjN0:BTY02Z
ZZX0/k>c0:b/[02a/K40Zj^[0;Zj^P2f][H0[:b/0;2`/02QXJ4209ZJVP1=09NGU`2LW9`0W9bL08B4
Q01jNWX0KFe]06EUI@1FEUH0Cdm?03`l?00n?Sh0EEEE05eMG@1UIFD0K6a/07=cL`1_Kfl0Lg=c0861
P@2;Rh/0V9RH09fMW@2UYJD0[Zj^0:6QX@2HV9P0T92@08F5Q@20P800Ph>307emO@21PH40R8R808^;
R`2IVIT0VYZJ09bLW02QXJ40YJFU0:j^[P2a/K40/k>c0:^[Z`2YZJT0X:2P0:VYZ@2UYJD0WYjN08R8
R01lO7`0Kfm_061PH01GEeL0BTY:03hn?P10@400?Cdm05MGE`1QHF40Kfm_07QhN027QhL0PH6108N7
Q`2EUID0V9RH0:ZZZP2b/[80]kNg0<C4a02o_kl0^[Zj0;no_`2f][H0]KFe0:NWY`2IVIT00`2KVi/0
7@2VYZH0[Zj^0:NWY`2VYZH0/K6a0;:b/P2h^;P0[Jf]0:FUY@2JVYX0Xj>S09bLW02IVIT0UYJF08b<
S021PH40M7Ad05mOG`1GEeL0BDU903lo?`0n?Sh0A4A405mOG`1UIFD0LG5a07]kN`20P800PH610080
QXJ600T0TI6A09jNWP2/[:`0/;2`0;^k^`2c/k<0][Jf0;Vi^@2h^;P05P3oool07016ATH0=CDe02d]
;@0`<300;2`/02PX:00V9RH09BDU02TY:@0];Bd0;2`/03<c<`0d=3@0?3`l05EEE@1iNGT0UIFE0;Bd
]02l_;`0b<S80=3@d039bLT0^KVi0:2PX02CTi<0Ph>30820P028R8P208b<S00508Z:RP2;Rh/0RXZ:
09RHV02DU9@00P2=SHd0902:RXX0SHf=09VIV@2g]kL0`L710<O7a`2i^KT0ZZZZ08R8R01XJ6P0E5AD
0410@00j>SX0>3Ph03Xj>P11@D40ATI604A4A00n?Sh0=SHf02l_;`0c<c<0>3Ph04U9B@1]KFd0RHV9
0:>SX`2g]kL0_Kfm0;^k^`2_[jl0XJ6Q09JFUP2?Shl0UiNG09nOW`80WIfM00<0UYJF08f=S@2:RXX0
0P22PX801P20P800Ng]k07alO025QHD0Vi^K0;Bd]080^k^k03X0^[Zj0;Jf]P2/[:`0UYJF07=cL`1L
G5`0B4Q804A4A013@d<0@D510410@00j>SX0;Rh^02PX:00W9bL0:BTY02l_;`0j>SX0BDU906e]K@2Y
ZJT0[jn_0:ZZZP2OWil0UYJF08V9R@26QXH0R8R808>3P`22PX80N7Qh06i^KP1SHf<0E5AD059BDP1D
E5@0Fe]K06EUI@1cLg<0NWYj09:BTP2/[:`0a<C40<o?c`3>c/h0b/[:0<71`@2c/k<0WIfM07alO01Q
HF40ADE503lo?`0j>SX0?3`l03Lg=`0e=CD0;Bd]0`0Z:RX0A00b<S80?Cdm04e=C@1]KFd0S8b<0;6a
/@34a<@0bl_;0<c<c033`l<0ZZZZ0:>SX`2OWil0UYJF09RHV02FUYH0S8b<08:2PP1iNGT0MgMg07em
O@1jNWX0NGUi079bLP1jNWX0RXZ:09ZJVP2^[Zh0`L710<[:bP37alL0_;bl0;2`/02DU9@0Lg=c05=C
D`10@400?clo0451@@10@400@T920451@@0l?3`0=cLg034a<@0_;bl0=CDe0410@01ADE40KVi^08Z:
RP2VYZH0[:b/0;:b/P2_[jl0WinO08V9R@27QhL0SHf=09jNWP2c/k<0^[Zj0;2`/02a/K40W9bL09NG
U`27QhL0IVIV503oool00180oooo0P0Z:RX03`0X:2P09bLW02HV9P0W9bL0:BTY02/[:`0];Bd0:2PX
02HV9P0Y:BT09RHV01lO7`1PH600m?Cd0?gmo@020?ooo`0F0?Shn03lo?`0oOgm0?Cdm01LG5`0=cLg
07IfMP2DU9@0^KVi0>7Qh@3Xj>P0c<c<0;jn_P3UiND0dm?C0>CTi03UiND0Z:RX0410@00D51@0AdM7
0>_[j`<0oooo0P3lo?`01@3kno/0/K6a03Lg=`0b<S80<30`00@0;Bd]02/0:b/[02TY:@0Y:BT0:b/[
02TY:@1hN7P0j^[Z0?gmo@3oool0oOgm0?Win@3oool0a/K602XZ:P0V9RH0EeMG0;Zj^P3oool0e]KF
0>;RhP3Bd]80^k^k0<c<c03YjNT0hN7Q09VIV@0i>CT0AdM701PH601CDe<0mOGe0?gmo@3hn?P0mOGe
0?_kn`3oool0oOgm0?ooo`35aLD0?Cdm030`<00d=3@0<C4a0080:b/[02<0<C4a03@d=00^;Rh0:2PX
02HV9P0I6AT0E5AD0>c/k03kno/0moOg0>c/k02f][H0H61P03lo?`1RHV80aLG50=WIf@2[Zj/0bl_;
0>;RhP2l_;`0Y:BT0;Fe]@2`/;00FUYJ04M7A`14A4@08b<S04M7A`3YjNT0oooo0?Cdm03kno/0oooo
0?Win@020?[jnP0;0?ooo`26QXH0;Bd]02`/;00f=SH0;Rh^02/[:`0`<300:BTY030`<00];Bd00P0[
:b/07@0R8R80HV9R0>c/k03kno/0oooo0?clo03inOT0oooo0;Zj^P0W9bL0JFUY0<c<c02l_;`0bLW9
0>o_k`33`l<0YJFU09VIV@2MWId0X:2P0>WYj@2KVi/0?Cdm03De=@0T92@0IFEU0>k^kP3clo<0n_[j
00@0oooo0100o?cl07AdM00];Bd0=CDe03Lg=`0a<C40<S8b030`<00Y:BT0;Rh^03Lg=`0o?cl0;Bd]
024Q8@1SHf<0i>CT0P3kno/0403emOD0n_[j0?ooo`1RHV80=SHf079bLP2IVIT0bl_;0?Shn03Zj^X0
c<c<0<[:bP3WinL0i^KV0=oOg`2l_;`F0?ooo`0F0:^[Z`2IVIT0Vi^K09ZJVP2@T900Rh^;08:2PP1a
LG40IVIV05eMG@1BDU80AdM703/k>`0c<c<08R8R02h^;P15ADD0Cdm?061PH01]KFd0MGEe08V9R@80
UIFE00l0UiNG09^KV`2SXj<0YJFU0;jn_P3:b/X0a/K60;Zj^P2k^k/0/K6a0;Jf]P2a/K40Y:BT0:2P
X02UYJD00P2SXj<0=`2][Jd0]kNg0;Bd]02h^;P0^k^k0<71`@2m_Kd0Z:RX0:NWY`2FUYH0Ti>C092@
T02CTi<0RXZ:08B4Q01bLW80IfMW05UIF@1:BTX0ATI60451@@16ATH0D51@05aLG01aLG40OGem07in
OP24Q8@0RXZ:08F5Q@2=SHd0Xj>S0:JVYP2f][H0`<300;Fe]@2d];@0][Jf0:j^[P2a/K40XJ6Q09bL
W02GUiL0W9bL0:FUY@2WYjL0ZZZZ0:NWY`2XZ:P0[:b/0;:b/P2c/k<0^[Zj0:f][@2NWYh00P2PX:00
9P2OWil0WIfM09JFUP23Ph<0NWYj06ATI01UIFD0ADE504=3@`0n?Sh0Bd];05aLG01ZJVX0M7Ad07Yj
NP1oOgl0N7Qh08N7Q`2<S8`0Vi^K0:BTY02][Jd0^[Zj0:ZZZP2_[jl0YjNW09jNWP2BTY80RXZ:08N7
Q`28R8P0UYJF08n?S`2GUiL0VIVI09^KV`2UYJD0WYjN0P2XZ:P0902`/;00ZJVY0:FUY@2SXj<0[:b/
0::RXP2QXJ40TI6A07alO01gMgL0GemO05IFEP1=CDd0?3`l04=3@`10@400EUIF05aLG01[Jf/0PX:2
08F5Q@29RHT0QhN7096AT@2KVi/0Y:BT0;Jf]P2n_[h0aLG50<30`02d];@0[Zj^0;Bd]02][Jd0WYjN
09FEU@80Ti>C02<0S8b<09BDU02HV9P0WIfM0:BTY02RXZ80ZJVY0;Bd]02f][H0ZJVY09jNWP2PX:00
Vi^K09jNWP2GUiL0U9BD07moO`1_Kfl0IVIV05]KF`19BDT0?3`l03lo?`19BDT0EeMG06IVIP1YJFT0
PH6107YjNP1oOgl0QhN708Z:RP2CTi<0XJ6Q0;:b/P020;Rh^0040;bl_02o_kl0_Kfm0:n_[aH0oooo
00@0ADE5034a<@0^;Rh0:RXZ0P0X:2P202DU9@0B02XZ:P0/;2`0;Bd]02d];@0a<C40>3Ph04e=C@1n
OWh0[:b/0;bl_03<c<`0bLW90<S8b037alL0/k>c09bLW02CTi<0S8b<0P28R8P0<@2BTY80RXZ:0820
P01lO7`0QXJ608f=S@2@T900TI6A08b<S02@T900V9RH0:JVYP2e]KD0b<S80<W9b@2o_kl0/K6a09JF
UP1jNWX0G5aL04A4A00k>c/0=3@d03Ph>00n?Sh0@41003dm?@0j>SX0<S8b02l_;`0c<c<0>SXj04i>
CP1YJFT0Q8B409nOW`2g]kL0`l?30<;2`P2a/K40YZJV09RHV02?Shl0UYJF09fMW@2HV9P0Ti>C08J6
QP1gMgL00P1fMWH04@1jNWX0O7al07EeM@1jNWX0QXJ609VIV@2][Jd0_[jn0<?3``37alL0_kno0<;2
`P2RXZ80QHF506MWI`1ADE40@D5100<0?clo0140?3`l03Lg=`0/;2`0:BTY02LW9`0];Bd0<C4a04M7
A`1VIVH0XJ6Q0;fm_@35aLD0^k^k0:VYZ@2IVIT0S8b<09FEU@0208n?S`0d08R8R01nOWh0MWIf06=S
H`1PH600FUYJ05aLG01NGUh0IVIV079bLP2;Rh/0XZ:R0;>c/`38b<P0b/[:0=3@d034a<@0/;2`0:6Q
X@1oOgl0JFUY04i>CP15ADD0?Shn03Xj>P0i>CT0=SHf02l_;`0X:2P09bLW02HV9P0];Bd0>SXj04a<
C01`L700T92@0;>c/`2n_[h0d];B0=WIf@34a<@0/K6a0:FUY@2SXj<0V9RH09:BTP2<S8`0P82007Ee
M@1WIfL0H61P06IVIP80LG5a02d0KFe]07AdM01oOgl0TI6A0::RXP30`<00b/[:0<W9b@35aLD0]kNg
0:2PX01lO7`0G5aL04I6AP0n?Sh0@41003`l?013@d<0?Shn03Ph>00a<C40;Rh^02l_;`0c<c<0?Cdm
055AD@1]KFd0Rh^;0:FUY@2e]KD0[jn_0;6a/@2FUYH0TY:B09NGU`2JVYX0Z:RX0;Jf]P2h^;P0/K6a
0:^[Z`2TY:@0V9RH0861P@1VIVH0503oool00180oooo02P09bLW02TY:@0Y:BT0:2PX02LW9`0V9RH0
9bLW02TY:@0/;2`0:2PX02LW9`0Z:RX0:b/[020P801QHF40lo?c0?ooo`3moOd0oooo0?Shn03oool0
o?cl0?;blP1nOWh0:b/[04Y:BP2CTi<0aLG50=SHf03Vi^H0e=CD0;^k^`3?cll0aLG50=7Ad@2_[jl0
QHF503Hf=P0I6AT0Lg=c0P3moOd02`3oool0o?cl0?[jnP3inOT0o_kn0<;2`P0n?Sh0<S8b034a<@0^
;Rh0;Bd]0080;2`/0340:b/[02XZ:P0Q8B408B4Q02@T901gMgL0i>CT0?Gem@3lo?`0moOg0?ooo`3l
o?`0c<c<055AD@0Y:BT0ADE509bLW03hn?P0jNWY0>3Ph030`<00]KFe0=gMg@3oool0inOW08b<S00`
<300;Rh^01HF5P1oOgl0oOgm0?ooo`3moOd0lO7a0?3`l03hn?P0moOg0?gmo@38b<P0?3`l02LW9`0Y
:BT0<S8b034a<@0e=CD0?Cdm03`l?00a<C409bLW00808R8R01/0B4Q80>7Qh@3dm?@0k>c/0>k^kP3L
g=`0_kno06IVIP1PH600[Zj^0<K6aP2IVIT0Y:BT0;Fe]@2/[:`0d];B0<c<c02EUID0CTi>055AD@0c
<c<03@d=07emO@3bl_80oooo0?Shn03lo?`00P3oool02`3lo?`0oOgm0?_kn`1eMGD09RHV02`/;00e
=CD0<30`02h^;P0Y:BT09bLW0080;Rh^00D0:BTY02@T900J6QX0DU9B0?7al@030?gmo@0I0?[jnP3o
ool0cLg=03`l?01DE5@0QHF50;Fe]@2h^;P0a<C40<30`02PX:00]kNg0:n_[`2KVi/0bl_;09bLW019
BDT08B4Q028R8P2;Rh/0oOgm0?knoP3kno/0oOgm0?knoP020?_kn`0:0?Gem@1iNGT0=3@d03De=@0a
<C40:RXZ02`/;00[:b/09RHV02`/;080;Bd]00@08b<S02PX:01dM7@0l?3`0P3oool0403inOT0n_[j
0?knoP1_Kfl0=CDe071`L02?Shl0dM7A0?clo03Rh^80[jn_0:BTY02l_;`0^k^k0<C4a030`<0F0?oo
o`0M0:FUY@2>SXh0TY:B08N7Q`23Ph<0PX:207EeM@1RHV80EUIF051@D01?Cdl0?3`l03Hf=P0`<300
:2PX03Ti>@18B4P0DU9B05IFEP1]KFd0MWIf08B4Q02ATI40Ti>C09RHV02GUiL0Y:BT0:b/[02i^KT0
0P34a<@0302l_;`0]kNg0;2`/02f][H0/[:b0:BTY02JVYX0U9BD09NGU`2QXJ40[:b/0:^[Z`80/;2`
00L0[:b/0;Vi^@2d];@0/K6a0:BTY02NWYh0UiNG0080UIFE01D0VIVI08F5Q@1kNg/0JFUY05]KF`1:
BTX0@D5103lo?`15ADD0DE5A05iNGP1]KFd0Lg=c08N7Q`23Ph<0Q8B408>3P`2<S8`0W9bL0:ZZZP2c
/k<00P2j^[X0B@2/[:`0/[:b0;Bd]02^[Zh0W9bL09BDU02?Shl0VIVI0:FUY@2ZZZX0YjNW0:b/[02[
Zj/0[Zj^0;Rh^02f][H0^[Zj0:RXZ02PX:00WinO09ZJVP2UYJD0Y:BT09RHV021PH40MGEe06MWI`1N
GUh0DU9B04=3@`11@D40DU9B05iNGP1`L700MWIf0861P@24Q8@0Ph>308n?S`2EUID0WYjN0:NWY`2_
[jl0^k^k0;Rh^02a/K40Z:RX0:JVYP2CTi<0UIFE08:2PP24Q8@0QhN709VIV@2EUID0Vi^K0:>SX`2V
YZH0[jn_0:NWY`2a/K40/;2`0:n_[`2VYZH0/k>c0:b/[02QXJ40Ti>C092@T01oOgl0L71`06ATI01C
De<00P0o?cl06@0n?Sh0?Cdm05=CD`1TI6@0Jf][07IfMP26QXH0RHV908f=S@2?Shl0V9RH09nOW`2]
[Jd0][Jf0;bl_02b/[80[Jf]0:n_[`2ZZZX0WinO09RHV028R8P0RHV908f=S@2GUiL00P2KVi/04@2S
Xj<0ZZZZ0:BTY02YZJT0_Kfm0;>c/`2RXZ80XJ6Q0:2PX02JVYX0WinO09bLW02<S8`0Ogmo075aL@1W
IfL0F5QH0080@D5100d0>c/k04E5A@1ADE40HV9R06e]K@1gMgL0P82007moO`27QhL0R8R809NGU`2W
YjL0[:b/0080][Jf00@0]KFe0;Bd]02ZZZX0[Jf]5P3oool0<P0k>c/0;bl_02l_;`0[:b/09bLW02PX
:00U9BD092@T02XZ:P0^;Rh0<C4a02h^;P0f=SH0@T9205QHF021PH40X:2P0:j^[P2h^;P0a<C40<G5
a@36a/H0^[Zj0:JVYP2FUYH0RXZ:08^;R`2?Shl0SXj>08Z:RP21PH40MWIf07UiN@1mOGd0Q8B40861
P@1nOWh0P82008^;R`2PX:00_[jn0<_;b`3>c/h0bLW90;Vi^@2NWYh0PX:2065QH@1<C4`0?Shn0P0j
>SX08`0k>c/0@D5103hn?P0e=CD0;Rh^02TY:@0/;2`0=SHf04U9B@1VIVH0RHV90:2PX02f][H0aLG5
0<O7a`2m_Kd0XJ6Q08n?S`29RHT0T92@09RHV02EUID0SXj>08>3P`1gMgL0M7Ad07UiN@1nOWh0N7Qh
079bLP1hN7P0PX:209fMW@2i^KT0b/[:0080bLW903H0_kno0;Jf]P2UYJD0PX:206EUI@1=CDd0@d=3
03lo?`11@D40@T9203hn?P0e=CD0;2`/02/[:`0/;2`0<S8b03Xj>P18B4P0IfMW0:^[Z`30`<00dM7A
0<?3``2n_[h0YJFU09BDU02<S8`0Rh^;08J6QP20P800NWYj079bLP1YJFT0GUiN05aLG01MGEd0GUiN
06IVIP1eMGD0TI6A0:ZZZP2o_kl0bl_;0=KFeP3GemL0d=3@0;fm_@2EUID0O7al065QH@17AdL0?Cdm
03`l?00d=3@302h^;P0Y02XZ:P0X:2P0:RXZ02d];@0i>CT0De=C07=cL`2ATI40][Jf0<[:bP3>c/h0
c<c<0<?3``2WYjL0UIFE08V9R@28R8P0QXJ608:2PP1kNg/0MGEe06MWI`1SHf<0KFe]071`L01/K6`0
Kfm_07EeM@25QHD0W9bL0;Ng]`33`l<0bLW90<c<c037alL0][Jf09RHV01nOWh0EeMG04=3@`0l?3`0
0P0k>c/0700m?Cd0?3`l03@d=00`<300;2`/02d];@0b<S80>c/k059BDP1ZJVX0RXZ:0:FUY@2a/K40
]KFe0;>c/`2PX:00V9RH09JFUP2HV9P0ZJVY0;:b/P2YZJT0WIfM09:BTP2?Shl0OGem06UYJ@1FEUHD
0?ooo`004P3oool202PX:00C02TY:@0Z:RX0:BTY02LW9`0V9RH09bLW02PX:00/;2`0:BTY02`/;00b
<S808B4Q05eMG@3^k^h0oooo0?[jnP3oool0nOWi0?ooo`020?[jnP0D0;Zj^P11@D40@41006ATI02/
[:`0c/k>0;Vi^@2g]kL0e]KF0=_Kf`3clo<0dM7A07EeM@1UIFD08R8R02PX:038b<P0oooo0?clo03o
ool30?[jnP1E0?ooo`36a/H0?3`l030`<00b<S80<c<c030`<00[:b/0:BTY02XZ:P0];Bd0<C4a02HV
9P0T92@0N7Qh0>7Qh@3`l?00o?cl0?gmo@3oool0no_k0??cl`2MWId0A4A403dm?@1iNGT0_[jn0?Ge
m@3^k^h0h>3P0>[ZjP3oool0o?cl0:f][@18B4P0C4a<01PH600i>CT0a<C40?ooo`3hn?P0nOWi0?oo
o`3gmoL0o?cl0?_kn`3oool0clo?04I6AP0d=3@0=SHf03<c<`0a<C40<S8b03De=@0f=SH0<S8b034a
<@0c<c<092@T04Q8B03UiND0no_k0>o_k`3alO40k^k^0?clo02a/K40QXJ607UiN@2PX:00^;Rh0:RX
Z02BTY80[Jf]0=7Ad@2HV9P0DE5A03Lg=`0l?3`09RHV04i>CP3<c<`0oooo0?clo0020?ooo`070?kn
oP3oool0o?cl0?ooo`3gmoL0JVYZ02LW9`0203@d=00R02`/;00];Bd0:b/[02XZ:P0a<C40<c<c02`/
;00Y:BT08B4Q05=CD`3emOD0oooo0?gmo@3oool0n_[j0?ooo`3Xj>P0OGem03hn?P1MGEd0aLG50?kn
oP3Ng]h0/k>c0:BTY02`/;00e=CD0=;BdP3MgMd0XZ:R03hn?P0M7Ad0HV9R0=OGe`80oooo00/0oOgm
0?_kn`3kno/0n_[j0?clo03alO40IfMW02TY:@0^;Rh0;Bd]02XZ:P0202d];@0J02/[:`0b<S80;Bd]
02LW9`0N7Qh09RHV06m_K`3YjNT0o?cl0?Win@3oool0o_kn0?clo02MWId0<c<c061PH02HV9P0e]KF
0?ooo`3Vi^H0][Jf0:BTY02UYJD0XZ:R0<?3``3De=@F0?ooo`0G09nOW`2KVi/0QHF50861P@23Ph<0
PX:207]kN`1VIVH0EUIF055AD@15ADD0@41003/k>`0a<C40<S8b03Xj>P10@400EEEE05]KF`1/K6`0
NWYj08B4Q02HV9P00P2LW9`0202QXJ40YZJV0;6a/@2n_[h0`l?30;bl_02n_[h0/k>c0P2b/[80202W
YjL0WIfM09:BTP26QXH0Shn?09nOW`2/[:`0[Jf]0P2a/K401P2k^k/0^KVi0;no_`2_[jl0XZ:R0:6Q
X@80WIfM00l0VYZJ09FEU@20P800Ng]k06i^KP1MGEd0D51@0492@P0o?cl0?3`l051@D01HF5P0Kfm_
07MgM`2>SXh00P2BTY804@2DU9@0UiNG0::RXP2`/;00aLG50;jn_P30`<00a<C40<K6aP30`<00/[:b
0:ZZZP2JVYX0T92@09:BTP2RXZ80[:b/0080];Bd02/0]KFe0;Vi^@2h^;P0_;bl0;Fe]@2`/;00[Jf]
0:b/[02ZZZX0[Zj^0:BTY02CTi<0R8R808:2PP1^KVh0H61P05QHF01;Bd/0AdM704i>CP1OGel0JVYZ
07AdM022PX80R8R808n?S`2GUiL0WinO0:>SX`2^[Zh0];Bd0;Ng]`2i^KT0]kNg0:f][@2SXj<0SXj>
08R8R022PX80MGEe08>3P`2=SHd0Ti>C0080VYZJ00<0WYjN0:FUY@2ZZZX00P2i^KT0;`2g]kL0/k>c
0;6a/@2`/;00Y:BT09jNWP2@T900Ph>3075aL@1SHf<0E5AD04A4A00k>c/0?3`l04=3@`1DE5@0IVIV
071`L01iNGT0Q8B408V9R@2>SXh0S8b<09RHV02QXJ40]KFe0<71`@33`l<0_kno0;fm_@2k^k/0/k>c
0;:b/P2SXj<0V9RH09NGU`2NWYh0Z:RX0:j^[P2[Zj/0[Jf]0;:b/P2m_Kd0a<C40<G5a@2o_kl0Zj^[
0080Y:BT00T0YJFU09^KV`2BTY80P82007]kN`1]KFd0G5aL04Y:BP12@T800P0i>CT04P17AdL0Bd];
05mOG`1TI6@0O7al08N7Q`20P800Q8B409:BTP2JVYX0[Zj^0;:b/P2f][H0`/;20;:b/P2l_;`0]kNg
0:^[ZaH0oooo01l0?clo03De=@0Z:RX0;2`/02/[:`0Z:RX09bLW02<S8`0W9bL0;Bd]030`<00f=SH0
>c/k04I6AP1OGel0Ogmo09VIV@2h^;P0`<300<g=c@3Cdm<0clo?0<G5a@2[Zj/0Shn?0861P@1nOWh0
Ph>308:2PP1lO7`0M7Ad0080MGEe0140OWin07moO`1iNGT0NWYj07moO`2@T900[jn_0<g=c@3Bd]80
dM7A0<o?c`2o_kl0ZZZZ08N7Q`1XJ6P0AdM703`l?00203Hf=P0L03De=@0i>CT0>CTi03@d=00c<c<0
;bl_02h^;P0f=SH0B4Q8061PH01nOWh0Z:RX0<K6aP3QhN40h>3P0=gMg@2n_[h0X:2P08j>SP2;Rh/0
T92@09FEU@2CTi<0QXJ608>3P`20P800OGem07IfMP80L71`01<0MGEe08F5Q@2TY:@0a<C40<o?c`3C
dm<0eMGE0<_;b`2k^k/0ZJVY08n?S`1cLg<0G5aL04a<C015ADD0?clo03Xj>P0e=CD0<30`00<0;Rh^
0580<S8b03dm?@1<C4`0Hf=S0:VYZ@3;bl/0fm_K0=KFeP3;bl/0^;Rh09fMW@2?Shl0QhN70820P01l
O7`0L71`06ATI01JFUX0DE5A04m?C`1ADE40EEEE06=SH`1eMGD0SHf=0:j^[P38b<P0emOG0=kNgP3J
f]X0dm?C0<?3``2UYJD0Ph>3065QH@19BDT0?Cdm03Ti>@0f=SH0<C4a02l_;`0/;2`0:BTY02HV9P0W
9bL0:b/[03Ph>01ADE40M7Ad09VIV@2l_;`0d=3@0<o?c`3=cLd0`L710:^[Z`2JVYX0T92@09BDU02F
UYH0U9BD08R8R01jNWX0M7Ad07IfMP1lO7`0PH6107moO`1lO7`0QHF509^KV`2b/[80aLG50<W9b@3=
cLd0d];B0<_;b`2e]KD0UIFE06m_K`1?Cdl0?clo0P0e=CD2030`<003038b<P0^;Rh0;2`/0080:RXZ
01H0<c<c0451@@1DE5@0M7Ad08j>SP2SXj<0^k^k0;fm_@2o_kl0/K6a09NGU`2ATI40VIVI0:BTY02d
];@0[Jf]0:2PX02HV9P0Q8B407YjNP1YJFT0DE5A503oool00180oooo00<0:b/[02LW9`0Y:BT00P0[
:b/01@0Y:BT09bLW02HV9P0V9RH0:RXZ008092@T01d0;Rh^01/K6`1HF5P0i^KV0?clo03inOT0oooo
0?Shn03oool0no_k0?ooo`3clo<0R8R803@d=00i>CT0PX:20=?Cd`3Kfm/0a<C40=OGe`3WinL0gmoO
0;bl_01DE5@0820P01PH601hN7P0oooo0?knoP020?ooo`0=0?gmo@3no_h0o_kn0?ooo`30`<00=3@d
02d];@0a<C40=3@d034a<@0[:b/0:BTY02/[:`0202h^;P0X028R8P0Q8B40NGUi0>OWi`3dm?@0o_kn
0?ooo`3clo<0n_[j0?ooo`35aLD0FUYJ03<c<`15ADD0Hf=S0>;RhP3emOD0oOgm0?Cdm03;bl/0V9RH
05YJFP0^;Rh0;2`/01lO7`2<S8`0o?cl0?ooo`3clo<0moOg0?knoP3moOd0o_kn0?Win@3lo?`0`/;2
03dm?@0b<S80=SHf030`<080;Rh^07D0;Bd]02h^;P0a<C40=3@d03De=@0P8200CDe=0>[ZjP3oool0
n_[j0?knoP3inOT0o?cl0>OWi`2h^;P0FUYJ06UYJ@2c/k<0`L710:n_[`2RXZ80YJFU06i^KP18B4P0
>SXj02<S8`0i>CT0`/;20?_kn`3oool0moOg0?ooo`3no_h0oOgm0?ooo`3kno/0o?cl0>[ZjP1OGel0
9bLW03Hf=P0b<S80:b/[02d];@0`<300;2`/02h^;P0a<C40:RXZ02/[:`0Y:BT0FEUI0?;blP3oool0
oOgm0?ooo`3jn_X0o?cl0?ooo`3AdM40B4Q8030`<027QhL0nOWi0?knoP3Cdm<0][Jf09ZJVP2h^;P0
h>3P0=gMg@21PH405aLG034a<@2b/[80oooo0?Gem@3oool0n_[j0?gmo@3oool0o_kn0?ooo`3dm?@0
GEeM024Q8@0/;2`0<30`034a<@0`<300;2`/02/[:`0a<C40<S8b02d];@0P82007AdM05]KF`3GemL0
nOWi0?3`l03no_h0no_k0?clo03Hf=P0E5AD04E5A@20P800`<300?Ogm`3kno/0m?Cd0>WYj@3?cll0
^[Zj0=KFeP3[jn/05P3oool0<@2`/;00X:2P09>CT`2NWYh0V9RH09:BTP23Ph<0MgMg06IVIP1PH600
CTi>04Q8B00l?3`0:b/[02HV9P0g=cL0@41004U9B@1OGel0GUiN07=cL`27QhL0U9BD09jNWP2UYJD0
WinO0:JVYP2][Jd0]kNg0<30`032`/80_[jn0;fm_@33`l<0]KFe0:NWY`2IVIT0Shn?07inOP2@T900
VYZJ0:NWY`2[Zj/0[:b/0;Bd]02n_[h0_;bl0;>c/`2YZJT00P2SXj<20:RXZ00F09nOW`2CTi<0R8R8
07IfMP1VIVH0E5AD04a<C014A4@0B4Q804a<C01EEED0Fe]K06][J`1bLW80S8b<096AT@2GUiL0U9BD
09FEU@2JVYX0Xj>S0:n_[`80_kno00l0^KVi0;Fe]@2][Jd0YJFU09FEU@21PH40N7Qh08V9R@2CTi<0
WYjN0:FUY@2[Zj/0/K6a0:b/[02c/k<00P2d];@0302][Jd0[jn_0:n_[`2j^[X0/[:b0:FUY@2<S8`0
Q8B407]kN`1WIfL0F5QH055AD@80Bd];00@0DE5A05eMG@1^KVh0NGUi0P2FUYH0I`2RXZ80XJ6Q0:VY
Z@2[Zj/0];Bd0<G5a@31`L40_Kfm0;Ng]`2XZ:P0WinO08Z:RP1oOgl0Ph>30820P01oOgl0TI6A09RH
V02NWYh0YZJV0:NWY`2][Jd0/k>c0;fm_@2e]KD0_[jn0;Zj^P2n_[h0^;Rh0:VYZ@2FUYH0RHV907Mg
M`1[Jf/0GemO05QHF01:BTX0<c<c03Hf=P14A4@0DU9B06EUI@1eMGD0NGUi08>3P`2KVi/0UiNG09bL
W02FUYH0[:b/0;Vi^@31`L40a/K60<O7a`34a<@0`<300;Vi^@2][Jd0X:2P09RHV02>SXh0Xj>S0:^[
Z`2e]KD0^;Rh0;Jf]P2a/K40];Bd0<;2`P38b<P0]kNg0:ZZZP2UYJD0[:b/0:ZZZP2[Zj/0TY:B08J6
QP1kNg/0LW9b05mOG`1JFUX0@T9203hn?P0i>CT0ADE504i>CP1NGUh0JFUY07YjNP27QhL0Ph>308V9
R@26QXH0Vi^K0::RXP2][Jd0_;bl0<?3``3:b/X0`<300<C4a032`/805P3oool05012@T80=SHf034a
<@0^;Rh0;Bd]02DU9@0P82008B4Q02<S8`0X:2P0:b/[02h^;P0a<C40>SXj059BDP1iNGT0UIFE0:b/
[033`l<0dM7A0P3Vi^H0803AdM40][Jf092@T01nOWh0NWYj07alO01mOGd0NGUi07IfMP1hN7P0O7al
07]kN`1`L700JVYZ06a/K01jNWX0TY:B0;Zj^P3Bd]80h^;R0=oOg`3Bd]80^[Zj09bLW01hN7P0H61P
04m?C`17AdL0@41003dm?@0e=CD0=3@d0P0c<c<0@P0`<300;bl_038b<P0l?3`0CTi>06a/K02;Rh/0
YjNW0;no_`3Fe]H0g]kN0=cLg02f][H0TY:B0820P01iNGT0Ng]k07moO`22PX80P820079bLP1YJFT0
I6AT061PH01LG5`0GEeM06MWI`27QhL0/k>c0=7Ad@3Jf]X0gMgM0=kNgP3@d=00]kNg0:BTY02:RXX0
M7Ad05QHF01:BTX0?Shn03Lg=`0/;2`0:RXZ02LW9`0[:b/0;2`/02h^;P0e=CD0@d=305YJFP1gMgL0
`/;20=kNgP3alO40j>SX0=KFeP2g]kL0X:2P08J6QP1nOWh0MgMg079bLP1/K6`0GEeM05=CD`80CDe=
01L0CTi>05MGE`1YJFT0R8R80:FUY@34a<@0gmoO0>KViP3QhN40f=SH0<[:bP30`<00Zj^[07inOP1J
FUX0B4Q803Xj>P0c<c<0;Rh^02HV9P0R8R809RHV02LW9`0202/[:`0F03<c<`0m?Cd0CTi>07EeM@2R
XZ80aLG50=kNgP3Shn<0emOG0<_;b`2i^KT0Ti>C08^;R`28R8P0U9BD09FEU@2?Shl0Ph>307QhN01g
MgL0O7al07]kN`80MWIf01@0Q8B409bLW035aLD0dM7A0=CDe03?cll0bLW90;bl_02f][H0VYZJ07Mg
M`1CDe<0@d=303`l?00k>c/0>3Ph03Lg=`0e=CD0=3@d03<c<`80;bl_01H0=3@d03Ph>01<C4`0IFEU
08Z:RP2QXJ40][Jf0<;2`P30`<00[:b/096AT@2CTi<0VYZJ0:n_[`2f][H0_[jn0;fm_@2i^KT0ZJVY
09VIV@27QhL0I6AT503oool00180oooo00@0;2`/02@T900W9bL0:BTY0P0Z:RX03`0Y:BT0:2PX02PX
:00Y:BT08b<S01hN7P0Y:BT06ATI05eMG@3Xj>P0moOg0?clo03oool0nOWi0?clo0030?ooo`0@0=GE
e@1IFET0?3`l03`l?01HF5P0UIFE0;Rh^036a/H0c/k>09>CT`1=CDd0:BTY00h>3P1UIFD0j>SX0?Cd
m0<0oooo0P3no_h02@3oool0o_kn0;>c/`0[:b/0;Bd]030`<00b<S80<C4a02h^;P0302`/;00M01hN
7P0G5aL05aLG06m_K`3UiND0moOg0?_kn`3inOT0oooo0?[jnP3moOd0lo?c0:n_[`1DE5@0<C4a04a<
C01LG5`0RHV90:f][@2^[Zh0OGem055AD@0c<c<0<30`01TI6@1HF5P0g=cL0?ooo`3moOd00P3no_h0
303kno/0oooo0?ooo`3kno/0o?cl0;Vi^@0c<c<0;2`/02h^;P0/;2`0<C4a038b<P80;Bd]02h0<C4a
02h^;P0Y:BT09RHV05=CD`3Vi^H0nOWi0?Cdm03oool0no_k0?gmo@3no_h0jNWY08f=S@1KFe/0HF5Q
06m_K`1^KVh0JVYZ06][J`1GEeL0:b/[01hN7P1:BTX0VIVI0?ooo`3moOd0o?cl0?Shn03oool0nOWi
0?ooo`3moOd0o?cl0?Cdm03WinL0Fe]K024Q8@0`<300;2`/02h^;P0e=CD0;Bd]02PX:00W9bL0:BTY
0`0S8b<0701>CTh0jn_[0?ooo`3kno/0o_kn0?gmo@3jn_X0oooo0?clo02c/k<0E5AD03dm?@2@T900
fm_K0?Gem@3_knl0dM7A0>[ZjP3/k>`0[:b/059BDP0k>c/0Shn?0?Gem@3oool0o?cl0?ooo`3kno/2
0?ooo`060?Shn03moOd0lo?c07=cL`0^;Rh0<C4a0P0c<c<0700];Bd092@T02<S8`0W9bL0:BTY02XZ
:P0S8b<08B4Q05YJFP3IfMT0oooo0?[jnP3oool0o?cl0?ooo`3jn_X0VYZJ03lo?`18B4P0VIVI0<c<
c03Ogml0o?cl0?ooo`3hn?P0l_;b0?ooo`3EeMDF0?ooo`0J0;Zj^P2YZJT0WYjN09RHV02FUYH0SXj>
08^;R`20P800MgMg06EUI@1KFe/0BDU903Xj>P0Z:RX08R8R02d];@15ADD0AdM706=SH`1WIfL0NWYj
08F5Q@2EUID0W9bL0:j^[P2a/K420;2`/00n0;Ng]`30`<00]KFe0;>c/`2a/K40[Jf]09RHV02@T900
Ogmo07IfMP1gMgL0MGEe0861P@2=SHd0WYjN0:BTY02ZZZX0[Jf]0;^k^`2f][H0ZJVY0:ZZZP2YZJT0
/K6a0:RXZ02TY:@0Ti>C0820P01iNGT0JFUY05EEE@1=CDd0>c/k03dm?@0n?Sh0DE5A05iNGP1XJ6P0
MgMg08F5Q@2DU9@0WYjN09ZJVP2MWId0WinO0:BTY02a/K40]KFe0:b/[02XZ:P0VIVI096AT@21PH40
MgMg06e]K@1RHV80J6QX071`L01mOGd0SHf=09ZJVP2NWYh20:VYZ@80/k>c07T0][Jf0;Vi^@2m_Kd0
_;bl0:VYZ@2QXJ40U9BD0861P@1mOGd0KFe]05QHF018B4P0@T920451@@1ADE40Fe]K06UYJ@20P800
RHV909BDU02PX:00YZJV0:b/[02b/[80]kNg0;Vi^@2k^k/0/;2`0:6QX@2HV9P0Rh^;07]kN`1cLg<0
LW9b07EeM@1dM7@0OWin08J6QP2ATI40YjNW0:6QX@2ZZZX0^;Rh0<71`@3@d=00a/K60<[:bP2o_kl0
/K6a0:BTY02GUiL0Ph>307emO@1/K6`0GEeM04m?C`0n?Sh0=3@d03Ti>@13@d<0EEEE05eMG@1SHf<0
MWIf08^;R`2CTi<0WYjN0:FUY@2PX:00[:b/0;:b/P34a<@0alO70<_;b`34a<@0`<300<C4a02j^[X0
Z:RX0::RXP2LW9`0WIfM0:j^[P2n_[h0a/K60<W9b@37alL0b/[:0=3@d035aLD0`<300;fm_@30`<00
^;Rh0;6a/@2OWil0X:2P08n?S`1cLg<0L71`061PH01GEeL0@T9203/k>`0l?3`0?Shn05=CD`1JFUX0
IVIV079bLP23Ph<0RXZ:08j>SP2DU9@0UYJF0:>SX`2b/[80^k^k0<W9b@3;bl/0a<C40080a/K65P3o
ool07P19BDT0<c<c02h^;P0X:2P0:RXZ02HV9P0U9BD08R8R024Q8@0O7al08b<S02HV9P0/;2`0>3Ph
059BDP21PH40ZJVY0;bl_03MgMd0iNGU0>[ZjP3QhN40cLg=0:n_[`2HV9P0NGUi06MWI`1MGEd0GUiN
05aLG080EUIF0240Fe]K05aLG01GEeL0Fe]K069RHP1iNGT0UIFE0;Jf]P3Fe]H0i>CT0>o_k`3Ti>@0
bl_;0;6a/@2:RXX0IFEU04Q8B00n?Sh0=cLg034a<@0Y:BT09RHV02@T900W9bL0:BTY02/[:`0_;bl0
>SXj04a<C01aLG40UIFE0<;2`P3GemL00P3Shn<0IP3EeMD0_;bl09JFUP1gMgL0IVIV05]KF`1HF5P0
EeMG04i>CP17AdL0@T920410@013@d<0AdM705=CD`1WIfL0QHF50:NWY`38b<P0h^;R0>_[j`3alO40
jNWY0=CDe02_[jl0Shn?06i^KP1FEUH0A4A403De=@0Y:BT08R8R020P800O7al08B4Q02LW9`0[:b/0
<S8b0492@P1MGEd0PX:20<[:bP3QhN40k^k^0>OWi`3;bl/0/k>c09jNWP24Q8@0LG5a065QH@1DE5@0
Cdm?04=3@`0i>CT0=cLg03`l?019BDT0EeMG075aL@2@T900[:b/0<C4a03MgMd0iNGU0?;blP3alO40
f][J0<S8b02XZ:P0OGem05eMG@12@T80=cLg02/[:`0P820071`L01dM7@0O7al09BDU02TY:@0[:b/0
<S8b03dm?@1FEUH0Ng]k0::RXP30`<00b/[:0=WIf@3Xj>P0g=cL0<;2`P2XZ:P0Shn?08>3P`27QhL0
Rh^;08n?S`29RHT0Q8B408>3P`80PH6102<0OWin08J6QP2GUiL0[Zj^0<;2`P3Ti>@0m?Cd0>?Sh`3I
fMT0alO70;Ng]`2EUID0LG5a05UIF@15ADD0?Shn03Hf=P0a<C40;Bd]030`<00^;Rh0;Bd]034a<@0`
<300=3@d03/k>`1>CTh0Jf][08V9R@2VYZH0/[:b0;jn_P31`L40^;Rh0:FUY@0209RHV00909ZJVP2Z
ZZX0^;Rh0<?3``35aLD0_kno0:j^[P2GUiL0LG5a01@0oooo000B0?ooo`0602XZ:P0S8b<09RHV02PX
:00Y:BT0:RXZ0`0[:b/0200`<300:RXZ024Q8@0Z:RX08B4Q06i^KP3emOD0o?cl0P3oool04`3lo?`0
nOWi0?ooo`3emOD0o_kn0?ooo`3Cdm<0De=C02/[:`0e=CD0B4Q8055AD@1:BTX0=cLg0451@@0Q8B40
:RXZ0820P03Kfm/00P3oool02@3emOD0o_kn0?ooo`3lo?`0no_k0?ooo`3kno/0Zj^[02LW9`0302h^
;P04030`<00a<C40<30`02d];@80:RXZ02D09RHV01dM7@1]KFd0i^KV0?knoP3oool0o_kn0?Win@3o
ool0n_[j0?ooo`3hn?P0W9bL04U9B@18B4P0ADE504m?C`1DE5@0FUYJ051@D01:BTX0<C4a02@T901U
IFD0/;2`0?ooo`3emOD0o_kn0?ooo`3inOT0n_[j0?_kn`3inOT0o?cl0?ooo`2h^;P0<S8b00<0;2`/
0P0c<c<202`/;00K03<c<`0a<C40:2PX024Q8@1:BTX0f=SH0?Cdm03^k^h0o_kn0?ooo`3hn?P0mOGe
0?ooo`3_knl0YjNW069RHP1QHF40H61P06m_K`19BDT0ADE503<c<`1:BTX0^;Rh0?knoP3kno/0moOg
00<0oooo00<0n?Sh0?ooo`3moOd00P3moOd05P3emOD0IFEU024Q8@0Z:RX0:BTY03@d=00n?Sh0=SHf
038b<P0a<C40=3@d02`/;00Y:BT09RHV04Y:BP3Xj>P0o_kn0?Ogm`3jn_X0oooo0?[jnP3moOd20?kn
oP0B0<;2`P1DE5@0A4A405MGE`1ZJVX0Z:RX0;Zj^P2e]KD0Ti>C04E5A@0d=3@0TY:B0??cl`3oool0
l_;b0?knoP3oool0m?Cd0P3oool0903dm?@0oooo0?knoP1nOWh0<C4a02/[:`0^;Rh0=CDe03<c<`0]
;Bd0<C4a03<c<`0/;2`0:BTY02PX:00[:b/0H61P0=OGe`3lo?`0o_kn0?[jnP3no_h0oooo0?gmo@3O
gml0Hf=S03Xj>P1:BTX0QHF50;6a/@3_knl0oooo0?Shn03YjNT0fm_K0820P1H0oooo0:/0Zj^[09JF
UP27QhL0OGem07]kN`1jNWX0NGUi07emO@1_Kfl0GEeM04i>CP0m?Cd0<30`02LW9`0X:2P0:b/[04=3
@`1BDU80FEUI071`L01gMgL0QhN709^KV`2QXJ40/K6a0;bl_02n_[h0`/;20<g=c@30`<00][Jf0:VY
Z@2OWil0Shn?07alO01fMWH0Hf=S06UYJ@1UIFD0I6AT071`L01kNg/0QXJ609VIV@2JVYX0YZJV0;>c
/`2n_[h0_;bl0;Vi^@2l_;`0]KFe0:f][@2JVYX0Ti>C07alO01jNWX0GUiN05IFEP1:BTX0?Shn0410
@015ADD0Cdm?061PH01`L700MgMg08F5Q@2?Shl0VYZJ0:RXZ02_[jl0[Jf]0:ZZZP2a/K40];Bd0:ZZ
ZP2JVYX0SHf=08>3P`1iNGT0K6a/06YZJP1YJFT0IFEU06][J`1gMgL0SHf=08Z:RP2QXJ40YJFU0:j^
[P2l_;`0^k^k0<?3``35aLD0a<C40;Rh^02a/K40WIfM09FEU@2:RXX0LW9b06UYJ@1MGEd0DE5A03/k
>`16ATH0CTi>05eMG@1ZJVX0NWYj08N7Q`2=SHd0Xj>S0:NWY`2f][H0^k^k0;Zj^P2k^k/0`/;20;jn
_P2][Jd0WinO09RHV02;Rh/0SHf=09FEU@2CTi<0Shn?09JFUP2CTi<0WinO0:b/[02j^[X0]kNg0<k>
cP3IfMT0d];B0=[JfP3=cLd0`<300:n_[`2MWId0T92@08b<S01jNWX0KFe]06MWI`1HF5P0Cdm?03Ti
>@11@D40AdM7055AD@1PH600JVYZ07]kN`21PH40TY:B0:JVYP2b/[80ZZZZ0:j^[P2d];@0^k^k0<30
`02i^KT0/k>c0:j^[P2UYJD00P2CTi<2092@T00V09BDU02BTY80XJ6Q0;6a/@2c/k<0`<300;no_`37
alL0d];B0<K6aP35aLD0alO70;fm_@2a/K40XZ:R09jNWP2ATI40OGem07MgM`1XJ6P0D51@04A4A013
@d<0?3`l04=3@`1ADE40HF5Q06YZJP1gMgL0SXj>096AT@2HV9P0T92@09nOW`2TY:@0Xj>S0;Fe]@2l
_;`20<30`0030<;2`P2a/K40oooo01D0oooo03D0@T9202`/;00W9bL09RHV02DU9@0W9bL092@T024Q
8@0M7Ad061PH01XJ6P0O7al0:RXZ03hn?P1SHf<0SHf=0;no_`3IfMT0jNWY0?Win@3YjNT0i>CT0<O7
a`2^[Zh0UIFE07MgM`1PH600D51@04=3@`0h>3P0<C4a02h^;P0a<C40>3Ph0492@P1BDU80IVIV08N7
Q`2SXj<0_Kfm0=kNgP3Xj>P0moOg0>WYj@3?cll0]kNg09:BTP1_Kfl0DE5A03/k>`0`<300:2PX020P
800201/K6`0Q01`L700T92@0:RXZ03Ph>016ATH0GUiN08B4Q02/[:`0bl_;0>3Ph03Shn<0f=SH0<O7
a`2b/[80WIfM08>3P`1YJFT0EEEE04e=C@13@d<0?Shn03Hf=P0b<S80=cLg03hn?P1:BTX0Fe]K07Mg
M`2@T900[Jf]0<O7a`3Shn<0moOg0080j^[Z00T0emOG0<30`02EUID0MgMg05IFEP11@D40<C4a02HV
9P0Q8B400P0M7Ad0500P82008R8R02d];@0i>CT0ATI605QHF021PH40b/[:0=gMg@3Rh^80f=SH0<W9
b@2o_kl0][Jf09jNWP2=SHd0Lg=c065QH@1HF5P0De=C0P18B4P0;01CDe<0HV9R07YjNP2HV9P0/k>c
0;no_`36a/H0clo?0=_Kf`3Ti>@0hn?S0=oOg`3;bl/0^[Zj08R8R01SHf<0BTY:03De=@0Y:BT08B4Q
01hN7P0M7Ad08B4Q02HV9P0`<300>3Ph03hn?P1:BTX0Fe]K08:2PP2SXj<0_kno0=GEe@3MgMd0emOG
0<[:bP30`<00[Zj^09JFUP1jNWX0L71`06i^KP1XJ6P0IFEU0P1NGUh05`1VIVH0JVYZ079bLP29RHT0
WIfM0;:b/P31`L40e=CD0>_[j`3/k>`0j>SX0>;RhP2o_kl0WYjN07moO`1KFe/0ATI603Xj>P0b<S80
;2`/02TY:@0_;bl0<30`0080<c<c01L0=3@d03Ph>011@D40EUIF06a/K02=SHd0[:b/0<K6aP39bLT0
cLg=0<71`@2SXj<0Rh^;07emO@21PH40QXJ609^KV`2c/k<0^;Rh0;:b/P2NWYh0P82005]KF`0D0?oo
o`004P3oool0100Y:BT0:b/[02XZ:P0Y:BT302PX:080:BTY00P09RHV02d];@0/;2`08R8R02@T901c
Lg<0oooo0?clo0<0oooo0180o_kn0?clo03kno/0o?cl0?gmo@3oool0c/k>08J6QP1:BTX0:b/[02HV
9P0Y:BT0;Bd]020P800f=SH0S8b<0>WYj@3oool20?[jnP040?gmo@3oool0n_[j0?ooo`<0no_k0140
YjNW02XZ:P0/;2`0<C4a02d];@0^;Rh0:b/[02HV9P0];Bd0;Rh^01hN7P0X:2P06ATI065QH@3GemL0
n?Sh0?7al@030?ooo`0A0?gmo@3kno/0o_kn0?Gem@2e]KD0HF5Q04E5A@0k>c/0AdM704A4A00g=cL0
;Bd]03/k>`1eMGD0k>c/0?Cdm03lo?`00P3no_h30?clo00:0?ooo`3moOd0nOWi0?ooo`2f][H0>CTi
038b<P0c<c<0=SHf034a<@80;2`/0P0`<3006P0/;2`0:2PX024Q8@1?Cdl0eMGE0?Gem@3alO40oooo
0?clo03kno/0oooo0?gmo@3jn_X0i^KV0;^k^`2<S8`0I6AT05]KF`1RHV80N7Qh0:FUY@3GemL0nOWi
0?ooo`3lo?`0oOgm0P3oool00`3no_h0o?cl0?gmo@020?knoP100?Shn03no_h0QhN702h^;P0d=3@0
<S8b030`<00^;Rh0;Bd]02HV9P0Z:RX0<30`02PX:00Y:BT092@T04A4A03Ti>@0nOWi0?Cdm03_knl0
n?Sh0?clo03no_h0no_k0??cl`3kno/0jNWY0;6a/@1fMWH0G5aL06][J`20P800MWIf06ATI01oOgl0
^k^k0??cl`3oool0nOWi0?gmo@3oool0o?cl0?ooo`3lo?`0h>3P0<g=c@3QhN40oooo08J6QP0Y:BT0
;Bd]03dm?@0e=CD0;2`/02h^;P0b<S80;2`/030`<00W9bL09RHV01lO7`1<C4`0d];B0?Gem@80o?cl
00H0oooo0?Shn03clo<0nOWi0<K6aP1/K6`203dm?@0705aLG01gMgL0Ti>C09JFUP1VIVH0BDU902HV
9P0F0?ooo`0807MgM`1`L700GUiN05UIF@17AdL0A4A403lo?`0j>SX203Lg=`1o02XZ:P0`<300:2PX
02DU9@0c<c<0=CDe04A4A01GEeL0HV9R07=cL`1lO7`0QHF509BDU02][Jd0/[:b0<;2`P3=cLd0d];B
0=KFeP3AdM40`<300;Ng]`2RXZ80UYJF08j>SP22PX80PH6108:2PP26QXH0PH6108>3P`29RHT0SXj>
09>CT`2MWId0]kNg0;^k^`3:b/X0d];B0<[:bP2n_[h0^[Zj0;2`/02IVIT0TI6A08:2PP1`L700IfMW
069RHP1ADE40@D5103Xj>P14A4@0DE5A05]KF`1PH600Lg=c08b<S02>SXh0ZJVY0:j^[P2c/k<0^KVi
0;jn_P2j^[X0_kno0;6a/@2YZJT0VIVI08j>SP2<S8`0P82008:2PP23Ph<0QhN708>3P`2;Rh/0U9BD
09bLW02`/;00]kNg0;fm_@3EeMD0e]KF0=_Kf`3Bd]80aLG50;Jf]P2UYJD0WYjN092@T027QhL0NGUi
071`L01IFET0D51@04Q8B00o?cl0EUIF05mOG`1YJFT0NGUi08F5Q@2FUYH0Xj>S0;2`/02k^k/0`l?3
0<_;b`37alL0dM7A0<C4a02k^k/0_;bl0;Zj^P2b/[80^KVi0;Ng]`2d];@0[jn_0;Zj^P2f][H0_kno
0;jn_P3=cLd0f=SH0>GUi@020>[ZjP0I0>3Ph03Hf=P0a<C40;no_`2/[:`0SXj>08Z:RP1mOGd0L71`
061PH01KFe/0DE5A03lo?`0i>CT0@T9204e=C@1JFUX0J6QX07IfMP26QXH0Ti>C0:FUY@2/[:`0];Bd
0<;2`P020<G5a@0Y0<_;b`36a/H0_[jn0;^k^`2XZ:P0Xj>S0:NWY`2XZ:P0WinO0:JVYP2WYjL0/K6a
0;2`/02i^KT0`L710<S8b039bLT0f=SH0=KFeP3De=@0b/[:0<30`02_[jl0WIfM09BDU027QhL0MgMg
06MWI`1KFe/0De=C04a<C011@D40=3@d03hn?P1<C4`0GEeM06UYJ@1cLg<0PX:209JFUP2JVYX00P2M
WId0202UYJD0Xj>S0:^[Z`2WYjL0YJFU0:BTY02KVi/0RHV95P3oool0:P0S8b<071`L01PH600I6AT0
61PH01hN7P0Q8B408R8R02@T900Y:BT0:b/[03Lg=`11@D40EUIF07YjNP2GUiL0^[Zj0=GEe@3Jf]X0
g=cL0=GEe@3;bl/0a/K60<30`02_[jl0WYjN08J6QP1_Kfl0FUYJ04I6AP0h>3P0=cLg03Ph>014A4@0
F5QH06e]K@24Q8@0WYjN0;Jf]P2n_[h0c/k>0=_Kf`80f][J00T0h>3P0=?Cd`2VYZH0Ng]k05YJFP11
@D40;bl_028R8P0J6QX00P0H61P0:`0M7Ad08b<S02h^;P0j>SX0AdM705YJFP1nOWh0Z:RX0<W9b@3F
e]H0f][J0>CTi03IfMT0`/;20;Fe]@2KVi/0P82006a/K01JFUX0Bd];04E5A@0m?Cd0?3`l04A4A01D
E5@0K6a/08:2PP2MWId0/[:b0;jn_P3:b/X0fMWI0>SXj03]kNd0m?Cd0=[JfP30`<00XZ:R07EeM@1@
D500>c/k02d];@0T92@00P0P82007@0Q8B409BDU02XZ:P0b<S80>SXj04e=C@1PH600OGem0<30`03=
cLd0emOG0=[JfP3Kfm/0f=SH0<c<c02h^;P0ZJVY09>CT`23Ph<0L71`06UYJ@1SHf<0JVYZ07YjNP2<
S8`0WYjN0;Jf]P31`L40d];B00<0h>3P05D0iNGU0>?Sh`3Lg=`0dm?C0;no_`2DU9@0J6QX04U9B@0f
=SH0:2PX024Q8@0K6a/06QXJ01hN7P0S8b<0:BTY034a<@0o?cl0Bd];05UIF@1hN7P0WinO0;no_`3I
fMT0g]kN0=_Kf`3Hf=P0d=3@0;fm_@2[Zj/0VYZJ08j>SP1kNg/0Kfm_06QXJ01RHV80GemO06QXJ01b
LW80R8R80:2PX02d];@0`L710=3@d03Kfm/0iNGU0>;RhP3Lg=`0cLg=0;bl_02XZ:P0S8b<061PH014
A4@0<S8b02TY:@0R8R807alO020P800T92@0:2PX02h^;P0e=CD0?clo04Q8B01FEUH0JVYZ08n?S`2b
/[80c<c<0=3@d038b<P0`l?30;2`/02LW9`0PX:2079bLP1ZJVX0HV9R061PH01MGEd0D51@04];B`0l
?3`0:RXZ01@0oooo000B0?ooo`@0:BTY0P0X:2P02`0Y:BT0:RXZ02/[:`0Z:RX0;Bd]02`/;00V9RH0
92@T06UYJ@3oool0o_kn00D0oooo00<0o_kn0?ooo`3oool00P3oool02P3gmoL0f=SH0:n_[`29RHT0
M7Ad06a/K02=SHd0a/K60?_kn`3oool20?_kn`<0oooo0P3no_h05P3oool0o_kn0?ooo`2l_;`0<c<c
02LW9`0`<300<S8b03De=@0b<S80:b/[02d];@0Y:BT0:b/[02XZ:P0R8R80N7Qh0>c/k03^k^h0bl_;
0<[:bP3jn_X20?ooo`0@0?_kn`3no_h0oooo0?gmo@3Vi^H0YjNW07QhN01IFET0CTi>06UYJ@2EUID0
aLG50?ooo`3emOD0moOg0?_kn`80oooo0P3jn_X06`3moOd0o_kn0?_kn`3inOT0oooo0:n_[`0a<C40
;2`/034a<@0b<S80;Rh^02/[:`0/;2`0<30`034a<@0];Bd0:BTY024Q8@19BDT0c<c<0?ooo`3kno/0
oooo0>o_k`3Lg=`0l?3`0?[jnP020?ooo`070?gmo@3inOT0jn_[0>GUi@3Xj>P0kno_0?Shn0030?oo
o`040?knoP3moOd0oooo0?knoP80no_k0P3moOd05P3kno/0o_kn0?ooo`2BTY80<30`02d];@0^;Rh0
:RXZ02h^;P0[:b/0:BTY02d];@0a<C40:RXZ02d];@0R8R80>SXj0<W9b@3Rh^80j>SX0>o_k`3no_h3
0?ooo`0;0?gmo@3oool0oooo0?ooo`3`l?00gMgM0=;BdP3>c/h0i^KV0>7Qh@3bl_800`3oool0103j
n_X0oooo0?ooo`3kno/20?ooo`050??cl`3[jn/0moOg0?ooo`1mOGd00P0W9bL03`0a<C40;Rh^02/[
:`0[:b/0;Bd]02h^;P0a<C40:2PX02HV9P0T92@0Hf=S0>c/k03oool0o_kn0?_kn`020?ooo`070?gm
o@3oool0o_kn0=oOg`1nOWh0DU9B03Xj>P0302/[:`0301hN7P0W9bL0?clo01H0oooo00H0MgMg05]K
F`1FEUH0B4Q803`l?00^;Rh202XZ:P0O02DU9@0V9RH08b<S02<S8`0W9bL0:BTY038b<P0c<c<0A4A4
05=CD`1QHF40L71`07emO@27QhL0VYZJ0:VYZ@2g]kL0`L710<g=c@3QhN40jn_[0>g]k@3[jn/0i>CT
0=?Cd`3:b/X0`<300<K6aP33`l<0aLG50<30`0020<C4a00>0<_;b`33`l<0c/k>0<c<c03Fe]H0hN7Q
0>WYj@3Ogml0e=CD0<g=c@2e]KD0ZJVY09ZJVP2ATI4207alO01?06ATI01KFe/0CTi>04=3@`15ADD0
A4A404i>CP1OGel0IVIV07EeM@26QXH0SHf=09nOW`2][Jd0^KVi0<K6aP3:b/X0e=CD0=?Cd`39bLT0
`<300;Ng]`2k^k/0^[Zj0;no_`2i^KT0_;bl0;fm_@2h^;P0]kNg0;Vi^@37alL0b<S80=3@d03Shn<0
i>CT0>OWi`3Ng]h0e]KF0<K6aP2f][H0[:b/0:2PX02=SHd0O7al07EeM@1PH600EeMG04a<C00k>c/0
?3`l04m?C`1PH600J6QX06e]K@22PX80R8R809VIV@2][Jd0]KFe0<G5a@3Fe]H0h^;R0>_[j`3]kNd0
k>c/0>OWi`3]kNd0jNWY0>k^kP3`l?00k^k^0?;blP3Zj^X0jn_[0>o_k`3alO40k^k^0?KfmP020?;b
lP0[0?3`l03QhN40dm?C0<G5a@2g]kL0/;2`09ZJVP2EUID0PX:206m_K`1RHV80EUIF04=3@`0j>SX0
=SHf04E5A@14A4@0FUYJ06YZJP1hN7P0Ogmo08j>SP2OWil0YjNW0;Bd]036a/H0e=CD0=[JfP3WinL0
j^[Z0>_[j`3Ti>@0j>SX0>3Ph03Ti>@0jNWY0>7Qh@3]kNd0iNGU0>c/k03Shn<0jNWY0>;RhP020>g]
k@0R0>_[j`3Xj>P0g=cL0=CDe02n_[h0];Bd0:FUY@2CTi<0RHV908B4Q01_Kfl0HV9R051@D00m?Cd0
>CTi03`l?014A4@0Cdm?05]KF`1[Jf/0Ogmo08V9R@2EUID0X:2P0:RXZ02g]kL0/[:b0;bl_02n_[h0
]kNg0:RXZ02GUiL0SHf=07UiNAH0oooo03@06QXJ018B4P0B4Q804a<C01DE5@0H61P0820P02HV9P0[
:b/0<S8b03Lg=`0n?Sh0BDU905QHF01`L700QXJ60:^[Z`36a/H0d];B0=SHf03EeMD0emOG0=_Kf`3H
f=P0clo?0<K6aP2l_;`0]KFe09jNWP2=SHd0O7al07=cL`1dM7@0Q8B409JFUP2/[:`0`<300<_;b`3B
d]80fMWI0>3Ph03Lg=`0h>3P0=[JfP3<c<`0]kNg09JFUP1fMWH0De=C03dm?@0b<S809RHV0`0R8R80
>@0S8b<0:RXZ02h^;P0k>c/0B4Q8061PH020P800Vi^K0;Ng]`36a/H0c<c<0=CDe03IfMT0d];B0=7A
d@38b<P0]kNg0::RXP2<S8`0Ogmo06m_K`1UIFD0Jf][07MgM`2=SHd0WinO0;>c/`2o_kl0bLW90=?C
d`3Kfm/0hN7Q0>;RhP3Zj^X0fm_K0<o?c`2k^k/0SXj>06YZJP19BDT0>CTi034a<@0[:b/09BDU02<S
8`0P82008B4Q02HV9P0Y:BT0<c<c03lo?`1ADE40LG5a0;Vi^@39bLT0cLg=0=3@d0020=_Kf`0N0>7Q
h@3Shn<0emOG0=7Ad@3:b/X0`<300;>c/`2][Jd0ZZZZ0:j^[P2m_Kd0aLG50<o?c`3De=@0emOG0>7Q
h@3Ogml0k>c/0?3`l03WinL0fm_K0<c<c02XZ:P0Ph>305mOG`1:BTX0=SHf02h^;P0[:b/0:BTY0P0U
9BD0400T92@09BDU02TY:@0a<C40?3`l04m?C`1^KVh0UIFE0;2`/03?cll0gMgM0=_Kf`3Hf=P0g=cL
0=OGe`3De=@20=3@d00I0<;2`P2h^;P0[:b/0:FUY@2SXj<0YZJV0;:b/P2k^k/0cLg=0=?Cd`3Hf=P0
hN7Q0=_Kf`3MgMd0hn?S0>CTi03MgMd0c<c<0:>SX`1lO7`0GEeM04E5A@0e=CD0:2PX02<S8`02024Q
8@0J02<S8`0U9BD09BDU02d];@0c<c<0@d=3069RHP28R8P0Zj^[0<?3``3Fe]H0f][J0>;RhP39bLT0
_;bl0:ZZZP2DU9@0NGUi061PH01DE5@0ATI603Xj>P0_;bl09RHV024Q8@0K6a/D0?ooo`004P3oool0
2@0Q8B40:RXZ02/[:`0/;2`0:RXZ02PX:00W9bL0:BTY02/[:`0302PX:00702LW9`0Q8B40FEUI0??c
l`3no_h0no_k0?gmo@060?ooo`090?Gem@3no_h0oooo0?ooo`3hn?P0lo?c0?[jnP3oool0k>c/0080
oooo0140lo?c0?Shn03oool0oooo0?knoP3inOT0n_[j0?7al@3lo?`0moOg0?_kn`3=cLd0<c<c02`/
;00e=CD0<S8b02h^;P0202/[:`0:038b<P0/;2`0;2`/024Q8@0K6a/0MgMg0?Gem@3inOT0f=SH0<W9
b@80oooo00@0o_kn0?Gem@3gmoL0no_k0`3oool01P3hn?P0moOg0?Gem@3no_h0oooo0?Shn080oooo
00@0n_[j0?_kn`3oool0oooo0P3inOT03@3oool0o_kn0?gmo@3lo?`0oooo0:f][@0];Bd0:b/[03<c
<`0d=3@0<C4a02h^;P0`<3000P0c<c<04`0^;Rh0:RXZ01hN7P0m?Cd0^k^k0?[jnP3inOT0n_[j0>OW
i`3Rh^80nOWi0?ooo`3moOd0n_[j0?clo03oool0no_k0?Ogm`3kno/00P3oool01@3lo?`0no_k0?kn
oP3oool0oOgm00<0o_kn0P3oool0303no_h0n?Sh0?gmo@3moOd0QXJ602TY:@0[:b/0=3@d02`/;00b
<S80:RXZ02/[:`80;Rh^0180:RXZ034a<@0V9RH0?3`l0<C4a03IfMT0fm_K0>;RhP3clo<0n?Sh0?cl
o03no_h0no_k0?Gem@3gmoL0o_kn0?ooo`3moOd20?Win@0<0?Ogm`3kno/0oooo0?ooo`3kno/0n_[j
0?Shn03no_h0oooo0?clo03moOd0oooo0P3no_h04`3moOd0moOg06MWI`0T92@0:2PX02/[:`0/;2`0
:b/[02XZ:P0^;Rh0;Bd]02XZ:P0S8b<08B4Q01/K6`1OGel0k>c/0?clo03oool00P3kno/00`3no_h0
o?cl0?gmo@030?ooo`080=KFeP2XZ:P0O7al05mOG`1MGEd0LW9b09bLW03MgMdF0?ooo`0V0:f][@2R
XZ80VYZJ08R8R01nOWh0JFUY05YJFP1EEED0ATI604A4A00n?Sh0?Cdm03De=@0Y:BT09bLW034a<@0o
?cl0EeMG05iNGP1UIFD0M7Ad08B4Q02MWId0Y:BT0;>c/`32`/80cLg=0=[JfP3/k>`0n?Sh0?;blP3_
knl0m?Cd0>k^kP3`l?00m?Cd0?Shn03bl_820?3`l00W0?7al@3YjNT0l_;b0>c/k03bl_80lo?c0?7a
l@3Xj>P0jNWY0=?Cd`38b<P0]KFe0:f][@2LW9`0TI6A08B4Q01kNg/0Jf][05YJFP16ATH0C4a<04E5
A@1:BTX0EEEE05]KF`1YJFT0M7Ad08J6QP2DU9@0Xj>S0:JVYP2f][H0b/[:0=cLg03Ti>@0j^[Z0>WY
j@3alO40k^k^0080l?3`00P0n_[j0?Gem@3`l?00lo?c0?knoP3dm?@0k>c/0?_kn`80kno_01d0m_Kf
0?Cdm03/k>`0iNGU0<g=c@33`l<0]kNg0;6a/@2PX:00TI6A08V9R@1bLW80Jf][065QH@1:BTX0?Shn
03/k>`16ATH0FEUI06ATI01cLg<0MgMg08Z:RP2PX:00[:b/0;>c/`2h^;P0d];B0=_Kf`020>_[j`0f
0?7al@3bl_80m?Cd0?Gem@3`l?00mOGe0?_kn`3^k^h0m?Cd0?;blP3dm?@0mOGe0?;blP3dm?@0l_;b
0?3`l03/k>`0gmoO0<c<c038b<P0^;Rh0:JVYP2MWId0S8b<07emO@1cLg<0JFUY05EEE@14A4@0@d=3
03Ph>00o?cl0E5AD04i>CP1RHV80JFUY07inOP2:RXX0Ti>C0:RXZ02`/;00b/[:0<c<c03Ph>00h^;R
0>OWi`3YjNT0lO7a0?KfmP3Xj>P0n?Sh0?3`l03bl_80l?3`0P3clo<0703dm?@0m_Kf0?7al@3dm?@0
l?3`0?KfmP3`l?00g=cL0<g=c@32`/80^;Rh0:NWY`2GUiL0QhN707]kN`1`L700Fe]K059BDP14A4@0
=CDe03Xj>P10@400@d=305mOG`1]KFd0NWYj0861P@2?Shl20:ZZZP060;Ng]`30`<00e=CD0=OGe`3H
f=P0b<S80P37alL00`2g]kL0oooo0?ooo`0D0?ooo`0V03Hf=P0Y:BT08B4Q020P800N7Qh06a/K01`L
700O7al092@T02/[:`0a<C40=cLg03/k>`14A4@0GemO08N7Q`2YZJT0`<300<C4a039bLT0e=CD0=oO
g`3YjNT0h^;R0>3Ph03Lg=`0emOG0<c<c038b<P0^[Zj0:n_[`2`/;00]kNg0;bl_03>c/h0e]KF0=_K
f`3GemL20=cLg00@0=gMg@3Kfm/0hN7Q0=SHf037alL0X:2P08R8R01[Jf/0EEEE04A4A00i>CT0<S8b
02h^;P0/;2`0;Bd]02l_;`80<30`04<0=SHf04E5A@1PH600M7Ad08j>SP2ZZZX0^[Zj0<c<c03De=@0
h^;R0>?Sh`3Ng]h0e]KF0>3Ph03Ogml0dM7A0<W9b@2l_;`0/k>c0;Ng]`2l_;`0aLG50=7Ad@3Cdm<0
dM7A0=;BdP3MgMd0hN7Q0=_Kf`3QhN40gMgM0=?Cd`3?cll0];Bd08f=S@1[Jf/0Cdm?03/k>`0f=SH0
<C4a02l_;`0X:2P09bLW02XZ:P0[:b/0;bl_030`<00g=cL0AdM7069RHP2SXj<0`/;20=3@d03Kfm/0
f][J0>GUi@3Zj^X0g=cL0=?Cd`3?cll0d];B0<W9b@32`/80^[Zj0;Vi^@2l_;`0aLG50080bl_;05X0
emOG0=cLg03Hf=P0hN7Q0>3Ph03Lg=`0fMWI0=KFeP34a<@0XZ:R08R8R01UIFD0Bd];0492@P0f=SH0
;Rh^02PX:00W9bL09RHV02DU9@0Y:BT0:b/[034a<@0k>c/0DU9B06IVIP27QhL0Y:BT0:n_[`3=cLd0
d=3@0>;RhP3Ph>00gmoO0>3Ph03IfMT0emOG0<W9b@35aLD0]kNg0;Bd]02b/[80_Kfm0<K6aP37alL0
dM7A0=?Cd`3Ng]h0hn?S0>OWi`3Vi^H0i>CT0>;RhP3@d=00`L710:BTY01mOGd0GEeM04A4A00a<C40
;2`/02TY:@0V9RH08b<S028R8P0W9bL0:BTY02/[:`0c<c<0@D5105EEE@1iNGT0U9BD0:n_[`3EeMD0
f=SH0=KFeP3Bd]80fMWI0=OGe`3;bl/0_kno0:j^[P2TY:@0RXZ:07]kN`1^KVh0K6a/06=SH`1;Bd/D
0?ooo`004P3oool0500Y:BT0:b/[02d];@0^;Rh0;2`/02PX:00V9RH09bLW02XZ:P0V9RH08b<S02PX
:00];Bd092@T04m?C`3YjNT0oooo0?Ogm`3inOT0o?cl1@3no_h00`3oool0oOgm0?Shn0020?Cdm007
0?Shn03lo?`0o_kn0?knoP3oool0moOg0?Shn0020?ooo`0Y0?Gem@3inOT0o_kn0?ooo`3dm?@0oooo
0?_kn`3oool0h^;R03dm?@0c<c<0>SXj034a<@0X:2P092@T02TY:@0c<c<0;Rh^02PX:00V9RH06a/K
05]KF`3De=@0l?3`0?_kn`3hn?P0moOg0?knoP3jn_X0n?Sh0?ooo`3moOd0moOg0?knoP3inOT0n_[j
0?ooo`3jn_X0moOg0?_kn`3jn_X00P3oool20?gmo@80oooo01/0o?cl0?_kn`3no_h0o?cl0?[jnP3i
nOT0o_kn0:f][@0];Bd0:RXZ02h^;P0c<c<0<C4a030`<00a<C40<S8b034a<@0/;2`0:2PX01lO7`14
A4@0aLG50?clo03jn_X0oOgm0?;blP3clo<01P3oool01@3kno/0o_kn0?gmo@3moOd0no_k0080n_[j
0180no_k0?clo03oool0oOgm0?Win@3hn?P0o?cl0?ooo`3no_h0n?Sh0?clo03`l?00IfMW01hN7P0^
;Rh0=cLg034a<@0`<30202/[:`80;2`/00D0:2PX030`<00];Bd0D51@0=_Kf`020>_[j`050?7al@3l
o?`0nOWi0?Win@3lo?`00P3oool30?knoP040?gmo@3oool0oooo0?clo080o_kn0240no_k0?clo03o
ool0o_kn0?gmo@3oool0o_kn0?gmo@3lo?`0oOgm0?ooo`3inOT0iNGU051@D00T92@0<c<c034a<@0`
<300;Bd]02`/;00e=CD0<c<c02/[:`0Z:RX0;2`/01dM7@1HF5P0jNWY0?_kn`3oool0oOgm0?clo03m
oOd00P3oool01P3lo?`0nOWi0?clo03inOT0oooo0?clo080nOWi00<0moOg0?ooo`3oool05P3oool0
O03Shn<0e=CD0<W9b@2e]KD0Zj^[0:RXZ02JVYX0QHF507UiN@1]KFd0G5aL04m?C`13@d<0;Bd]02<S
8`0a<C40?3`l055AD@1MGEd0JVYZ07emO@21PH40U9BD0:BTY02_[jl0`/;20<O7a`3Jf]X0k>c/0>o_
k`3]kNd0lo?c0?;blP3alO40lo?c0?KfmP3emOD0l?3`0?7al@3`l?00j^[Z0?3`l03[jn/0kNg]0>c/
k03]kNd0kno_0?Cdm03Rh^80f][J0<c<c02m_Kd0Zj^[0:FUY@2?Shl0QhN707EeM@1XJ6P0GEeM051@
D014A4@0@41003Ti>@1<C4`0GEeM06][J`1fMWH0PX:208f=S@2MWId0Z:RX0;Rh^037alL0e]KF0>3P
h03/k>`0lo?c0>k^kP3hn?P0m_Kf0??cl`3jn_X0moOg0>g]k@3/k>`0l_;b0>o_k`3kno/0lO7a0?Og
m`3]kNd0n?Sh0?Cdm03]kNd0hn?S0=3@d034a<@0^;Rh0:ZZZP2XZ:P0SXj>07emO@1fMWH0JFUY05=C
D`1<C4`0?clo03hn?P1:BTX0GEeM06QXJ01bLW80Ogmo08b<S02KVi/0[:b/0;Fe]@34a<@0bLW90>7Q
h@3alO40inOW0?Gem@3^k^h20?3`l0040?_kn`3lo?`0n_[j0?[jnP<0m?Cd02h0moOg0?Cdm03]kNd0
l?3`0>o_k`3Xj>P0fMWI0<S8b02o_kl0/;2`0:>SX`2GUiL0RHV907inOP1aLG40GEeM05EEE@14A4@0
>SXj03De=@16ATH0CDe=05UIF@1VIVH0MWIf08:2PP2FUYH0X:2P0:FUY@2m_Kd0a/K60=SHf03Rh^80
jNWY0??cl`3`l?00kno_0?Gem@3lo?`0m?Cd0?;blP3dm?@0mOGe0?Win@3`l?00lO7a0`3clo<06@3^
k^h0kno_0>GUi@3Hf=P0d];B0;jn_P2c/k<0XJ6Q09FEU@22PX80P820075aL@1RHV80DU9B04=3@`0e
=CD0=cLg04M7A`1FEUH0IFEU06][J`1fMWH0R8R809JFUP2/[:`00P2i^KT0203=cLd0f=SH0>CTi03[
jn/0l_;b0??cl`3`l?00o_kn5P3oool07P1>CTh0>CTi02`/;00X:2P09bLW02HV9P0U9BD08B4Q028R
8P0S8b<092@T02TY:@0^;Rh0>3Ph05EEE@22PX80Y:BT0<G5a@3AdM40f=SH0=kNgP3Lg=`0iNGU0>?S
h`3Ogml0gMgM0=3@d03?cll0aLG50;Ng]`80[Zj^01L0/;2`0;fm_@36a/H0d=3@0=KFeP3IfMT0fm_K
0>7Qh@3Ogml0i>CT0=gMg@3De=@0b<S80;>c/`2EUID0MGEe04m?C`0o?cl0=CDe030`<00/;2`0:b/[
02PX:00202TY:@0H02d];@0d=3@0?Shn04e=C@1VIVH0QHF50:f][@3:b/X0f=SH0=cLg03Shn<0inOW
0>?Sh`3Lg=`0fm_K0=?Cd`3Bd]80a/K60<71`@2f][H0]KFe0;jn_P32`/80b/[:0P3?cll0;@3AdM40
f=SH0>_[j`3[jn/0inOW0=oOg`3Jf]X0_kno0:ZZZP24Q8@0Hf=S04m?C`0l?3`0=SHf034a<@0];Bd0
;2`/02LW9`0X:2P0;Bd]02l_;`0d=3@0?clo051@D01`L700Z:RX0<71`@39bLT0c<c<0=OGe`3Ng]h0
hN7Q0>;RhP3Jf]X0e]KF0<o?c`3AdM40b<S80;Rh^02l_;`0_Kfm0<W9b@3AdM40emOG0=SHf0020=OG
e`0L0=SHf03Jf]X0gMgM0=gMg@3;bl/0_;bl0::RXP1nOWh0FEUI04I6AP0i>CT0<C4a02/[:`0Y:BT0
:2PX02TY:@0Z:RX0:BTY02`/;00c<c<0?Shn055AD@1/K6`0UYJF0:j^[P32`/80d];B0>;RhP80i>CT
00l0gMgM0=WIf@3Ph>00eMGE0<k>cP35aLD0_[jn0;^k^`2f][H0_Kfm0<K6aP3;bl/0dM7A0=KFeP3N
g]h00P3Ogml03@3EeMD0g=cL0=gMg@3Cdm<0_[jn09fMW@1eMGD0E5AD0492@P0j>SX0=3@d02l_;`0Z
:RX00P0Y:BT06@0^;Rh0<C4a030`<00e=CD0@41005=CD`1dM7@0VYZJ0;Fe]@33`l<0eMGE0=kNgP3V
i^H0inOW0>3Ph03De=@0dm?C0=kNgP3Jf]X0f=SH0=KFeP3<c<`0_Kfm0:VYZ@20P800503oool00180
oooo01@0;Bd]02TY:@0/;2`0;Bd]02`/;00Y:BT09bLW02PX:00[:b/0:RXZ02PX:00];Bd0=CDe02TY
:@1:BTX0h^;R0?ooo`3gmoL0nOWi0?clo0D0o_kn00<0o?cl0?gmo@3oool00`3oool01@3no_h0n_[j
0?Gem@3jn_X0o_kn0080oooo00l0n?Sh0?Gem@3moOd0n_[j0?ooo`3clo<0o_kn0?Ogm`3no_h0fm_K
03Lg=`0];Bd0=cLg038b<P0];Bd00P0Z:RX0200];Bd08b<S02PX:00X:2P05QHF0451@@2l_;`0h>3P
0P3oool03@3dm?@0oooo0?knoP3hn?P0oooo0?clo03dm?@0no_k0?clo03moOd0oooo0?[jnP3inOT0
0`3oool00`3moOd0oooo0?ooo`020?clo080oooo00X0no_k0?ooo`3kno/0nOWi0?ooo`2c/k<0=SHf
030`<00a<C40;Bd]0P0[:b/0300/;2`0;Rh^02d];@0Z:RX09RHV01hN7P1CDe<0hN7Q0?ooo`3inOT0
oOgm0?_kn`80o_kn00P0n?Sh0?_kn`3kno/0nOWi0?knoP3kno/0oOgm0?_kn`80n_[j01h0o?cl0?gm
o@3moOd0o?cl0?ooo`3kno/0l_;b0>c/k03alO40n_[j0?gmo@3lo?`0oooo0?7al@1FEUH0820P03<c
<`0a<C40<30`02XZ:P0/;2`0:b/[02d];@0`<300:BTY02/[:`0^;Rh0HF5Q0>o_k`3moOd20?Shn006
0?knoP3jn_X0no_k0?ooo`3jn_X0oOgm1@3oool02@3lo?`0nOWi0?[jnP3jn_X0o?cl0?gmo@3lo?`0
o_kn0?gmo@030?ooo`0F0?gmo@3no_h0oooo0?knoP3YjNT0D51@02TY:@0f=SH0<S8b034a<@0];Bd0
:b/[03De=@0a<C40:RXZ02`/;00a<C408B4Q05mOG`3^k^h0n?Sh0?_kn`L0oooo0P3no_h01`3oool0
no_k0?_kn`3oool0oOgm0?[jnP3emOD05P3oool0G`3Ti>@0g=cL0=CDe02f][H0[jn_09nOW`2CTi<0
PH6107UiN@1UIFD0Fe]K04m?C`0l?3`0<C4a02LW9`0e=CD0?clo04e=C@1KFe/0J6QX07UiN@29RHT0
TY:B0:BTY02d];@0^;Rh0<S8b03IfMT0k>c/0?Cdm03clo<0k^k^0?Cdm03fm_H0k^k^0?Gem@3alO40
kno_0?Ogm`3hn?P0m_Kf0?Cdm03^k^h0l_;b0?Shn03/k>`0m?Cd0?;blP3Ti>@0e]KF0<S8b02j^[X0
/K6a09nOW`2FUYH0Q8B407MgM`1VIVH0EeMG04e=C@15ADD0?Shn03Ti>@1@D500Fe]K06ATI01cLg<0
O7al092@T02MWId0YjNW0;Bd]037alL0dm?C0>c/k03_knl0l_;b0??cl`3gmoL0m_Kf0?3`l03inOT0
lO7a0?;blP3clo<0mOGe0??cl`3gmoL0m?Cd0?_kn`3[jn/0m?Cd0?KfmP3bl_80iNGU0080cLg=00P0
_[jn0:f][@2FUYH0UiNG08B4Q01dM7@0IFEU05EEE@80@D510400?Shn05=CD`1MGEd0Hf=S07QhN027
QhL0Ti>C0:RXZ02f][H0^k^k0;no_`3Jf]X0inOW0>o_k`3bl_80lO7a0?Cdm03`l?00n_[j0?;blP3d
m?@0m_Kf0?Win@3_knl0lO7a0>c/k03alO40l_;b0>g]k@3^k^h0l_;b0>CTi03Cdm<0a/K60;Vi^@2_
[jl0X:2P08n?S`27QhL0MgMg06i^KP1NGUh0De=C0451@@0g=cL0=3@d04Q8B01@D500HV9R06a/K01i
NGT0Q8B409BDU02YZJT0/K6a0;bl_03<c<`0fMWI0>KViP3kno/0nOWi0?;blP3]kNd0lo?c0P3gmoL0
;03bl_80l?3`0>g]k@3fm_H0n?Sh0>c/k03_knl0l_;b0?Ogm`3hn?P0lo?c0>o_k`3GemL0clo?0;Zj
^P2`/;00Z:RX09VIV@28R8P0Ng]k06UYJ@1MGEd0CTi>04I6AP0m?Cd0>3Ph04a<C01DE5@0I6AT06m_
K`1hN7P0RXZ:09fMW@2QXJ40/[:b0<?3``39bLT0f][J0>KViP3_knl0lo?c0?Gem@3inOT0m_Kf5P3o
ool01@1@D500?Cdm02l_;`0V9RH092@T00<08B4Q0P0S8b<0:`0X:2P0:RXZ02l_;`0n?Sh0F5QH08>3
P`2TY:@0_;bl0<o?c`3Lg=`0h>3P0>7Qh@3Lg=`0f][J0=SHf03De=@0emOG0=CDe039bLT0_;bl0;Jf
]P2_[jl0^;Rh0<;2`P38b<P0dm?C0=OGe`3Kfm/0iNGU0>CTi03Vi^H0hn?S0>3Ph03GemL0`l?30:RX
Z02ATI40L71`04i>CP10@400>3Ph034a<@0];Bd00P0X:2P03`0W9bL0:2PX02XZ:P0a<C40?3`l051@
D01WIfL0QHF50:n_[`34a<@0dM7A0=[JfP3Rh^80j>SX0>?Sh`020=kNgP0L0=_Kf`3Fe]H0clo?0<?3
``2c/k<0/;2`0;Jf]P2n_[h0alO70<_;b`3Cdm<0g]kN0>GUi@3QhN40j^[Z0>g]k@3Xj>P0g]kN0<K6
aP2UYJD0QXJ606IVIP17AdL0>c/k03De=@0[:b/09bLW02HV9P80:2PX00T0:b/[02h^;P0a<C40?Shn
05MGE`1bLW80^;Rh0<W9b@3Cdm<00P3WinL20>KViP0:0>7Qh@3Cdm<0clo?0<k>cP36a/H0_Kfm0;Fe
]@2d];@0_kno0<O7a`80clo?0140e=CD0=[JfP3Lg=`0eMGE0=[JfP3GemL0fMWI0<k>cP2l_;`0WYjN
07MgM`1ADE40@41003@d=00`<300;2`/02PX:00202HV9P0E02TY:@0[:b/0;Bd]03@d=00m?Cd0DU9B
07MgM`2UYJD0_[jn0=3@d03GemL0h>3P0>KViP3YjNT0i^KV0=WIf@3Fe]H0emOG0<c<c033`l<0^k^k
0080/;2`0300^;Rh0<[:bP3?cll0e]KF0=CDe03GemL0hN7Q0>[ZjP3Xj>P0h^;R0=cLg03?cll0]kNg
09RHV01eMGD0DU9B0492@P0h>3P0<S8b034a<@0];Bd0:b/[02`/;00[:b/0;Bd]03<c<`0i>CT0ATI6
05UIF@1dM7@0VYZJ0:f][@34a<@0dm?C0=WIf@3Ti>@0k>c/0=oOg`3Shn<0hN7Q0=oOg`3Lg=`0gMgM
0=;BdP38b<P0^k^k09jNWP1hN7PD0?ooo`004P3oool01@0T92@09RHV02PX:00Z:RX0:b/[0080:RXZ
00T0:b/[02d];@0Y:BT0:BTY02`/;00c<c<09RHV04A4A03IfMT00P3kno/00`3moOd0oooo0?ooo`04
0?ooo`040?gmo@3kno/0n_[j0?[jnP80no_k00P0nOWi0?Ogm`3jn_X0mOGe0?Shn03jn_X0nOWi0?gm
o@80oooo00d0n?Sh0?knoP3kno/0n_[j0?Ogm`3no_h0aLG5038b<P0[:b/0=3@d034a<@0`<300;Bd]
0080:b/[01X08B4Q02<S8`0W9bL06a/K04i>CP3=cLd0g=cL0?Shn03gmoL0k>c/0?Win@3bl_80jn_[
0?Shn03moOd0n_[j0?gmo@3lo?`0nOWi0?clo03moOd0o_kn0?ooo`3moOd0mOGe0?[jnP80oooo0P3i
nOT02@3no_h0oooo0?[jnP3oool0n_[j0?Gem@3oool0/k>c03Hf=P02030`<00402h^;P0];Bd0;Bd]
030`<080<S8b00T0<C4a02h^;P0V9RH0HV9R0>o_k`3moOd0mOGe0?clo03no_h00P3oool01`3moOd0
oooo0?gmo@3emOD0o?cl0?ooo`3no_h00`3oool20?knoP<0oooo00@0o_kn0?[jnP3gmoL0n_[j0P3o
ool02@3moOd0oooo0?[jnP1JFUX0:b/[03De=@0[:b/0<c<c030`<00202d];@0?034a<@0e=CD0;Bd]
02PX:00Y:BT0H61P0?;blP3oool0o?cl0?Gem@3gmoL0lo?c0?Win@3no_h0no_k0080oooo00<0o?cl
0?gmo@3oool0103oool00`3moOd0oooo0?ooo`020?gmo@0J0?[jnP3moOd0oooo0?ooo`3no_h0no_k
0?ooo`3no_h0lO7a069RHP0/;2`0<30`02`/;00];Bd0:b/[02PX:00`<300:RXZ02TY:@0W9bL08b<S
01dM7@1UIFD0kno_0>[ZjP3lo?`20?ooo`070?clo03inOT0n?Sh0?[jnP3oool0n_[j0?_kn`040?gm
o@80o?cl5`3oool08`3WinL0e=CD0<30`02f][H0[jn_0:2PX02@T900Q8B407alO01VIVH0HV9R05=C
D`18B4P0<C4a02XZ:P0_;bl0?Cdm04m?C`1LG5`0LG5a07]kN`25QHD0UIFE0:BTY02e]KD0a<C40<O7
a`3Fe]H0jNWY0?Win@3fm_H0m?Cd0?;blP3fm_H0mOGe0080l?3`02/0m?Cd0?Ogm`3`l?00l_;b0?3`
l03alO40jNWY0?KfmP3/k>`0kNg]0>c/k03QhN40c<c<0<W9b@2i^KT0Y:BT09bLW02NWYh0PH6107Ad
M01/K6`0GUiN04e=C@12@T80>c/k04E5A@1@D500FUYJ06EUI@1`L700Ogmo08b<S02KVi/0YZJV0:n_
[`2m_Kd0d];B0=oOg`3Vi^H0lO7a0>[ZjP3alO40kNg]0080l?3`00L0l_;b0>g]k@3_knl0kNg]0?3`
l03^k^h0kno_0080lO7a04/0moOg0?7al@3^k^h0gmoO0=?Cd`3:b/X0^;Rh0:VYZ@2GUiL0UIFE08N7
Q`1hN7P0IFEU05EEE@1=CDd0BTY:04I6AP1<C4`0GUiN06m_K`1kNg/0SHf=09^KV`2WYjL0];Bd0;bl
_038b<P0f=SH0>k^kP3/k>`0moOg0>o_k`3dm?@0l_;b0?Ogm`3emOD0lo?c0?Win@3hn?P0lo?c0>o_
k`3fm_H0l_;b0?Cdm03emOD0moOg0>o_k`3/k>`0f=SH0=GEe@32`/80/K6a09fMW@2JVYX0Shn?07em
O@1]KFd0GEeM05QHF016ATH0>SXj03hn?P1>CTh0EUIF06EUI@1/K6`0MGEe08N7Q`2EUID0WinO0;Rh
^032`/80alO70=cLg03Xj>P00P3hn?P0<@3alO40lo?c0?KfmP3bl_80o_kn0?Cdm03no_h0n_[j0?;b
lP3emOD0m_Kf0?Ogm`3emOD0m?Cd0?7al@3clo<0kno_0=WIf@3;bl/0`/;20;6a/@2OWil0Vi^K08f=
S@1iNGT0L71`06ATI01>CTh0@41003hn?P0f=SH0@41004U9B@1KFe/0IFEU07MgM`20P800UIFE0:2P
X02VYZH0_[jn0<O7a`3MgMd0hN7Q0>g]k@3hn?P0l?3`0?;blP3`l?005P3oool0101GEeL0>c/k02d]
;@0Y:BT602HV9P0=02/[:`0^;Rh0<C4a03Ph>01ADE40NWYj0:BTY035aLD0eMGE0>;RhP3Ph>00g]kN
0=oOg`020>3Ph00L0=WIf@3@d=00clo?0<c<c02o_kl0]kNg0;:b/P2f][H0`L710<W9b@3:b/X0eMGE
0=gMg@3Hf=P0e=CD0>CTi03Ng]h0emOG0=;BdP3:b/X0[:b/08b<S01YJFT0DE5A0492@P0k>c/0<c<c
02h^;P80;Bd]0100:RXZ02`/;00_;bl0<S8b03Xj>P1<C4`0IFEU08^;R`2VYZH0_Kfm0<[:bP3EeMD0
gMgM0>7Qh@3Ogml0f][J0P3De=@03P3@d=00aLG50;Zj^P2c/k<0/K6a0;Ng]`2n_[h0a/K60<g=c@3G
emL0f][J0=gMg@3Jf]X0hn?S0P3Vi^H02@3IfMT0_kno0:BTY027QhL0JVYZ05=CD`0o?cl0=CDe02h^
;P0202/[:`80;bl_03P0<30`038b<P0i>CT0B4Q805mOG`1eMGD0[:b/0<c<c03Lg=`0iNGU0>WYj@3T
i>@0h^;R0=oOg`3GemL0d=3@0<o?c`38b<P0^[Zj0;Ng]`2f][H0_Kfm0<O7a`3=cLd0f=SH0=kNgP3R
h^80f][J0=cLg03Shn<0iNGU0=cLg03<c<`0_Kfm09fMW@1eMGD0F5QH04M7A`0m?Cd0=CDe02l_;`0Z
:RX0:b/[02XZ:P0X:2P0;2`/038b<P0j>SX0A4A405UIF@1oOgl0YJFU0;Rh^038b<P0c/k>0=CDe080
h^;R00<0i^KV0>_[j`3Lg=`00P3De=@06@3=cLd0a<C40;Vi^@2d];@0_Kfm0<c<c03@d=00emOG0=WI
f@3Ng]h0e]KF0=[JfP3Shn<0gmoO0=cLg03Fe]H0_[jn09bLW020P800G5aL04E5A@0g=cL0<S8b02`/
;00Z:RX00P0Y:BT202PX:00<02/[:`0];Bd0>c/k04m?C`1VIVH0SHf=0:VYZ@35aLD0e]KF0>GUi@3V
i^H0i>CT0P3Kfm/02@3QhN40f][J0=SHf03De=@0b<S80<?3``2c/k<0Y:BT07inOP0D0?ooo`004P3o
ool00`0T92@09bLW02PX:00602XZ:P0802LW9`0X:2P0:BTY02`/;00R8R80A4A40=_Kf`3kno/50?oo
o`030?knoP3oool0oooo00<0o_kn0P3moOd01P3jn_X0moOg0?Cdm03no_h0n_[j0?gmo@@0oooo00`0
no_k0>_[j`3alO40n_[j0>c/k03_knl0moOg0:BTY00T92@0;Rh^038b<P0/;2`202d];@0I02/[:`0^
;Rh0:b/[02<S8`0[:b/0:BTY06=SH`3Xj>P0h>3P0?7al@3_knl0nOWi0?_kn`3clo<0lO7a0?clo03o
ool0no_k0?[jnP3no_h0n_[j0?gmo@3oool0n?Sh0??cl`020?Ogm`060?clo03oool0o_kn0?Shn03e
mOD0nOWi0P3lo?`0203inOT0lo?c0>o_k`3emOD0YZJV02XZ:P0W9bL0:RXZ0P0c<c<2038b<P0D03<c
<`0b<S80<C4a030`<00];Bd0IFEU0>WYj@3inOT0o?cl0?ooo`3moOd0nOWi0?ooo`3no_h0oooo0?_k
n`3clo<0n?Sh0?Win@3no_h20?ooo`060?knoP3lo?`0n_[j0?clo03no_h0no_k1P3oool20?gmo@07
0?ooo`1WIfL0<S8b03<c<`0/;2`0=CDe03@d=00202h^;P08030`<00b<S80;Bd]02XZ:P0V9RH0F5QH
0>3Ph03no_h30?ooo`040?clo03inOT0n?Sh0?knoP80oooo00T0o_kn0?[jnP3inOT0no_k0?clo03n
o_h0oooo0?Win@3no_h00`3oool30?clo0090?ooo`3no_h0nOWi0?[jnP3lo?`0mOGe06i^KP0[:b/0
;2`/0080;Rh^00<0:RXZ02PX:00a<C400P0a<C402`0Y:BT08B4Q01hN7P1[Jf/0lo?c0?;blP3kno/0
n_[j0?clo03no_h0oOgm0080o_kn00D0no_k0?ooo`3moOd0n_[j0?knoP040?ooo`030?[jnP3oool0
oooo01@0oooo02T0i^KV0=GEe@3AdM40_kno0;6a/@2MWId0TY:B08J6QP1lO7`0Kfm_05QHF01:BTX0
@T9203Hf=P0V9RH0=CDe03lo?`1<C4`0EEEE06EUI@1iNGT0Ph>309JFUP2NWYh0];Bd0<K6aP3=cLd0
e=CD0>GUi@3gmoL0l?3`0?Gem@3fm_H0n?Sh0?Cdm03bl_80no_k0?Cdm03`l?00kno_0?KfmP020?Sh
n00D0??cl`3_knl0m?Cd0?;blP3]kNd0h>3P0=;BdP2o_kl0^[Zj0:JVYP2EUID0Rh^;07UiN@1[Jf/0
GemO05MGE`17AdL0>CTi03Xj>P0o?cl205ADE01^06e]K@1eMGD0RXZ:09:BTP2PX:00[Zj^0;bl_03=
cLd0e]KF0>GUi@3YjNT0k^k^0?Cdm03bl_80lO7a0>_[j`3YjNT0no_k0?KfmP3dm?@0l_;b0?3`l03]
kNd0kno_0>k^kP3[jn/0l?3`0>OWi`3YjNT0fm_K0=7Ad@2n_[h0];Bd0:6QX@2KVi/0SHf=08F5Q@1^
KVh0IfMW059BDP18B4P0?clo04A4A01BDU80GemO06e]K@1nOWh0QXJ609RHV02YZJT0[Zj^0<;2`P3>
c/h0eMGE0>SXj03]kNd0jn_[0?KfmP3`l?00kno_0?KfmP3bl_80n_[j0?KfmP3]kNd0k^k^0?3`l03c
lo<0n_[j0?Cdm03bl_80kNg]0?Gem@3YjNT0fm_K0=CDe037alL0/[:b0:NWY`2KVi/0QHF50820P01d
M7@0HF5Q055AD@18B4P0?Shn03Hf=P1;Bd/0Cdm?065QH@1aLG40OGem08N7Q`2ATI40XZ:R0;Ng]`38
b<P0c<c<0=[JfP3WinL0mOGe0?3`l03Zj^X0m?Cd0>o_k`3fm_H0l?3`0??cl`3kno/20?Win@0X0??c
l`3dm?@0n?Sh0?7al@3[jn/0n?Sh0?;blP3Zj^X0fm_K0=SHf031`L40];Bd0:ZZZP2HV9P0RHV907al
O01_Kfl0I6AT051@D010@400?clo03/k>`0n?Sh0D51@05eMG@1YJFT0N7Qh08J6QP2FUYH0YjNW0;6a
/@30`<00d=3@0=WIf@3[jn/0l_;b0?[jnP3alO40lo?c0?GemAH0oooo01/0E5AD0410@00e=CD0;2`/
02DU9@0Q8B408b<S028R8P0S8b<08R8R02<S8`0Z:RX0=3@d03hn?P1BDU80OWin09fMW@2g]kL0bLW9
0=gMg@3Vi^H0hn?S0>[ZjP3UiND0h^;R0=KFeP3<c<`00P38b<P06031`L40/k>c0;Jf]P2k^k/0aLG5
0<c<c03De=@0fMWI0>3Ph03Shn<0i^KV0>_[j`3Ti>@0f=SH0<W9b@2m_Kd0YJFU07inOP1NGUh0A4A4
03Xj>P0];Bd0:b/[02DU9@809RHV02`09bLW02XZ:P0`<300>3Ph0451@@1DE5@0LW9b09>CT`2g]kL0
a/K60=oOg`3Lg=`0gMgM0=kNgP3Ph>00gmoO0=cLg03Fe]H0bl_;0<C4a02j^[X0];Bd0;Fe]@2c/k<0
_Kfm0<G5a@3Cdm<0g=cL0=_Kf`3Fe]H0fMWI0=_Kf`3QhN40f][J0=CDe02l_;`0XJ6Q07emO@1VIVH0
BDU903/k>`0b<S80;Bd]02`/;080:b/[01l0;Bd]02/[:`0a<C40=cLg04A4A01JFUX0N7Qh0;Vi^@3=
cLd0fMWI0>?Sh`3QhN40j^[Z0>SXj03Lg=`0emOG0<g=c@34a<@0aLG50;^k^`2e]KD0];Bd0;Vi^@32
`/80bl_;0=?Cd`3Ng]h0fm_K0=cLg03UiND0hN7Q0080iNGU03P0dm?C0;^k^`2PX:00PH6105UIF@17
AdL0>CTi030`<00/;2`0:RXZ02PX:00V9RH0:2PX02`/;00`<300>3Ph04E5A@1IFET0NGUi0:BTY02g
]kL0d];B0=[JfP3MgMd0fm_K0=cLg03UiND0inOW0>3Ph03AdM40c<c<0<O7a`2m_Kd0[Jf]0;6a/@2l
_;`0a<C40<c<c03Hf=P0gmoO0>?Sh`3Vi^H0iNGU0>3Ph03Ogml0f][J0=7Ad@2l_;`0WYjN07inOP1P
H600ATI603/k>`0a<C40;Bd]02XZ:P809bLW00d0:BTY02/[:`0^;Rh0<c<c03hn?P1EEED0KFe]08n?
S`2a/K40aLG50=OGe`3Rh^80i>CT0080j^[Z00X0i^KV0>3Ph03Lg=`0f=SH0=cLg03IfMT0b<S80:j^
[P2KVi/0OWin503oool00180oooo00@0:BTY02/[:`0[:b/0:b/[0P0Z:RX0100X:2P09RHV02<S8`0Y
:BT202`/;00402d];@0W9bL0Cdm?0>OWi`@0oooo00H0o_kn0?clo03kno/0o?cl0?gmo@3lo?`20?oo
o`080?gmo@3gmoL0m?Cd0?[jnP3oool0o?cl0?gmo@3no_h30?ooo`80o_kn01P0kno_0?Cdm03oool0
l?3`0?Ogm`3oool0VYZJ02TY:@0];Bd0;Rh^02XZ:P0`<300<C4a02d];@0b<S80<30`02XZ:P0R8R80
4A4A05QHF03moOd0o_kn0?ooo`3[jn/20?ooo`0B0?clo03kno/0oooo0?gmo@3kno/0o_kn0?[jnP3g
moL0o?cl0?ooo`3dm?@0j^[Z0?;blP3hn?P0oooo0?knoP3kno/0moOg0P3clo<01`3inOT0o_kn0?oo
o`3no_h0n_[j0?clo02YZJT00P0/;2`0500e=CD0=3@d038b<P0^;Rh0;2`/02/[:`0Y:BT09bLW02HV
9P0O7al0De=C0=CDe03dm?@0o_kn0?[jnP3Zj^X0nOWi0?ooo`3no_h0oOgm0P3lo?`01`3oool0oOgm
0?ooo`3oool0oOgm0?clo03moOd00`3no_h03`3jn_X0oOgm0?clo03gmoL0mOGe0?[jnP3no_h0oooo
0?knoP3oool0L71`038b<P0^;Rh0<30`038b<P0202h^;P0B030`<00/;2`0:RXZ02XZ:P0];Bd0:2PX
05=CD`3:b/X0l?3`0?clo03no_h0oooo0?gmo@3lo?`0n_[j0?ooo`3no_h0oOgm0`3oool02@3no_h0
oooo0?[jnP3oool0o?cl0?_kn`3jn_X0no_k0?ooo`020?clo0050?[jnP3no_h0oooo0?clo03moOd0
0P3oool0201^KVh0:BTY030`<00f=SH0<c<c02XZ:P0[:b/0=cLg0P0a<C40200X:2P08b<S020P801W
IfL0n?Sh0?ooo`3inOT0o?cl0P3oool01P3kno/0oooo0?ooo`3lo?`0lo?c0?gmo@80oooo00<0o_kn
0?[jnP3oool0603oool07`3Ti>@0dm?C0<c<c02h^;P0[Jf]09nOW`2CTi<0S8b<07moO`1ZJVX0F5QH
04Y:BP11@D40;Rh^02<S8`0e=CD0A4A404I6AP1JFUX0K6a/07YjNP25QHD0UiNG0::RXP2b/[80`/;2
0<o?c`3Ng]h0i>CT0?;blP3jn_X00P3_knl0<@3clo<0l_;b0?KfmP3clo<0l_;b0?Win@3/k>`0mOGe
0?;blP3/k>`0m?Cd0?_kn`3emOD0kNg]0>c/k03Ph>00cLg=0<30`02l_;`0YJFU09^KV`24Q8@0QHF5
07EeM@1PH600FUYJ04];B`11@D40@41004=3@`1GEeL0H61P071`L01jNWX0QXJ609RHV02VYZH0[Jf]
0<30`03:b/X0fm_K0>g]k@3dm?@0oooo0>[ZjP3^k^h0k>c/0??cl`3bl_800P3`l?00;03emOD0k^k^
0>k^kP3bl_80kno_0>k^kP3/k>`0l?3`0>g]k@3Xj>P0i>CT0=KFeP31`L40^KVi0:b/[02MWId0S8b<
08>3P`1aLG40JVYZ05QHF01:BTX0@D5103Ph>01=CDd0EeMG06IVIP1aLG40OGem09FEU@2NWYh0/;2`
0;Ng]`36a/H0d];B0=kNgP3YjNT0m_Kf0>k^kP3dm?@0mOGe0>o_k`3dm?@0mOGe0P3bl_80;03]kNd0
kno_0?Win@3fm_H0moOg0?7al@3_knl0n?Sh0>g]k@3Jf]X0b/[:0<G5a@2h^;P0ZJVY09ZJVP2=SHd0
Q8B4079bLP1SHf<0EEEE04E5A@14A4@0?3`l04I6AP1?Cdl0G5aL06UYJ@1lO7`0OWin09NGU`2PX:00
[Zj^0;Vi^@36a/H0gMgM0>7Qh@3/k>`0l_;b0?[jnP3]kNd0nOWi0>o_k`3emOD0lo?c0P3_knl0903h
n?P0lo?c0?;blP3bl_80k^k^0?Gem@3bl_80lo?c0>SXj03Shn<0e=CD0<30`02g]kL0Y:BT09ZJVP2B
TY80PX:207IfMP1UIFD0EEEE04M7A`0i>CT0@T9204M7A`1GEeL0GUiN06UYJ@1gMgL0RHV909VIV@2O
Wil0/k>c0;Zj^P3:b/X0eMGE0>OWi`80m?Cd00<0moOg0?3`l03hn?P05P3oool01@1<C4`0>SXj038b
<P0W9bL092@T00<08b<S02d08B4Q020P800R8R80:2PX034a<@0m?Cd0EeMG08F5Q@2ZZZX0^[Zj0=CD
e03Ogml0hN7Q0>;RhP3Shn<0g]kN0>7Qh@3GemL0dM7A0<[:bP2l_;`0^;Rh0;Jf]P2c/k<0^KVi0<K6
aP3AdM40e]KF0=OGe`3Rh^80hn?S0>;RhP3Lg=`0gmoO0=kNgP3@d=00`L710:6QX@1oOgl0Hf=S04Q8
B00l?3`0=3@d034a<@0[:b/00P0Z:RX07@0_;bl0;Bd]030`<00i>CT0@d=305QHF01fMWH0WYjN0;fm
_@3;bl/0e]KF0=cLg03QhN40i>CT0>7Qh@3Ph>00gmoO0=OGe`3De=@0bl_;0;fm_@2a/K40YZJV0:j^
[P2g]kL0alO70<o?c`3Bd]80fMWI00<0gmoO03/0h^;R0=WIf@3Fe]H0a/K60:f][@2>SXh0JVYZ04e=
C@0m?Cd0<S8b02d];@0X:2P092@T02HV9P0W9bL0:RXZ02h^;P0b<S80?3`l04a<C01TI6@0[Zj^0<C4
a03GemL0gMgM0>GUi@3]kNd0i>CT0=oOg`3Bd]80c<c<0<W9b@35aLD0`L710;^k^`2a/K40_[jn0<O7
a`39bLT0cLg=0=CDe03IfMT0g]kN0>3Ph03Ti>@0jn_[0>;RhP3De=@0_Kfm09fMW@24Q8@0GemO04U9
B@0l?3`0=CDe02l_;`0];Bd0:2PX02XZ:P0202/[:`0M02h^;P0d=3@0@T9205MGE`1^KVh0TI6A0;6a
/@35aLD0fMWI0>3Ph03Ogml0j>SX0=oOg`3Jf]X0fMWI0=OGe`3De=@0a/K60;bl_02h^;P0]KFe0;Jf
]P30`<00b<S80=CDe03EeMD0fm_K0=cLg03Ph>000P3QhN403P3Ogml0e]KF0<C4a02SXj<0NWYj05mO
G`1<C4`0@41003Hf=P0a<C40;Bd]02h^;P0_;bl0;Bd]0P0_;bl02@0e=CD0?Shn059BDP1fMWH0TY:B
0:n_[`2l_;`0dm?C0>3Ph0020>GUi@0;0=cLg03Ng]h0emOG0=WIf@3Ogml0j>SX0=oOg`3;bl/0][Jf
09jNWP1iNGT0503oool00180oooo0100:2PX02TY:@0Y:BT0:2PX02TY:@0Z:RX0:BTY02PX:00V9RH0
<C4a02@T900W9bL0;Rh^02<S8`1CDe<0l_;b0P3oool01@3moOd0o_kn0?knoP3kno/0oOgm0080oooo
00D0n_[j0?knoP3oool0oooo0?gmo@020?knoP060?gmo@3no_h0o_kn0?_kn`3inOT0no_k0P3oool0
1@3moOd0o_kn0?ooo`3oool0n_[j0080oooo00T0YZJV02`/;00S8b<09bLW02`/;00`<300<C4a02h^
;P0[:b/00P0X:2P02P0^;Rh07AdM04m?C`3MgMd0o_kn0?gmo@3clo<0o?cl0?_kn`3lo?`20?ooo`80
o_kn00<0oooo0?knoP3oool00P3oool03@3clo<0l?3`0?Win@3moOd0m?Cd0?gmo@3no_h0oOgm0?_k
n`3gmoL0m?Cd0?Win@3oool00P3no_h01P3oool0Z:RX03De=@0Y:BT0<S8b02LW9`<0:b/[00`0<30`
02d];@0Y:BT0;2`/01PH601LG5`0g]kN0?3`l03oool0n_[j0?gmo@3lo?`30?ooo`@0o_kn00<0oooo
0?_kn`3moOd00P3oool00`3jn_X0o?cl0?gmo@020?ooo`040?clo03inOT0nOWi0?knoP<0oooo00H0
n_[j07alO00Y:BT0<C4a02d];@0a<C4203De=@0=02`/;00W9bL0;2`/02/[:`0R8R80;Rh^04a<C03K
fm/0oooo0?knoP3lo?`0no_k0?gmo@030?ooo`070?Win@3moOd0oooo0?gmo@3hn?P0no_k0?knoP02
0?ooo`080?knoP3lo?`0oooo0?ooo`3moOd0no_k0?ooo`3jn_X20?ooo`0:0?[jnP3no_h0oooo0?[j
nP1^KVh0<S8b02@T900a<C40;Rh^02d];@80:RXZ00X0:2PX02d];@0W9bL0:b/[01HF5P1RHV80mOGe
0?[jnP3oool0n_[j0P3oool00`3moOd0oooo0?ooo`030?ooo`060?clo03oool0o_kn0?_kn`3oool0
moOg5`3oool04P3/k>`0hN7Q0<c<c02h^;P0[jn_09jNWP2@T900Ph>307UiN@1/K6`0H61P04m?C`0k
>c/0=cLg02HV9P0f=SH0@41004i>CP80HF5Q0140M7Ad08V9R@2ATI40YJFU0;2`/035aLD0b<S80=CD
e03Ti>@0m?Cd0?Win@3gmoL0lo?c0?Ogm`3moOd0mOGe0?Shn0020?Cdm0060>k^kP3bl_80moOg0?[j
nP3bl_80n?Sh0P3alO409`3^k^h0fm_K0<g=c@37alL0];Bd0:b/[02OWil0T92@07UiN@1cLg<0Hf=S
05QHF00n?Sh0?clo03De=@13@d<0Cdm?05QHF01ZJVX0Ng]k08N7Q`2=SHd0WIfM0:b/[02k^k/0dM7A
0=GEe@3UiND0k>c/0?KfmP3_knl0nOWi0?3`l03gmoL0l_;b0?KfmP3inOT0mOGe0?Shn0020?Gem@1B
0>o_k`3]kNd0l_;b0?7al@3fm_H0l?3`0=OGe`3Bd]80bLW90;jn_P2ZZZX0VIVI08^;R`24Q8@0MWIf
06=SH`1BDU80D51@03dm?@0h>3P0Cdm?055AD@1VIVH0Kfm_08>3P`2:RXX0XJ6Q0:^[Z`2k^k/0d];B
0=GEe@3UiND0l_;b0?Cdm03inOT0n_[j0>o_k`3clo<0moOg0>c/k03emOD0l_;b0>o_k`3clo<0n_[j
0?Shn03inOT0mOGe0>_[j`3_knl0hn?S0=SHf03Fe]H0_[jn0:ZZZP2/[:`0WYjN08Z:RP1oOgl0LW9b
06][J`1KFe/0Cdm?03dm?@0c<c<0@410055AD@1LG5`0K6a/07MgM`29RHT0Ti>C09jNWP2][Jd0^KVi
0<S8b03Lg=`0j^[Z0?7al@3dm?@0n_[j0?;blP<0m?Cd02`0lo?c0?KfmP3dm?@0m_Kf0?Gem@3clo<0
l_;b0>KViP3_knl0lo?c0?_kn`3[jn/0gmoO0<g=c@2o_kl0/K6a0:f][@2DU9@0QXJ60820P01ZJVX0
I6AT04m?C`17AdL0?Shn03`l?014A4@0E5AD05mOG`1`L700MGEe08N7Q`2CTi<0WIfM0:^[Z`2o_kl0
clo?0=OGe`3/k>`0l_;b0?Win@3clo<0kno_0?OgmaH0oooo01X0DU9B03`l?00^;Rh0:2PX02TY:@0S
8b<08R8R02@T900U9BD09RHV02PX:00/;2`0<C4a0410@01CDe<0Ogmo0::RXP2l_;`0bl_;0<g=c@3R
h^80j>SX0>GUi@3Vi^H0h>3P0=SHf080bl_;02T0c<c<0<G5a@2o_kl0^KVi0;bl_038b<P0cLg=0<_;
b`3De=@0eMGE0=cLg03Ti>@0kNg]0>KViP3Rh^80eMGE0<W9b@2OWil0PH6105eMG@16ATH0>SXj034a
<@0/;2`0:b/[02XZ:P0V9RH09BDU02TY:@0[:b/0=3@d03/k>`1DE5@0KFe]09NGU`2a/K40b/[:0=[J
fP3QhN40gMgM0=_Kf`030>;RhP0;0=kNgP3Bd]80bLW90;bl_02g]kL0/[:b0;bl_034a<@0b<S80<c<
c03GemL00P3QhN40403Ph>00g=cL0=kNgP3MgMd0e=CD0<71`@2`/;00S8b<06IVIP1<C4`0@T9203De
=@0^;Rh09RHV02DU9@0S8b<202HV9P0D02PX:00b<S80?clo04a<C01YJFT0[Zj^0<?3``3IfMT0gmoO
0>_[j`3Ti>@0jn_[0>?Sh`3Lg=`0e]KF0<c<c03:b/X0a/K60;jn_P2h^;P20;Zj^P050<?3``3AdM40
d];B0=?Cd`3Jf]X00P3Shn<02P3Rh^80emOG0=;BdP31`L40Zj^[08V9R@1NGUh0AdM703`l?00a<C42
02h^;P0?02`/;00Z:RX0:b/[02d];@0`<300<c<c03`l?01;Bd/0IfMW09>CT`2j^[X0cLg=0=cLg03R
h^80i^KV00<0h>3P00D0gmoO0=gMg@3Hf=P0cLg=0;Rh^0020:n_[`0E0;Ng]`33`l<0c/k>0=?Cd`3H
f=P0g=cL0>GUi@3Shn<0g]kN0>3Ph03De=@0cLg=0;^k^`2QXJ40OWin05]KF`15ADD0>SXj03@d=00b
<S80;Rh^00<0:b/[00/0:RXZ02l_;`0e=CD0@D5105EEE@1`L700Ti>C0;2`/02m_Kd0d=3@0=SHf002
0>OWi`040>?Sh`3WinL0j>SX0>;RhP80fm_K00D0d];B0<[:bP2g]kL0V9RH07inOP0D0?ooo`004P3o
ool00`0];Bd09bLW02HV9P0202HV9P809bLW01@09RHV02<S8`0S8b<08b<S02LW9`0Y:BT07alO04U9
B@3Rh^80oooo0?gmo@3jn_X0oOgm0?knoP3lo?`0oOgm0?ooo`3no_h0moOg0?clo0H0oooo00<0n_[j
0?gmo@3no_h00P3no_h06@3oool0o_kn0?_kn`3kno/0o?cl0?ooo`3jn_X0oOgm0?3`l02?Shl08B4Q
02XZ:P0/;2`0<30`038b<P0a<C40;Rh^02XZ:P0X:2P09RHV02/[:`0N7Qh0CDe=0<g=c@3dm?@00P3o
ool01`3moOd0oooo0?ooo`3moOd0n_[j0?clo03oool00P3no_h01@3moOd0oooo0?clo03emOD0n?Sh
0080oOgm0P3oool00`3jn_X0nOWi0?ooo`030?ooo`0F0?[jnP3moOd0oOgm0?clo02TY:@0=cLg02LW
9`0X:2P0<S8b03De=@0b<S80<30`038b<P0`<300;2`/02h^;P0M7Ad0IfMW0>c/k03inOT0o_kn0?[j
nP80oooo00<0oOgm0?clo03no_h00P3oool02`3moOd0o?cl0?gmo@3moOd0oooo0?[jnP3gmoL0o_kn
0?ooo`3jn_X0oOgm0080oooo00T0o?cl0?_kn`3moOd0oOgm0?clo03kno/0emOG05]KF`0O7al00P0a
<C403@0`<300:b/[030`<00];Bd0:BTY02HV9P0R8R806ATI01dM7@0/;2`0]KFe0?Gem@3moOd00P3o
ool20?Ogm`80oooo0100n?Sh0?_kn`3oool0n_[j0?Ogm`3kno/0o_kn0?Win@3moOd0n?Sh0?;blP3g
moL0n_[j0?_kn`3no_h0oooo0P3inOT02P3jn_X0nOWi0?ooo`3lo?`0iNGU04e=C@0S8b<08R8R02d]
;@0Z:RX302TY:@0>02/[:`0`<3009RHV02LW9`0I6AT0HF5Q0>[ZjP3oool0n?Sh0?7al@3kno/0n_[j
0?Shn03moOd20?_kn`050>k^kP3bl_80mOGe0?ooo`3kno/00P3clo<00`3Vi^H0iNGU0?ooo`0E0?oo
o`0T0=OGe`3@d=00aLG50;Fe]@2TY:@0Vi^K08j>SP1jNWX0MGEe06][J`1DE5@0BDU903Lg=`0];Bd0
92@T02/[:`0g=cL0ADE505]KF`1VIVH0M7Ad0820P02=SHd0WinO0;2`/030`<00a/K60=SHf03WinL0
l?3`0?;blP3^k^h0l_;b0??cl`3`l?00n?Sh0P3jn_X0:P3clo<0m?Cd0?Cdm03emOD0kNg]0>k^kP3f
m_H0k^k^0?Ogm`3^k^h0g=cL0<k>cP30`<00/k>c0:NWY`2IVIT0Shn?07alO01`L700JVYZ04i>CP15
ADD0@D5103lo?`14A4@0C4a<05IFEP1SHf<0Lg=c08R8R02CTi<0W9bL0:b/[02m_Kd0bLW90=SHf03U
iND0l?3`0??cl`3emOD0lo?c0>g]k@80mOGe00<0m_Kf0?clo03fm_H00P3clo<09`3gmoL0l_;b0?Kf
mP3hn?P0kno_0?;blP3^k^h0gMgM0=3@d035aLD0^KVi0:n_[`2LW9`0TI6A08:2PP1gMgL0Kfm_05eM
G@14A4@0BTY:0410@01>CTh0HF5Q06YZJP1iNGT0RHV909^KV`2NWYh0];Bd0;no_`3=cLd0gMgM0>SX
j03`l?00l_;b0?[jnP3emOD0l_;b0?[jnP020?Ogm`0^0??cl`3lo?`0n?Sh0?Shn03gmoL0l_;b0?Og
m`3`l?00lO7a0>c/k03Xj>P0e]KF0<[:bP2n_[h0/k>c0:RXZ02=SHd0Rh^;07IfMP1aLG40H61P055A
D@0i>CT0=CDe03<c<`0j>SX0@41005iNGP1TI6@0K6a/07moO`26QXH0Vi^K0:n_[`2c/k<0a/K60<k>
cP3Ph>00j>SX0?KfmP3bl_80no_k0>KViP3fm_H0kno_0?Cdm080lO7a02L0l?3`0?7al@3dm?@0lO7a
0>k^kP3dm?@0j^[Z0>g]k@3Xj>P0fm_K0<;2`P2i^KT0[Zj^0:>SX`2CTi<0Ogmo07QhN01ZJVX0GemO
04A4A00l?3`0=CDe03Hf=P0o?cl0AdM7069RHP1WIfL0O7al08:2PP2HV9P0YZJV0:b/[02i^KT0aLG5
0>7Qh@3]kNd0mOGe0?3`l03dm?@00P3Zj^XF0?ooo`0404m?C`0i>CT0:b/[02<S8`808B4Q00<0820P
01lO7`0Q8B400P0P82006P0V9RH0:RXZ03Ti>@1@D500MgMg09nOW`2l_;`0dm?C0=KFeP3GemL0f][J
0>3Ph03Vi^H0hN7Q0=[JfP3AdM40d=3@0<G5a@2i^KT0];Bd0;6a/@2n_[h0b/[:0=7Ad@3IfMT0f][J
0P3IfMT03P3Lg=`0hN7Q0=gMg@3Fe]H0f][J0<30`02OWil0Ph>306=SH`1;Bd/0?Cdm038b<P0[:b/0
9bLW0P0X:2P07@0W9bL0:BTY02h^;P0a<C40@41005EEE@1`L700SXj>0:^[Z`32`/80d];B0>7Qh@3W
inL0hN7Q0>?Sh`3Ti>@0g]kN0=OGe`3Bd]80b<S80<71`@2k^k/0]KFe0;Vi^@33`l<0c/k>0=;BdP3G
emL0fm_K0080g]kN02<0hN7Q0=oOg`3Jf]X0f][J0<[:bP2PX:00RHV906QXJ01ADE40@41003Ti>@0b
<S80;Rh^02/[:`0];Bd0;2`/030`<00c<c<0=cLg0451@@1KFe/0LG5a0:n_[`3;bl/0e=CD0>?Sh`3Y
jNT0j>SX0=kNgP3Ti>@0g]kN0=_Kf`3EeMD0b/[:0<?3``030;^k^`0D0<C4a03<c<`0c/k>0=?Cd`3J
f]X0i^KV0=_Kf`3Ph>00fMWI0=_Kf`3Fe]H0a<C409jNWP1jNWX0FEUI0492@P0a<C40;bl_02/[:`0U
9BD3028R8P809bLW01`0:b/[03<c<`19BDT0IFEU08b<S02^[Zh0emOG0=3@d03IfMT0gmoO0>3Ph03T
i>@0h>3P0=CDe03AdM40c<c<0<S8b02n_[h0_Kfm0;>c/`2g]kL0_;bl0<o?c`3<c<`0d];B0=KFeP3N
g]h0hn?S0P3Ogml02`3Jf]X0e=CD0;Jf]P2CTi<0LW9b05ADE00n?Sh0;Rh^02d];@0Y:BT0:2PX0080
92@T0P0X:2P05`0Y:BT0:b/[03`l?01DE5@0MGEe09NGU`2g]kL0e=CD0=[JfP3Ph>00gMgM0>?Sh`3M
gMd0e=CD0=OGe`3Kfm/0f=SH0=CDe03Bd]80_[jn0;2`/02ATI40Lg=c01@0oooo000B0?ooo`05030`
<00[:b/0:RXZ02TY:@0Z:RX00P0[:b/01@0Y:BT09bLW02XZ:P0`<300:BTY00808R8R00<0B4Q80<W9
b@3clo<00P3clo<00`3jn_X0oooo0?gmo@020?gmo@050?Ogm`3^k^h0mOGe0?clo03no_h00P3oool0
1@3no_h0n_[j0>CTi03_knl0no_k0080oooo0180n_[j0?3`l03Vi^H0inOW0?;blP3oool0oOgm0?Sh
n03Fe]H0O7al02XZ:P0[:b/0;2`/02d];@0^;Rh0;Bd]02/[:`0Y:BT202PX:00l02TY:@0K6a/0=SHf
09:BTP2k^k/0h>3P0>o_k`3/k>`0m?Cd0>o_k`3IfMT0d];B0=kNgP3YjNT0j^[Z0>_[j`3UiND0g]kN
0=KFeP3De=@0gmoO0>SXj03Vi^H0dm?C0<c<c02n_[h0^k^k0<W9b@3Fe]H0gmoO0>SXj03Hf=P0bLW9
0:j^[P2IVIT0FEUI01hN7P0W9bL0<C4a02/[:`0];Bd0:BTY02HV9P0X:2P09RHV02<S8`0V9RH03`l?
02TY:@2CTi<0e]KF0<?3``2o_kl0c/k>0<C4a02l_;`0^KVi0<30`034a<@0`/;20P2n_[h0502WYjL0
_kno0<k>cP3;bl/0aLG50<W9b@2i^KT0Vi^K0;Ng]`2k^k/0_;bl0;Vi^@2c/k<0/K6a0:n_[`2/[:`0
PH6106ATI00O7al05ADE0P0];Bd0?00`<300:b/[02/[:`0b<S80<30`02PX:00T92@07alO01TI6@0J
6QX0FEUI09fMW@2VYZH0W9bL07moO`1UIFD0Jf][08n?S`2=SHd0P82007UiN@1fMWH0K6a/06MWI`1/
K6`0L71`07IfMP1iNGT0Kfm_05mOG`1JFUX0I6AT07UiN@2=SHd0N7Qh06m_K`1WIfL0HV9R06ATI01d
M7@0L71`05UIF@0/;2`06a/K02@T900/;2`09RHV02LW9`0Y:BT0:2PX02LW9`0^;Rh0:RXZ02PX:00D
51@09RHV06ATI01ZJVX0EUIF055AD@80F5QH00d0E5AD05UIF@1HF5P0EeMG03dm?@17AdL0De=C061P
H01LG5`0D51@04M7A`0i>CT0?Cdm01H0oooo01l0Bd];04A4A014A4@0@41003`l?00e=CD0=3@d03Ph
>00e=CD0:RXZ02DU9@0/;2`09BDU020P800Z:RX0:b/[03Ph>01=CDd0F5QH05mOG`1eMGD0SHf=096A
T@2OWil0ZZZZ0;bl_03?cll0eMGE0=kNgP3]kNd0k^k^00<0kNg]00<0l?3`0?Gem@3hn?P00P3YjNT0
0`3fm_H0jn_[0>k^kP020>_[j`0P0>g]k@3_knl0h^;R0>;RhP3Kfm/0bLW90;Bd]02_[jl0Vi^K096A
T@26QXH0MGEe07=cL`1MGEd0Bd];0410@00m?Cd0<c<c03Ph>018B4P0BTY:05UIF@1SHf<0LW9b07in
OP2=SHd0Vi^K0:JVYP2^[Zh0`L710<G5a@3>c/h20=WIf@0f0=gMg@3GemL0fm_K0=GEe@3Cdm<0fMWI
0=?Cd`3<c<`0e]KF0=CDe03@d=00e]KF0<S8b039bLT0b/[:0;Vi^@2[Zj/0YZJV09NGU`2=SHd0QHF5
07AdM01aLG40I6AT05]KF`1:BTX0AdM703@d=00W9bL0:2PX0451@@13@d<0DE5A061PH01VIVH0Lg=c
07UiN@28R8P0TY:B09>CT`2PX:00ZJVY0;Bd]02l_;`0/[:b0;Rh^02d];@0_Kfm0;Fe]@2d];@0[Zj^
0;:b/P2m_Kd0/;2`0P2c/k<03`2^[Zh0/;2`0:j^[P2ZZZX0TI6A08f=S@28R8P0OGem07UiN@1_Kfl0
GEeM05IFEP1CDe<0BTY:0410@00202/[:`0A028R8P0W9bL0;2`/03Lg=`13@d<0?Cdm0410@01=CDd0
Bd];05]KF`1GEeL0GEeM06][J`1/K6`0KVi^07UiN@1jNWX00P1kNg/03@1]KFd0LG5a06i^KP1RHV80
KFe]06YZJP1XJ6P0JFUY075aL@1YJFT0IFEU06UYJ@1VIVH00P1SHf<205aLG00?04e=C@1EEED0DE5A
03`l?010@400?Cdm03Ph>00b<S80<c<c02h^;P0S8b<09BDU02@T900^;Rh0<30`0080=3@d00d0=SHf
03Lg=`17AdL0@d=304a<C019BDT0Bd];04e=C@1@D500Cdm?059BDP15ADD0ATI601H0oooo00<0:RXZ
020P800K6a/00P0J6QX00`0H61P071`L028R8P02024Q8@0J02HV9P0a<C40>3Ph04I6AP1PH600NWYj
09bLW02h^;P0`/;20<[:bP3Jf]X0hN7Q0=gMg@3IfMT0dm?C0=SHf03Bd]80b<S80<71`@2m_Kd0][Jf
0;Rh^02i^KT0`/;20<o?c`3EeMD20=3@d00?0=?Cd`3GemL0dm?C0=3@d03Fe]H0c/k>0;Ng]`2JVYX0
OGem05mOG`16ATH0>CTi02d];@0Z:RX092@T00<08b<S0P0W9bL03P0[:b/0>3Ph04Q8B01KFe/0Ng]k
09VIV@2ZZZX0_Kfm0<S8b03=cLd0c<c<0<k>cP39bLT0_Kfm0P2i^KT01@2`/;00/K6a0:^[Z`2WYjL0
[Jf]0080[:b/0100[Zj^0;6a/@2d];@0]KFe0;>c/`2k^k/0]kNg0;Jf]P2YZJT0W9bL08>3P`1PH600
@D51038b<P0];Bd092@T0P0R8R80400P82008R8R024Q8@0T92@09RHV02XZ:P0^;Rh0?3`l05QHF02@
T900VYZJ0:RXZ02a/K40[Jf]0:b/[02RXZ820:2PX00/09NGU`2HV9P0V9RH09FEU@2BTY80TI6A09bL
W02FUYH0UiNG09FEU@2FUYH0W9bL0:FUY@2QXJ40UIFE09RHV02EUID0SXj>07AdM01OGel0A4A4034a
<@0[:b/0:2PX02TY:@0U9BD0820P01hN7P0M7Ad08B4Q01hN7P0M7Ad0820P02`/;00e=CD0BTY:05iN
GP1^KVh0MgMg06a/K01`L700MGEe06QXJ01]KFd206ATI080IFEU00/0HV9R061PH01LG5`0F5QH05AD
E01BDU80EUIF05UIF@1EEED0Hf=S06UYJ@02061PH00>065QH@1IFET0E5AD05ADE01=CDd0?clo03De
=@0Z:RX09bLW02<S8`0V9RH08B4Q01/K6`0M7Ad2028R8P0G02HV9P0Y:BT0:RXZ02d];@0h>3P0@410
04e=C@19BDT0ATI604M7A`18B4P0C4a<059BDP1<C4`0B4Q804=3@`18B4P0CDe=04U9B@11@D40@410
03Lg=`0_;bl0503oool00?l0ooooo`3ooooO0?ooo`00o`3ooooo0?oooml0oooo003o0?ooool0oooo
g`3oool00?l0ooooo`3ooooO0?ooo`00o`3ooooo0?oooml0oooo0000\
\>"],
  ImageRangeCache->{{{0, 732.25}, {236.563, 0}} -> {-0.0794402, -0.0243027, \
0.00431394, 0.00431394}, {{18.375, 235.688}, {230.875, 5.625}} -> {-18.4558, \
-5.70763, 1.00334, 1.00334}, {{257.438, 474.75}, {230.875, 5.625}} -> \
{-258.317, -5.70763, 1.00334, 1.00334}, {{496.5, 713.813}, {230.875, 5.625}} -> \
{-498.178, -5.70763, 1.00334, 1.00334}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Java connectivity", "Section"],

Cell[CellGroupData[{

Cell["Java Graphics2D", "Subsubsection"],

Cell[TextData[{
  "The ",
  StyleBox["BufferedImage",
    FontFamily->"Courier New",
    FontWeight->"Plain"],
  " class was introduced in JDK 1.2 and encapsulates information about an \
image including the pixel values, the particular organization of the data and \
the color format. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Java Advanced Imaging (JAI)", "Subsubsection"],

Cell["\<\
The Java Advanced Imaging API provides a set of object-oriented \
interfaces that support a simple, high-level programming model which allows \
developers to manipulate images easily. Examples of image processing \
techniques available in JAI range from simple operations such as contrast \
enhancement, cropping, and scaling to more complex operations such as \
geometric warping and frequency domain processing. There are approximately 80 \
operators, many with native support for optimized performance.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["BufferedImage translator", "Subsubsection"],

Cell["\<\
A translator for Java's BufferedImage class and Sun's Java Advanced Imaging \
(JAI) library has been added.\
\>", "Text"],

Cell[TextData[{
  StyleBox["For details see \"Implementation of BufferedImage Translator\" \
presented at the 2003 ", "Text"],
  StyleBox["Mathematica", "Text",
    FontSlant->"Italic"],
  StyleBox[" Developer Conference.", "Text"]
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["JAI-enhanced functions", "Section"],

Cell["\<\
JAI-enhanced functions in the DIP package include BlockMedian, \
Resize, ImageRotate, ImageWarp, GrayscaleErode, GrayscaleDilate. Here is a \
timing comparison of versions 1.1 and 2.0.\
\>", "Text"],

Cell[BoxData[{
    \(\(v1 = {0.609, 2.375, 1.453, 0.828, 
          0.844};\)\), "\[IndentingNewLine]", 
    \(\(v2 = {0.250, 0.188, 0.547, 0.234, 0.250};\)\)}], "Input",
  CellLabel->"In[178]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[Transpose[{v1, v2, v1/v2}], 
      TableHeadings \[Rule] {{"\<median\>", "\<resize\>", "\<rotate\>", \
"\<dilate\>", "\<erode\>"}, {"\<v1.1\>", "\<v2.0\>", "\<speedup\>"}}]\)], \
"Input",
  CellLabel->"In[180]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {
              StyleBox["\[Null]",
                ShowStringCharacters->False], 
              TagBox["\<\"v1.1\"\>",
                HoldForm], 
              TagBox["\<\"v2.0\"\>",
                HoldForm], 
              TagBox["\<\"speedup\"\>",
                HoldForm]},
            {
              TagBox["\<\"median\"\>",
                HoldForm], "0.609`", "0.25`", "2.436`"},
            {
              TagBox["\<\"resize\"\>",
                HoldForm], "2.375`", "0.188`", "12.632978723404255`"},
            {
              TagBox["\<\"rotate\"\>",
                HoldForm], "1.453`", "0.547`", "2.656307129798903`"},
            {
              TagBox["\<\"dilate\"\>",
                HoldForm], "0.828`", "0.234`", "3.5384615384615383`"},
            {
              TagBox["\<\"erode\"\>",
                HoldForm], "0.844`", "0.25`", "3.376`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left},
          RowLines->{True, False},
          ColumnLines->{True, False}],
        {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {{"median", "resize", "rotate", "dilate",
           "erode"}, {"v1.1", "v2.0", "speedup"}}]]]], "Output",
  CellLabel->"Out[180]//TableForm="]
}, Open  ]],

Cell["\<\
Table 1. Timing comparison for several functions in DIP versions \
1.1 and 2.0. \
\>", "SmallText"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Timing comparison", "Section"],

Cell[TextData[{
  "The JAI implementations of several function were motivated by performance \
(i.e., speed) improvements, however speed gains have been also achieved in \
many ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " coded functions in the package. Here is a comparison over a suite of 22 \
selected functions using versions 1.0, 1.1, and 2.0."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0227273 0.0454545 0.0147151 0.0441625 [
[.02273 .00222 -3 -9 ]
[.02273 .00222 3 0 ]
[.06818 .00222 -3 -9 ]
[.06818 .00222 3 0 ]
[.11364 .00222 -3 -9 ]
[.11364 .00222 3 0 ]
[.15909 .00222 -3 -9 ]
[.15909 .00222 3 0 ]
[.20455 .00222 -3 -9 ]
[.20455 .00222 3 0 ]
[.25 .00222 -3 -9 ]
[.25 .00222 3 0 ]
[.29545 .00222 -3 -9 ]
[.29545 .00222 3 0 ]
[.34091 .00222 -3 -9 ]
[.34091 .00222 3 0 ]
[.38636 .00222 -3 -9 ]
[.38636 .00222 3 0 ]
[.43182 .00222 -6 -9 ]
[.43182 .00222 6 0 ]
[.47727 .00222 -6 -9 ]
[.47727 .00222 6 0 ]
[.52273 .00222 -6 -9 ]
[.52273 .00222 6 0 ]
[.56818 .00222 -6 -9 ]
[.56818 .00222 6 0 ]
[.61364 .00222 -6 -9 ]
[.61364 .00222 6 0 ]
[.65909 .00222 -6 -9 ]
[.65909 .00222 6 0 ]
[.70455 .00222 -6 -9 ]
[.70455 .00222 6 0 ]
[.75 .00222 -6 -9 ]
[.75 .00222 6 0 ]
[.79545 .00222 -6 -9 ]
[.79545 .00222 6 0 ]
[.84091 .00222 -6 -9 ]
[.84091 .00222 6 0 ]
[.88636 .00222 -6 -9 ]
[.88636 .00222 6 0 ]
[.93182 .00222 -6 -9 ]
[.93182 .00222 6 0 ]
[.97727 .00222 -6 -9 ]
[.97727 .00222 6 0 ]
[-0.0125 .10304 -6 -4.5 ]
[-0.0125 .10304 0 4.5 ]
[-0.0125 .19137 -6 -4.5 ]
[-0.0125 .19137 0 4.5 ]
[-0.0125 .27969 -6 -4.5 ]
[-0.0125 .27969 0 4.5 ]
[-0.0125 .36802 -6 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .45634 -12 -4.5 ]
[-0.0125 .45634 0 4.5 ]
[-0.0125 .54467 -12 -4.5 ]
[-0.0125 .54467 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02273 .01472 m
.02273 .02097 L
s
[(1)] .02273 .00222 0 1 Mshowa
.06818 .01472 m
.06818 .02097 L
s
[(2)] .06818 .00222 0 1 Mshowa
.11364 .01472 m
.11364 .02097 L
s
[(3)] .11364 .00222 0 1 Mshowa
.15909 .01472 m
.15909 .02097 L
s
[(4)] .15909 .00222 0 1 Mshowa
.20455 .01472 m
.20455 .02097 L
s
[(5)] .20455 .00222 0 1 Mshowa
.25 .01472 m
.25 .02097 L
s
[(6)] .25 .00222 0 1 Mshowa
.29545 .01472 m
.29545 .02097 L
s
[(7)] .29545 .00222 0 1 Mshowa
.34091 .01472 m
.34091 .02097 L
s
[(8)] .34091 .00222 0 1 Mshowa
.38636 .01472 m
.38636 .02097 L
s
[(9)] .38636 .00222 0 1 Mshowa
.43182 .01472 m
.43182 .02097 L
s
[(10)] .43182 .00222 0 1 Mshowa
.47727 .01472 m
.47727 .02097 L
s
[(11)] .47727 .00222 0 1 Mshowa
.52273 .01472 m
.52273 .02097 L
s
[(12)] .52273 .00222 0 1 Mshowa
.56818 .01472 m
.56818 .02097 L
s
[(13)] .56818 .00222 0 1 Mshowa
.61364 .01472 m
.61364 .02097 L
s
[(14)] .61364 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(15)] .65909 .00222 0 1 Mshowa
.70455 .01472 m
.70455 .02097 L
s
[(16)] .70455 .00222 0 1 Mshowa
.75 .01472 m
.75 .02097 L
s
[(17)] .75 .00222 0 1 Mshowa
.79545 .01472 m
.79545 .02097 L
s
[(18)] .79545 .00222 0 1 Mshowa
.84091 .01472 m
.84091 .02097 L
s
[(19)] .84091 .00222 0 1 Mshowa
.88636 .01472 m
.88636 .02097 L
s
[(20)] .88636 .00222 0 1 Mshowa
.93182 .01472 m
.93182 .02097 L
s
[(21)] .93182 .00222 0 1 Mshowa
.97727 .01472 m
.97727 .02097 L
s
[(22)] .97727 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .10304 m
.00625 .10304 L
s
[(2)] -0.0125 .10304 1 0 Mshowa
0 .19137 m
.00625 .19137 L
s
[(4)] -0.0125 .19137 1 0 Mshowa
0 .27969 m
.00625 .27969 L
s
[(6)] -0.0125 .27969 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(8)] -0.0125 .36802 1 0 Mshowa
0 .45634 m
.00625 .45634 L
s
[(10)] -0.0125 .45634 1 0 Mshowa
0 .54467 m
.00625 .54467 L
s
[(12)] -0.0125 .54467 1 0 Mshowa
.125 Mabswid
0 .0368 m
.00375 .0368 L
s
0 .05888 m
.00375 .05888 L
s
0 .08096 m
.00375 .08096 L
s
0 .12512 m
.00375 .12512 L
s
0 .1472 m
.00375 .1472 L
s
0 .16928 m
.00375 .16928 L
s
0 .21345 m
.00375 .21345 L
s
0 .23553 m
.00375 .23553 L
s
0 .25761 m
.00375 .25761 L
s
0 .30177 m
.00375 .30177 L
s
0 .32385 m
.00375 .32385 L
s
0 .34593 m
.00375 .34593 L
s
0 .3901 m
.00375 .3901 L
s
0 .41218 m
.00375 .41218 L
s
0 .43426 m
.00375 .43426 L
s
0 .47842 m
.00375 .47842 L
s
0 .5005 m
.00375 .5005 L
s
0 .52258 m
.00375 .52258 L
s
0 .56675 m
.00375 .56675 L
s
0 .58883 m
.00375 .58883 L
s
0 .61091 m
.00375 .61091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00455 .01472 m
.00455 .14858 L
.04091 .14858 L
.04091 .01472 L
F
0 g
.5 Mabswid
.00455 .01472 m
.00455 .14858 L
.04091 .14858 L
.04091 .01472 L
.00455 .01472 L
s
1 0 0 r
.05 .01472 m
.05 .07613 L
.08636 .07613 L
.08636 .01472 L
F
0 g
.05 .01472 m
.05 .07613 L
.08636 .07613 L
.08636 .01472 L
.05 .01472 L
s
1 0 0 r
.09545 .01472 m
.09545 .04301 L
.13182 .04301 L
.13182 .01472 L
F
0 g
.09545 .01472 m
.09545 .04301 L
.13182 .04301 L
.13182 .01472 L
.09545 .01472 L
s
1 0 0 r
.14091 .01472 m
.14091 .0437 L
.17727 .0437 L
.17727 .01472 L
F
0 g
.14091 .01472 m
.14091 .0437 L
.17727 .0437 L
.17727 .01472 L
.14091 .01472 L
s
1 0 0 r
.18636 .01472 m
.18636 .20172 L
.22273 .20172 L
.22273 .01472 L
F
0 g
.18636 .01472 m
.18636 .20172 L
.22273 .20172 L
.22273 .01472 L
.18636 .01472 L
s
1 0 0 r
.23182 .01472 m
.23182 .06785 L
.26818 .06785 L
.26818 .01472 L
F
0 g
.23182 .01472 m
.23182 .06785 L
.26818 .06785 L
.26818 .01472 L
.23182 .01472 L
s
1 0 0 r
.27727 .01472 m
.27727 .1058 L
.31364 .1058 L
.31364 .01472 L
F
0 g
.27727 .01472 m
.27727 .1058 L
.31364 .1058 L
.31364 .01472 L
.27727 .01472 L
s
1 0 0 r
.32273 .01472 m
.32273 .18446 L
.35909 .18446 L
.35909 .01472 L
F
0 g
.32273 .01472 m
.32273 .18446 L
.35909 .18446 L
.35909 .01472 L
.32273 .01472 L
s
1 0 0 r
.36818 .01472 m
.36818 .1817 L
.40455 .1817 L
.40455 .01472 L
F
0 g
.36818 .01472 m
.36818 .1817 L
.40455 .1817 L
.40455 .01472 L
.36818 .01472 L
s
1 0 0 r
.41364 .01472 m
.41364 .04577 L
.45 .04577 L
.45 .01472 L
F
0 g
.41364 .01472 m
.41364 .04577 L
.45 .04577 L
.45 .01472 L
.41364 .01472 L
s
1 0 0 r
.45909 .01472 m
.45909 .13961 L
.49545 .13961 L
.49545 .01472 L
F
0 g
.45909 .01472 m
.45909 .13961 L
.49545 .13961 L
.49545 .01472 L
.45909 .01472 L
s
1 0 0 r
.50455 .01472 m
.50455 .26382 L
.54091 .26382 L
.54091 .01472 L
F
0 g
.50455 .01472 m
.50455 .26382 L
.54091 .26382 L
.54091 .01472 L
.50455 .01472 L
s
1 0 0 r
.55 .01472 m
.55 .05474 L
.58636 .05474 L
.58636 .01472 L
F
0 g
.55 .01472 m
.55 .05474 L
.58636 .05474 L
.58636 .01472 L
.55 .01472 L
s
1 0 0 r
.59545 .01472 m
.59545 .21069 L
.63182 .21069 L
.63182 .01472 L
F
0 g
.59545 .01472 m
.59545 .21069 L
.63182 .21069 L
.63182 .01472 L
.59545 .01472 L
s
1 0 0 r
.64091 .01472 m
.64091 .0989 L
.67727 .0989 L
.67727 .01472 L
F
0 g
.64091 .01472 m
.64091 .0989 L
.67727 .0989 L
.67727 .01472 L
.64091 .01472 L
s
1 0 0 r
.68636 .01472 m
.68636 .03059 L
.72273 .03059 L
.72273 .01472 L
F
0 g
.68636 .01472 m
.68636 .03059 L
.72273 .03059 L
.72273 .01472 L
.68636 .01472 L
s
1 0 0 r
.73182 .01472 m
.73182 .04508 L
.76818 .04508 L
.76818 .01472 L
F
0 g
.73182 .01472 m
.73182 .04508 L
.76818 .04508 L
.76818 .01472 L
.73182 .01472 L
s
1 0 0 r
.77727 .01472 m
.77727 .36181 L
.81364 .36181 L
.81364 .01472 L
F
0 g
.77727 .01472 m
.77727 .36181 L
.81364 .36181 L
.81364 .01472 L
.77727 .01472 L
s
1 0 0 r
.82273 .01472 m
.82273 .05681 L
.85909 .05681 L
.85909 .01472 L
F
0 g
.82273 .01472 m
.82273 .05681 L
.85909 .05681 L
.85909 .01472 L
.82273 .01472 L
s
1 0 0 r
.86818 .01472 m
.86818 .05336 L
.90455 .05336 L
.90455 .01472 L
F
0 g
.86818 .01472 m
.86818 .05336 L
.90455 .05336 L
.90455 .01472 L
.86818 .01472 L
s
1 0 0 r
.91364 .01472 m
.91364 .40114 L
.95 .40114 L
.95 .01472 L
F
0 g
.91364 .01472 m
.91364 .40114 L
.95 .40114 L
.95 .01472 L
.91364 .01472 L
s
1 0 0 r
.95909 .01472 m
.95909 .43633 L
.99545 .43633 L
.99545 .01472 L
F
0 g
.95909 .01472 m
.95909 .43633 L
.99545 .43633 L
.99545 .01472 L
.95909 .01472 L
s
.2 1 0 r
.00455 .14858 m
.00455 .17618 L
.04091 .17618 L
.04091 .14858 L
F
0 g
.00455 .14858 m
.00455 .17618 L
.04091 .17618 L
.04091 .14858 L
.00455 .14858 L
s
.2 1 0 r
.05 .07613 m
.05 .1265 L
.08636 .1265 L
.08636 .07613 L
F
0 g
.05 .07613 m
.05 .1265 L
.08636 .1265 L
.08636 .07613 L
.05 .07613 L
s
.2 1 0 r
.09545 .04301 m
.09545 .06371 L
.13182 .06371 L
.13182 .04301 L
F
0 g
.09545 .04301 m
.09545 .06371 L
.13182 .06371 L
.13182 .04301 L
.09545 .04301 L
s
.2 1 0 r
.14091 .0437 m
.14091 .06371 L
.17727 .06371 L
.17727 .0437 L
F
0 g
.14091 .0437 m
.14091 .06371 L
.17727 .06371 L
.17727 .0437 L
.14091 .0437 L
s
.2 1 0 r
.18636 .20172 m
.18636 .31626 L
.22273 .31626 L
.22273 .20172 L
F
0 g
.18636 .20172 m
.18636 .31626 L
.22273 .31626 L
.22273 .20172 L
.18636 .20172 L
s
.2 1 0 r
.23182 .06785 m
.23182 .07958 L
.26818 .07958 L
.26818 .06785 L
F
0 g
.23182 .06785 m
.23182 .07958 L
.26818 .07958 L
.26818 .06785 L
.23182 .06785 L
s
.2 1 0 r
.27727 .1058 m
.27727 .12857 L
.31364 .12857 L
.31364 .1058 L
F
0 g
.27727 .1058 m
.27727 .12857 L
.31364 .12857 L
.31364 .1058 L
.27727 .1058 L
s
.2 1 0 r
.32273 .18446 m
.32273 .21138 L
.35909 .21138 L
.35909 .18446 L
F
0 g
.32273 .18446 m
.32273 .21138 L
.35909 .21138 L
.35909 .18446 L
.32273 .18446 L
s
.2 1 0 r
.36818 .1817 m
.36818 .28935 L
.40455 .28935 L
.40455 .1817 L
F
0 g
.36818 .1817 m
.36818 .28935 L
.40455 .28935 L
.40455 .1817 L
.36818 .1817 L
s
.2 1 0 r
.41364 .04577 m
.41364 .06785 L
.45 .06785 L
.45 .04577 L
F
0 g
.41364 .04577 m
.41364 .06785 L
.45 .06785 L
.45 .04577 L
.41364 .04577 L
s
.2 1 0 r
.45909 .13961 m
.45909 .24105 L
.49545 .24105 L
.49545 .13961 L
F
0 g
.45909 .13961 m
.45909 .24105 L
.49545 .24105 L
.49545 .13961 L
.45909 .13961 L
s
.2 1 0 r
.50455 .26382 m
.50455 .40735 L
.54091 .40735 L
.54091 .26382 L
F
0 g
.50455 .26382 m
.50455 .40735 L
.54091 .40735 L
.54091 .26382 L
.50455 .26382 L
s
.2 1 0 r
.55 .05474 m
.55 .08579 L
.58636 .08579 L
.58636 .05474 L
F
0 g
.55 .05474 m
.55 .08579 L
.58636 .08579 L
.58636 .05474 L
.55 .05474 L
s
.2 1 0 r
.59545 .21069 m
.59545 .41977 L
.63182 .41977 L
.63182 .21069 L
F
0 g
.59545 .21069 m
.59545 .41977 L
.63182 .41977 L
.63182 .21069 L
.59545 .21069 L
s
.2 1 0 r
.64091 .0989 m
.64091 .16652 L
.67727 .16652 L
.67727 .0989 L
F
0 g
.64091 .0989 m
.64091 .16652 L
.67727 .16652 L
.67727 .0989 L
.64091 .0989 L
s
.2 1 0 r
.68636 .03059 m
.68636 .03611 L
.72273 .03611 L
.72273 .03059 L
F
0 g
.68636 .03059 m
.68636 .03611 L
.72273 .03611 L
.72273 .03059 L
.68636 .03059 L
s
.2 1 0 r
.73182 .04508 m
.73182 .06509 L
.76818 .06509 L
.76818 .04508 L
F
0 g
.73182 .04508 m
.73182 .06509 L
.76818 .06509 L
.76818 .04508 L
.73182 .04508 L
s
.2 1 0 r
.77727 .36181 m
.77727 .53293 L
.81364 .53293 L
.81364 .36181 L
F
0 g
.77727 .36181 m
.77727 .53293 L
.81364 .53293 L
.81364 .36181 L
.77727 .36181 L
s
.2 1 0 r
.82273 .05681 m
.82273 .08717 L
.85909 .08717 L
.85909 .05681 L
F
0 g
.82273 .05681 m
.82273 .08717 L
.85909 .08717 L
.85909 .05681 L
.82273 .05681 L
s
.2 1 0 r
.86818 .05336 m
.86818 .08096 L
.90455 .08096 L
.90455 .05336 L
F
0 g
.86818 .05336 m
.86818 .08096 L
.90455 .08096 L
.90455 .05336 L
.86818 .05336 L
s
.2 1 0 r
.91364 .40114 m
.91364 .51706 L
.95 .51706 L
.95 .40114 L
F
0 g
.91364 .40114 m
.91364 .51706 L
.95 .51706 L
.95 .40114 L
.91364 .40114 L
s
.2 1 0 r
.95909 .43633 m
.95909 .55364 L
.99545 .55364 L
.99545 .43633 L
F
0 g
.95909 .43633 m
.95909 .55364 L
.99545 .55364 L
.99545 .43633 L
.95909 .43633 L
s
0 .4 1 r
.00455 .17618 m
.00455 .19896 L
.04091 .19896 L
.04091 .17618 L
F
0 g
.00455 .17618 m
.00455 .19896 L
.04091 .19896 L
.04091 .17618 L
.00455 .17618 L
s
0 .4 1 r
.05 .1265 m
.05 .17135 L
.08636 .17135 L
.08636 .1265 L
F
0 g
.05 .1265 m
.05 .17135 L
.08636 .17135 L
.08636 .1265 L
.05 .1265 L
s
0 .4 1 r
.09545 .06371 m
.09545 .08372 L
.13182 .08372 L
.13182 .06371 L
F
0 g
.09545 .06371 m
.09545 .08372 L
.13182 .08372 L
.13182 .06371 L
.09545 .06371 L
s
0 .4 1 r
.14091 .06371 m
.14091 .07337 L
.17727 .07337 L
.17727 .06371 L
F
0 g
.14091 .06371 m
.14091 .07337 L
.17727 .07337 L
.17727 .06371 L
.14091 .06371 L
s
0 .4 1 r
.18636 .31626 m
.18636 .35145 L
.22273 .35145 L
.22273 .31626 L
F
0 g
.18636 .31626 m
.18636 .35145 L
.22273 .35145 L
.22273 .31626 L
.18636 .31626 L
s
0 .4 1 r
.23182 .07958 m
.23182 .08579 L
.26818 .08579 L
.26818 .07958 L
F
0 g
.23182 .07958 m
.23182 .08579 L
.26818 .08579 L
.26818 .07958 L
.23182 .07958 L
s
0 .4 1 r
.27727 .12857 m
.27727 .15134 L
.31364 .15134 L
.31364 .12857 L
F
0 g
.27727 .12857 m
.27727 .15134 L
.31364 .15134 L
.31364 .12857 L
.27727 .12857 L
s
0 .4 1 r
.32273 .21138 m
.32273 .22725 L
.35909 .22725 L
.35909 .21138 L
F
0 g
.32273 .21138 m
.32273 .22725 L
.35909 .22725 L
.35909 .21138 L
.32273 .21138 L
s
0 .4 1 r
.36818 .28935 m
.36818 .39838 L
.40455 .39838 L
.40455 .28935 L
F
0 g
.36818 .28935 m
.36818 .39838 L
.40455 .39838 L
.40455 .28935 L
.36818 .28935 L
s
0 .4 1 r
.41364 .06785 m
.41364 .08924 L
.45 .08924 L
.45 .06785 L
F
0 g
.41364 .06785 m
.41364 .08924 L
.45 .08924 L
.45 .06785 L
.41364 .06785 L
s
0 .4 1 r
.45909 .24105 m
.45909 .32385 L
.49545 .32385 L
.49545 .24105 L
F
0 g
.45909 .24105 m
.45909 .32385 L
.49545 .32385 L
.49545 .24105 L
.45909 .24105 L
s
0 .4 1 r
.50455 .40735 m
.50455 .44599 L
.54091 .44599 L
.54091 .40735 L
F
0 g
.50455 .40735 m
.50455 .44599 L
.54091 .44599 L
.54091 .40735 L
.50455 .40735 L
s
0 .4 1 r
.55 .08579 m
.55 .17066 L
.58636 .17066 L
.58636 .08579 L
F
0 g
.55 .08579 m
.55 .17066 L
.58636 .17066 L
.58636 .08579 L
.55 .08579 L
s
0 .4 1 r
.59545 .41977 m
.59545 .53708 L
.63182 .53708 L
.63182 .41977 L
F
0 g
.59545 .41977 m
.59545 .53708 L
.63182 .53708 L
.63182 .41977 L
.59545 .41977 L
s
0 .4 1 r
.64091 .16652 m
.64091 .20034 L
.67727 .20034 L
.67727 .16652 L
F
0 g
.64091 .16652 m
.64091 .20034 L
.67727 .20034 L
.67727 .16652 L
.64091 .16652 L
s
0 .4 1 r
.68636 .03611 m
.68636 .0437 L
.72273 .0437 L
.72273 .03611 L
F
0 g
.68636 .03611 m
.68636 .0437 L
.72273 .0437 L
.72273 .03611 L
.68636 .03611 L
s
0 .4 1 r
.73182 .06509 m
.73182 .07544 L
.76818 .07544 L
.76818 .06509 L
F
0 g
.73182 .06509 m
.73182 .07544 L
.76818 .07544 L
.76818 .06509 L
.73182 .06509 L
s
0 .4 1 r
.77727 .53293 m
.77727 .56675 L
.81364 .56675 L
.81364 .53293 L
F
0 g
.77727 .53293 m
.77727 .56675 L
.81364 .56675 L
.81364 .53293 L
.77727 .53293 L
s
0 .4 1 r
.82273 .08717 m
.82273 .10442 L
.85909 .10442 L
.85909 .08717 L
F
0 g
.82273 .08717 m
.82273 .10442 L
.85909 .10442 L
.85909 .08717 L
.82273 .08717 L
s
0 .4 1 r
.86818 .08096 m
.86818 .09407 L
.90455 .09407 L
.90455 .08096 L
F
0 g
.86818 .08096 m
.86818 .09407 L
.90455 .09407 L
.90455 .08096 L
.86818 .08096 L
s
0 .4 1 r
.91364 .51706 m
.91364 .56537 L
.95 .56537 L
.95 .51706 L
F
0 g
.91364 .51706 m
.91364 .56537 L
.95 .56537 L
.95 .51706 L
.91364 .51706 L
s
0 .4 1 r
.95909 .55364 m
.95909 .60332 L
.99545 .60332 L
.99545 .55364 L
F
0 g
.95909 .55364 m
.95909 .60332 L
.99545 .60332 L
.99545 .55364 L
.95909 .55364 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.014652 0.013919 0.00566135 [
[.15568 .00142 -6 -9 ]
[.15568 .00142 6 0 ]
[.3022 .00142 -6 -9 ]
[.3022 .00142 6 0 ]
[.44872 .00142 -6 -9 ]
[.44872 .00142 6 0 ]
[.59524 .00142 -6 -9 ]
[.59524 .00142 6 0 ]
[.74176 .00142 -6 -9 ]
[.74176 .00142 6 0 ]
[.88828 .00142 -6 -9 ]
[.88828 .00142 6 0 ]
[-0.00334 .12715 -12 -4.5 ]
[-0.00334 .12715 0 4.5 ]
[-0.00334 .24037 -12 -4.5 ]
[-0.00334 .24037 0 4.5 ]
[-0.00334 .3536 -12 -4.5 ]
[-0.00334 .3536 0 4.5 ]
[-0.00334 .46683 -12 -4.5 ]
[-0.00334 .46683 0 4.5 ]
[-0.00334 .58005 -18 -4.5 ]
[-0.00334 .58005 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15568 .01392 m
.15568 .02017 L
s
[(10)] .15568 .00142 0 1 Mshowa
.3022 .01392 m
.3022 .02017 L
s
[(20)] .3022 .00142 0 1 Mshowa
.44872 .01392 m
.44872 .02017 L
s
[(30)] .44872 .00142 0 1 Mshowa
.59524 .01392 m
.59524 .02017 L
s
[(40)] .59524 .00142 0 1 Mshowa
.74176 .01392 m
.74176 .02017 L
s
[(50)] .74176 .00142 0 1 Mshowa
.88828 .01392 m
.88828 .02017 L
s
[(60)] .88828 .00142 0 1 Mshowa
.125 Mabswid
.03846 .01392 m
.03846 .01767 L
s
.06777 .01392 m
.06777 .01767 L
s
.09707 .01392 m
.09707 .01767 L
s
.12637 .01392 m
.12637 .01767 L
s
.18498 .01392 m
.18498 .01767 L
s
.21429 .01392 m
.21429 .01767 L
s
.24359 .01392 m
.24359 .01767 L
s
.27289 .01392 m
.27289 .01767 L
s
.3315 .01392 m
.3315 .01767 L
s
.36081 .01392 m
.36081 .01767 L
s
.39011 .01392 m
.39011 .01767 L
s
.41941 .01392 m
.41941 .01767 L
s
.47802 .01392 m
.47802 .01767 L
s
.50733 .01392 m
.50733 .01767 L
s
.53663 .01392 m
.53663 .01767 L
s
.56593 .01392 m
.56593 .01767 L
s
.62454 .01392 m
.62454 .01767 L
s
.65385 .01392 m
.65385 .01767 L
s
.68315 .01392 m
.68315 .01767 L
s
.71245 .01392 m
.71245 .01767 L
s
.77106 .01392 m
.77106 .01767 L
s
.80037 .01392 m
.80037 .01767 L
s
.82967 .01392 m
.82967 .01767 L
s
.85897 .01392 m
.85897 .01767 L
s
.91758 .01392 m
.91758 .01767 L
s
.94689 .01392 m
.94689 .01767 L
s
.97619 .01392 m
.97619 .01767 L
s
.25 Mabswid
0 .01392 m
1 .01392 L
s
.00916 .12715 m
.01541 .12715 L
s
[(20)] -0.00334 .12715 1 0 Mshowa
.00916 .24037 m
.01541 .24037 L
s
[(40)] -0.00334 .24037 1 0 Mshowa
.00916 .3536 m
.01541 .3536 L
s
[(60)] -0.00334 .3536 1 0 Mshowa
.00916 .46683 m
.01541 .46683 L
s
[(80)] -0.00334 .46683 1 0 Mshowa
.00916 .58005 m
.01541 .58005 L
s
[(100)] -0.00334 .58005 1 0 Mshowa
.125 Mabswid
.00916 .04223 m
.01291 .04223 L
s
.00916 .07053 m
.01291 .07053 L
s
.00916 .09884 m
.01291 .09884 L
s
.00916 .15545 m
.01291 .15545 L
s
.00916 .18376 m
.01291 .18376 L
s
.00916 .21207 m
.01291 .21207 L
s
.00916 .26868 m
.01291 .26868 L
s
.00916 .29699 m
.01291 .29699 L
s
.00916 .32529 m
.01291 .32529 L
s
.00916 .38191 m
.01291 .38191 L
s
.00916 .41021 m
.01291 .41021 L
s
.00916 .43852 m
.01291 .43852 L
s
.00916 .49513 m
.01291 .49513 L
s
.00916 .52344 m
.01291 .52344 L
s
.00916 .55175 m
.01291 .55175 L
s
.00916 .60836 m
.01291 .60836 L
s
.25 Mabswid
.00916 0 m
.00916 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .0148 m
.03846 .01648 L
.05311 .01728 L
.06777 .01816 L
.08242 .02568 L
.09707 .02692 L
.11172 .03037 L
.12637 .05134 L
.14103 .05753 L
.15568 .05833 L
.17033 .06133 L
.18498 .06169 L
.19963 .06284 L
.21429 .06982 L
.22894 .07257 L
.24359 .07301 L
.25824 .07389 L
.27289 .07752 L
.28755 .07849 L
.3022 .07929 L
.31685 .0945 L
.3315 .11158 L
.34615 .12865 L
.36081 .13042 L
.37546 .13122 L
.39011 .1321 L
.40476 .13988 L
.41941 .14112 L
.43407 .14457 L
.44872 .16616 L
.46337 .17235 L
.47802 .17314 L
.49267 .17624 L
.50733 .17659 L
.52198 .17783 L
.53663 .185 L
.55128 .18774 L
.56593 .18836 L
.58059 .18924 L
.59524 .19349 L
.60989 .19446 L
.62454 .19535 L
.63919 .21083 L
.65385 .22799 L
.6685 .24515 L
.68315 .25302 L
.6978 .25665 L
.71245 .26036 L
.72711 .28434 L
.74176 .29115 L
Mistroke
.75641 .30282 L
.77106 .32459 L
.78571 .34599 L
.80037 .34997 L
.81502 .36598 L
.82967 .39792 L
.84432 .40305 L
.85897 .42817 L
.87363 .43896 L
.88828 .441 L
.90293 .44489 L
.91758 .48938 L
.93223 .49478 L
.94689 .49973 L
.96154 .54927 L
.97619 .60332 L
Mfstroke
0 1 0 r
.02381 .0148 m
.03846 .01648 L
.05311 .01737 L
.06777 .01816 L
.08242 .02259 L
.09707 .02268 L
.11172 .02356 L
.12637 .0271 L
.14103 .03126 L
.15568 .03205 L
.17033 .03515 L
.18498 .0355 L
.19963 .03665 L
.21429 .04479 L
.22894 .04718 L
.24359 .04824 L
.25824 .04904 L
.27289 .05311 L
.28755 .05417 L
.3022 .05505 L
.31685 .06063 L
.3315 .06522 L
.34615 .06602 L
.36081 .06788 L
.37546 .06876 L
.39011 .06956 L
.40476 .07398 L
.41941 .07416 L
.43407 .07496 L
.44872 .07849 L
.46337 .08265 L
.47802 .08345 L
.49267 .08646 L
.50733 .08681 L
.52198 .08796 L
.53663 .09619 L
.55128 .09866 L
.56593 .09893 L
.58059 .09972 L
.59524 .10344 L
.60989 .10441 L
.62454 .1053 L
.63919 .1099 L
.65385 .1152 L
.6685 .11874 L
.68315 .1252 L
.6978 .12785 L
.71245 .13042 L
.72711 .1451 L
.74176 .14661 L
Mistroke
.75641 .14953 L
.77106 .15298 L
.78571 .16678 L
.80037 .16961 L
.81502 .18261 L
.82967 .20101 L
.84432 .20499 L
.85897 .23179 L
.87363 .24046 L
.88828 .24117 L
.90293 .24373 L
.91758 .26567 L
.93223 .26956 L
.94689 .2731 L
.96154 .28796 L
.97619 .303 L
Mfstroke
0 0 1 r
.02381 .01472 m
.03846 .0164 L
.05311 .01728 L
.06777 .01763 L
.08242 .01905 L
.09707 .01914 L
.11172 .02002 L
.12637 .02232 L
.14103 .02675 L
.15568 .02763 L
.17033 .03081 L
.18498 .03117 L
.19963 .03541 L
.21429 .0409 L
.22894 .04276 L
.24359 .04399 L
.25824 .04435 L
.27289 .0447 L
.28755 .04532 L
.3022 .04576 L
.31685 .04806 L
.3315 .05036 L
.34615 .05116 L
.36081 .05302 L
.37546 .0539 L
.39011 .05426 L
.40476 .05576 L
.41941 .05594 L
.43407 .05691 L
.44872 .05894 L
.46337 .06346 L
.47802 .06425 L
.49267 .06735 L
.50733 .0677 L
.52198 .07177 L
.53663 .07708 L
.55128 .07832 L
.56593 .07858 L
.58059 .07894 L
.59524 .0792 L
.60989 .07982 L
.62454 .08035 L
.63919 .0823 L
.65385 .08424 L
.6685 .08716 L
.68315 .09291 L
.6978 .09548 L
.71245 .09672 L
.72711 .10123 L
.74176 .10202 L
Mistroke
.75641 .10494 L
.77106 .10698 L
.78571 .12095 L
.80037 .1237 L
.81502 .13431 L
.82967 .13926 L
.84432 .15015 L
.85897 .16518 L
.87363 .16952 L
.88828 .17049 L
.90293 .17182 L
.91758 .17615 L
.93223 .17836 L
.94689 .18004 L
.96154 .18624 L
.97619 .19261 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[280]:=",
  ImageSize->{544, 160.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008P0000X2000`400?l00000o`00003oo`3ooooo
0?ooob80oooo003o0?ooool0oooo8P3oool00?l0ooooo`3ooolR0?ooo`00o`3ooooo0?ooob80oooo
003o0?ooool0oooo8P3oool00?l0ooooo`3ooolR0?ooo`00803oool5000000D0oooo100000080?oo
o`8000002@3oool3000000H0oooo0P0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool3000000D0oooo1@0000020?ooo`80000000<0oooo0000000000000`0000000`3o
ool0000000000007000000030?ooo`00000000000080000000<0oooo0000000000000`0000020?oo
o`80000000<0oooo0000000000000`0000030?ooo`P000000P3oool2000000030?ooo`0000000000
00<0000000@0oooo00000000000000000P3oool5000000<0oooo00<000000?ooo`00000010000002
0?ooo`80000000<0oooo0000000000000`000000103oool000000000000000020?ooo`@000000`3o
ool2000000030?ooo`0000000000008000000P3oool900000080oooo1000003o0?oooal0oooo000R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo008000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04/0oooo1@0000020?ooo`800000603oool4000000<0oooo0P00000J0?ooo`800000
103oool2000001X0oooo0`0000020?ooo`8000006@3oool2000000@0oooo0P00000H0?ooo`<00000
103oool2000002D0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`<0
00001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool500000080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0C03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000J0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?ooo`008P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000070?ooo`800000203oool3000000X0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`3oool3
000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo
1@0000001@3oool000000?ooo`3oool0000001X0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0E0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000903o
ool00280oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3o
ool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000H0?ooo`8000000`3oool010000000
oooo0?ooo`00000G0?ooo`<000000`3oool010000000oooo0?ooo`00000T0?ooo`008@3oool20000
00P0oooo0P0000090?ooo`8000002@3oool2000000L0oooo0`0000080?ooo`<000001P3oool40000
00P0oooo0P0000080?ooo`<000001@3oool2000000@0oooo0P0000020?ooo`800000103oool20000
0080oooo0P0000040?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`8000001@3oool20000
0080oooo0P0000040?ooo`<0000000<0oooo000000000000103oool300000080oooo0P0000030?oo
o`@0000000<0oooo000000000000103oool200000080oooo0P0000040?ooo`<000000P3oool20000
00@0oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000040?ooo`800000C@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000H0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000603oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000T0?ooo`00o`3ooom>0?ooo`800000103oool2000001T0oooo0P00
00040?ooo`8000006P3oool2000000@0oooo0P00000J0?ooo`8000000`3oool2000001T0oooo0`00
00030?ooo`8000006@3oool3000000<0oooo0P00000U0?ooo`00703oool00`000000oooo0?ooo`3o
0?ooool0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo
0>d0oooo000L0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`3]0?ooo`00
703oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0k@3oool001`0ooooi`00
000]0?ooo`030000003oool0oooo0>d0oooo000L0?ooo`030000003oool0000000L0o`0000<00000
0?ooo`0000001`3o00000`000000oooo000000080?l000030000003oool0000000L0o`0000<00000
0?ooo`000000203o00000`000000oooo000000070?l000030000003oool0000000L0o`0000@00000
0?ooo`3oool000001`3o00000`000000oooo000000070?l000030000003oool0000000P0o`0000<0
00000?ooo`0000001`3o00000`000000oooo000000080?l000030000003oool0000000L0o`0000<0
00000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l000030000003oool0000000L0o`00
00<000000?ooo`000000203o00000`000000oooo000000070?l000030000003oool0000000P0o`00
00<000000?ooo`0000001`3o00000`000000oooo000000070?l000040000003oool0oooo000000L0
o`0000<000000?ooo`3oool0:P3oool5000000`0003odP00000?0?ooo`00703oool00`000000oooo
000000070?l000030000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo
000000070?l000030000003oool0000000P0o`0000<000000?ooo`0000001`3o00000`000000oooo
000000070?l000040000003oool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000
oooo000000080?l000030000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000
oooo000000070?l000030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`00
0000oooo000000070?l000030000003oool0000000P0o`0000<000000?ooo`0000001`3o00000`00
0000oooo000000080?l000030000003oool0000000L0o`0000<000000?ooo`0000001`3o00001000
0000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool3
003o00h0003o103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool09P3oool001`0oooo00<000000?ooo`0000001`3o00000`000000oooo000000070?l0
00030000003oool0000000P0o`0000<000000?ooo`0000001`3o00000`000000oooo000000080?l0
00030000003oool0000000L0o`0000<000000?ooo`0000001`3o000010000000oooo0?ooo`000007
0?l000030000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo00000007
0?l000030000003oool0000000P0o`0000<000000?ooo`0000001`3o00000`000000oooo00000007
0?l000040000003oool0oooo000000L0o`0000<000000?ooo`000000200000000`3oool000000?l0
00070?l000030000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo0000
00070?l000030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00`0oooo2P00o`040?ooo`<0003od03oool001`0oooo00<0
00000?ooo`0000001`3o00000`000000oooo000000070?l000030000003oool0000000P0o`0000<0
00000?ooo`0000001`3o00000`000000oooo000000080?l000030000003oool0000000L0o`0000<0
00000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l000030000003oool0000000L0o`00
00<000000?ooo`000000203o00000`000000oooo000000070?l000030000003oool0000000P0o`00
00<000000?ooo`0000001`3o00000`000000oooo000000070?l000040000003oool0oooo000000L0
o`0000<000000?ooo`0000001`0co`000`000000oooo000000080?l000030000003oool0000000L0
o`0000<000000?ooo`000000203o00000`000000oooo000000070?l000030000003oool0000000L0
o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01<0oooo0P3o00000`3oool00?l0003o0005003o00X0003oaP3oool001`0oooo0`0000070?l00003
0000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo000000070?l00003
0000003oool0000000P0o`0000<000000?ooo`0000001`3o00000`000000oooo000000070?l00004
0000003oool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo000000080?l0
00030000003oool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo000000070?l0
00030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo00000008
000000030?ooo`000000o`0000L0o`0000<000000?ooo`0000001`3o00000`000000oooo00000008
0?l000030000003oool0000000L0o`0000<000000?ooo`0000001`3o000010000000oooo0?ooo`00
00070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`050?ooo`X00?l00P000?o40?ooo`00703oool00`000000oooo000000070?l000030000003oool0
000000L0o`0000<000000?ooo`0000002@0000000`3oool0000000000007000000030?ooo`000000
o`0000L0o`0000<000000?ooo`0000001`3o00000`000000oooo000000070?l000040000003oool0
oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo000000080?l000030000003o
ool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo000000070?l000030000003o
ool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo00000008000000030?oo
o`000000o`0000L0o`0000<000000?ooo`0000001`3o00000`000000oooo000000080?l000030000
003oool0000000L0o`0000<000000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l00003
0000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0>0?ooo`80
0?l00P000?o20?ooo`00703oool00`000000oooo000000070?l000030000003oool0000000L0o`00
00<000000?ooo`000000200co`000`000000oooo0000000703?o00030000003oool0000000P0o`00
00<000000?ooo`0000001`3o00000`000000oooo000000070?l000040000003oool0oooo000000L0
o`0000<000000?ooo`0000001`3o00000`000000oooo00000009000000030?ooo`000000o`0000H0
o`0000<000000?ooo`000000203o00000`000000oooo000000070?l000030000003oool0000000L0
o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`090?ooo`X0000000<0oooo0000
003o00001P3o00000`000000oooo000000080?l000030000003oool0000000L0o`0000<000000?oo
o`0000001`3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo0P00000G
0?ooo`030?l0003oool0oooo0100oooo0P00o`0<0000okH0oooo000L0?ooo`030000003oool00000
00L0o`0000<000000?ooo`0000001`3o00000`000000oooo0000000803?o00030000003oool00000
00L0<ol000<000000?ooo`000000203o00000`000000oooo000000070?l000030000003oool00000
00L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo000000070?l000030000003oool0
000000P0<ol000<000000?ooo`0000001`3o00000`000000oooo000000080?l000030000003oool0
000000L0o`0000<000000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l000030000003o
ool0oooo00T0oooo00<0000003?o000co`001P0co`000`000000oooo000000070?l000030000003o
ool0000000P0o`0000<000000?ooo`0000001`3o00000`000000oooo000000070?l000040000003o
ool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo0140oooo2@00o`030?ooo`h0003oZ03oool001`0oooo00<000000?ooo`0000001`3o
00000`000000oooo000000070?l000030000003oool0000000P0<ol000<000000?ooo`0000001`0c
o`000`000000oooo000000080?l000030000003oool0000000L0o`0000<000000?ooo`0000001`3o
000010000000oooo0?ooo`0000070?l000030000003oool0000000L0o`0000<000000?ooo`000000
200co`000`000000oooo000000070?l000030000003oool0000000P0o`0000<000000?ooo`000000
200000000`3oool000000?l000060?l000040000003oool0oooo000000L0o`0000<000000?ooo`3o
ool02@3oool00`000000<ol003?o000603?o00030000003oool0000000L0o`0000<000000?ooo`00
00002@0000000`3oool0000000000007000000030?ooo`000000o`0000H0o`0000@000000?ooo`3o
ool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01P0oooo0P3o000J0?oo
o`L00?l02P3oool:0000oih0oooo000L0?ooo`<000001`3o00000`000000oooo000000070?l00003
0000003oool0000000P0<ol000<000000?ooo`0000001`0co`000`000000oooo000000080?l00003
0000003oool0000000L0o`0000<000000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l0
00030000003oool0000000L0o`0000<000000?ooo`000000200co`000`000000oooo000000070?l0
00030000003oool0000000P0o`0000<000000?ooo`0000001`0co`000`000000oooo000000070?l0
00040000003oool0oooo000000L0o`0000<000000?ooo`3oool02@3oool00`000000<ol003?o0006
03?o00030000003oool0000000L0o`0000<000000?ooo`000000200co`000`000000oooo00000007
03?o00030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01X0oooo0`3o000N0?ooo`H00?l03P3oool@0000ohh0oooo000L
0?ooo`030000003oool0000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo00000009
000000030?ooo`000000000000L0000000<0oooo0000003o00001`3o00000`000000oooo00000007
0?l000030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0000
00070?l000030000003oool0000000P0<ol000<000000?ooo`0000001`3o00000`000000oooo0000
00080?l000030000003oool0000000L0<ol000<000000?ooo`0000001`3o000010000000oooo0?oo
o`0000070?l000030000003oool0oooo00T0oooo2P0000000`3oool000000?l000060?l000030000
003oool0000000P0<ol000<000000?ooo`0000001`0co`000`000000oooo000000070?l000040000
003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`X0
o`006P3oool4003o01X0oooo10000?n:0?ooo`00703oool00`000000oooo000000070?l000030000
003oool0000000L0o`0000<000000?ooo`0000002000I_l00`000000oooo00000007001Vo`030000
003oool0000000P0o`0000<000000?ooo`000000200000000`3oool000000?l000060?l000040000
003oool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo0000000900000003
0?ooo`000000o`0000H0o`0000<000000?ooo`000000203o00000`000000oooo0000000703?o0003
0000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`090?oo
o`0300000000I_l006Ko00H006Ko00<000000?ooo`0000001`3o00000`000000oooo0000000803?o
00030000003oool0000000L0<ol000<000000?ooo`0000001`3o000010000000oooo0?ooo`000007
0?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool09`3oool30?l001/0oooo1P00o`0H
0?ooo`H0003oQ03oool001`0oooo00<000000?ooo`0000001`3o00000`000000oooo000000070?l0
00030000003oool0000000P006Ko00<000000?ooo`000000200000000`3oool000000?l000070?l0
00030000003oool0000000L0<ol000<000000?ooo`0000001`3o000010000000oooo0?ooo`000007
0?l000030000003oool0000000L0o`0000<000000?ooo`0000002000I_l00`000000oooo00000007
0?l000030000003oool0000000P0o`0000<000000?ooo`0000001`0co`000`000000oooo00000007
0?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool02@3oool00`00000006Ko001V
o`06001Vo`030000003oool0000000L0o`0000<000000?ooo`000000200co`000`000000oooo0000
000703?o00030000003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo
0?ooo`0/0?ooo`800000:`3oool40?l001d0oooo2P00o`0D0?ooo`L0003oO@3oool001`0oooo00<0
00000?ooo`0000001`3o00000`000000oooo00000008000000030?ooo`00000006Ko00L006Ko00<0
00000?ooo`3oool02@3oool00`000000o`000?l000060?l000030000003oool0000000L0<ol000<0
00000?ooo`0000001`3o000010000000oooo0?ooo`0000070?l000030000003oool0000000L0o`00
00<000000?ooo`0000002000I_l00`000000oooo000000070?l000030000003oool0000000P0o`00
00<000000?ooo`0000001`0co`000`000000oooo000000070?l000040000003oool0oooo000000L0
o`0000<000000?ooo`3oool02@3oool:000000030?ooo`000000o`0000H0o`0000<000000?ooo`00
0000200co`000`000000oooo0000000703?o00030000003oool0000000L0o`0000@000000?ooo`3o
ool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02h0oooo2@3o000N0?oo
o`X00?l04@3oool30000ogX0oooo000L0?ooo`<000001`3o00000`000000oooo0000000703?o0003
0000003oool0000000P006Ko00<000000?ooo`3oool02@3oool00`000000o`000?l000060?l00003
0000003oool0000000P0000000<0oooo0000003o00001P3o000010000000oooo0?ooo`0000070?l0
00030000003oool0000000L0o`0000<000000?ooo`0000002000I_l00`000000oooo000000070?l0
00030000003oool0000000P0o`0000<000000?ooo`0000001`0co`000`000000oooo000000070?l0
00040000003oool0oooo000000L0o`0000<000000?ooo`3oool0503oool00`000000o`000?l00005
0?l000030000003oool0000000P0<ol000<000000?ooo`000000200000000`3oool000000?l00006
0?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0g0?ooo`T0o`007`3oool4003o0100oooo50000?mV0?ooo`00703oool00`000000oooo00000007
0?l000030000003oool0000000L0<ol000<000000?ooo`0000002@00000;0?ooo`030000003o0000
o`0000H0o`0000<000000?ooo`000000200000000`3oool000000?l000060?l000040000003oool0
oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo00000008001Vo`030000003o
ool0000000L0o`0000<000000?ooo`000000203o00000`000000oooo00000008000000030?ooo`00
0000o`0000H0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0D0?ooo`030000
003o0000o`0000D0o`0000<000000?ooo`0000002@0000000`3oool00000001Vo`06001Vo`030000
003oool0000000L0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0400oooo00<0o`000?ooo`3oool0803oool6003o01h0oooo2P000?mL0?ooo`00
703oool00`000000oooo000000070?l000030000003oool0000000L0<ol000<000000?ooo`3oool0
503oool00`000000o`000?l000060?l000030000003oool0oooo00T0oooo00<000000?l0003o0000
1@3o000010000000oooo0?ooo`0000070?l000030000003oool0000000L0o`0000<000000?ooo`00
00002@0000000`3oool000000?l000060?l000030000003oool0000000P0o`0000<000000?ooo`00
00001`00I_l00`000000oooo000000070?l000040000003oool0oooo000000L0o`0000<000000?oo
o`3oool0503oool00`000000o`000?l000050?l000030000003oool0000000P006Ko00<000000?oo
o`0000001`00I_l00`000000oooo000000070?l000040000003oool0oooo000000L0o`0000<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo02D0oooo2@00o`0O
0?ooo`<0003oF@3oool001D0oooo100000030?ooo`030000003oool0000000L0o`0000<000000?oo
o`0000001`0co`000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000H0o`0000<000000?oo
o`3oool02@3oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<00000
0?ooo`0000001`3o00000`000000oooo0?ooo`0:0?ooo`030000003o0000o`0000D0o`0000<00000
0?ooo`000000203o00000`000000oooo00000007001Vo`030000003oool0000000L0o`0000@00000
0?ooo`3oool000001`3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<0
00000?ooo`0000002000I_l00`000000oooo00000008000000030?ooo`000000o`0000H0o`0000@0
00000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0480oooo
00<0o`000?ooo`3oool0;@3oool2003o0200oooo10000?mE0?ooo`005@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000L0o`0000<000000?ooo`0000001`0co`000`000000oooo0?oo
o`0D0?ooo`030000003o0000o`0000H0o`0000<000000?ooo`3oool02@3oool00`000000o`000?l0
00050?l000040000003oool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo
0?ooo`0:0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`000000203o00000`000000oooo
00000007001Vo`030000003oool0000000L0o`0000<000000?ooo`3oool02@00000F0?ooo`030000
003o0000o`0000D0o`0000<000000?ooo`0000002000I_l00`000000oooo0?ooo`090?ooo`030000
003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`3oool0;P3oool2003o0280oooo1P000?m?0?ooo`00
5P3oool00`000000oooo0?ooo`030?ooo`<000001`3o00000`000000oooo0000000703?o00030000
003oool0oooo01@0oooo00<000000?l0003o00001P3o00000`000000oooo0?ooo`090?ooo`030000
003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo000000070?l00003
0000003oool0oooo00X0oooo00<000000?l0003o00001@3o00000`000000oooo000000080?l00003
0000003oool0000000L006Ko00<000000?ooo`0000001`3o000010000000oooo0?ooo`00000703?o
00030000003oool0oooo01@0oooo00<000000?l0003o00001@3o00000`000000oooo000000090000
00/0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000003oool0
oooo02`0oooo0P0000150?ooo`030?l0003oool0oooo02l0oooo2P00o`0N0?ooo`L0003oB03oool0
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?l000030000003oool00000
00L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l000060?l000030000003oool0oooo
00T0oooo2@0000020?ooo`030000003o0000o`0000D0o`0000<000000?ooo`0000001`3o00000`00
0000oooo0?ooo`0:0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`000000203o00000`00
0000oooo00000007001Vo`030000003oool0000000L0o`0000@000000?ooo`3oool000001`0co`00
0`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool0
0`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo03T0oooo2P00o`0K0?ooo`<0003oA@3o
ool001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000070?l000030000003o
ool0000000L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l000060?l000030000003o
ool0oooo00T0oooo00<0000003?o000co`001@0co`0010000000oooo0?ooo`0000070?l000030000
003oool0000000L0o`0000<000000?ooo`3oool02P3oool00`000000o`000?l000050?l000030000
003oool0000000P0o`0000<000000?ooo`0000001`00I_l00`000000oooo000000070?l000040000
003oool0oooo000000L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l000050?l00003
0000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l0
00030000003oool0oooo02`0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`120?oo
o`@00?l06P3oool30000od80oooo000F0?ooo`800000103oool00`000000oooo000000070?l00003
0000003oool0000000L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l000060?l00003
0000003oool0oooo00T0oooo00<0000003?o000co`001@0co`0010000000oooo0?ooo`0000070?l0
00030000003oool0000000L0o`0000<000000?ooo`3oool02P3oool00`000000o`000?l000050?l0
00030000003oool0000000P0o`0000<000000?ooo`0000001`00I_l00`000000oooo000000070?l0
00040000003oool0oooo000000L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l00005
0?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`00
00070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?oo
o`150?ooo`<00?l06P3oool00`000?l0oooo0?ooo`0o0?ooo`00703oool00`000000oooo00000007
0?l000030000003oool0000000L0<ol000<000000?ooo`3oool0503oool00`000000o`000?l00006
0?l000030000003oool0oooo00T0oooo00<0000003?o000co`001@0co`0010000000oooo0?ooo`00
00070?l000030000003oool0000000L0o`0000<000000?ooo`3oool02P3oool00`000000o`000?l0
00050?l000030000003oool0000000P0o`0000<000000?ooo`0000001`00I_l00`000000oooo0000
00070?l000040000003oool0oooo000000L0<ol000<000000?ooo`3oool0503oool00`000000o`00
0?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo
0?ooo`0000070?l000030000003oool0oooo01h0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo04L0oooo0P00o`0I0?ooo`030000o`3oool0oooo03h0
oooo000L0?ooo`<000001`3o00000`000000oooo00000008000001H0oooo00<000000?l0003o0000
1P3o00000`000000oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000@000000?ooo`3oool0
00001`3o00000`000000oooo000000070?l000030000003oool0oooo00X0oooo00<000000?l0003o
00001@3o00000`000000oooo000000080?l000030000003oool0000000L006Ko00<000000?ooo`00
00001`3o000010000000oooo0?ooo`00000703?o00030000003oool0oooo01@0oooo00<000000?l0
003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?oo
o`3oool000001`3o00000`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo04T0oooo0P00
o`0H0?ooo`@0003o?03oool001`0oooo00<000000?ooo`0000001`3o00000`000000oooo00000007
001Vo`030000003oool0oooo01@0oooo00<000000?l0003o00001P3o00000`000000oooo0?ooo`09
0?ooo`T000000P3oool00`000000o`000?l000050?l000030000003oool0000000L0o`0000<00000
0?ooo`3oool02P3oool00`000000o`000?l000050?l000030000003oool0000000P0o`0000<00000
0?ooo`0000001`00I_l00`000000oooo000000070?l000040000003oool0oooo000000L0<ol000<0
00000?ooo`3oool0503oool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<0
00000?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`800000B@3oool00`3o0000
oooo0?ooo`1:0?ooo`H00?l05P3oool00`000?l0oooo0?ooo`0i0?ooo`00703oool00`000000oooo
000000070?l000030000003oool0000000L006Ko00<000000?ooo`3oool0503oool00`000000o`00
0?l000060?l000030000003oool0oooo00T0oooo00<00000001Vo`00I_l01@00I_l010000000oooo
0?ooo`0000070?l000030000003oool0000000L0o`0000<000000?ooo`3oool02P3oool00`000000
o`000?l000050?l000030000003oool0000000P0o`0000<000000?ooo`0000001`00I_l00`000000
oooo000000070?l000040000003oool0oooo000000L0<ol000<000000?ooo`3oool0503oool00`00
0000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o00001000
0000oooo0?ooo`0000070?l000030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool;0?l004L0oooo0P00
o`0E0?ooo`030000o`3oool0oooo03P0oooo000L0?ooo`030000003oool0000000L0o`0000<00000
0?ooo`0000001`00I_l00`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000H0o`0000<00000
0?ooo`3oool02@3oool00`00000006Ko001Vo`05001Vo`040000003oool0oooo000000L0o`0000<0
00000?ooo`0000001`3o00000`000000oooo0?ooo`0:0?ooo`T0000000<0oooo0000003o00001`3o
00000`000000oooo00000007001Vo`030000003oool0000000L0o`0000@000000?ooo`3oool00000
1`0co`000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0
503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0E03oool20?l004L0oooo00<00?l00?ooo`3oool04`3oool20000ocP0oooo000L0?oo
o`030000003oool0000000L0o`0000<000000?ooo`0000001`00I_l00`000000oooo0?ooo`0D0?oo
o`030000003o0000o`0000H0o`0000<000000?ooo`3oool02@3oool00`00000006Ko001Vo`05001V
o`040000003oool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo0?ooo`0:
0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`000000203o00000`000000oooo00000007
001Vo`030000003oool0000000L0o`0000@000000?ooo`3oool000001`0co`000`000000oooo0?oo
o`0D0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l0
00050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool07`3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo05H0oooo1P3o00120?ooo`800?l05@3oool30000ocD0oooo
000L0?ooo`/0000000<0oooo00000000I_l01P00I_l00`000000oooo0?ooo`0D0?ooo`030000003o
0000o`0000H0o`0000<000000?ooo`3oool02@3oool00`00000006Ko001Vo`05001Vo`040000003o
ool0oooo000000L0o`0000<000000?ooo`0000001`3o00000`000000oooo0?ooo`0:0?ooo`030000
000co`00<ol000D0<ol000<000000?ooo`000000203o00000`000000oooo00000007001Vo`030000
003oool0000000L0o`0000@000000?ooo`3oool000001`0co`000`000000oooo0?ooo`0D0?ooo`03
0000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l00004
0000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1L0?oo
o`80o`00@P3oool2003o01H0oooo0P000?lc0?ooo`00703oool00`000000oooo0000000703?o0003
0000003oool0000000L006Ko00<000000?ooo`3oool0503oool00`000000o`000?l000060?l00003
0000003oool0oooo00T0oooo2@0000020?ooo`030000003o0000o`0000D0o`0000<000000?ooo`00
00001`3o00000`000000oooo0?ooo`0:0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`00
0000203o00000`000000oooo00000007001Vo`030000003oool0000000L0o`0000@000000?ooo`3o
ool000001`0co`000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<000000?oo
o`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0440oooo1P00o`0B
0?ooo`030000o`3oool0oooo0300oooo000L0?ooo`030000003oool0000000L0<ol000<000000?oo
o`0000001`00I_l00`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000H0o`0000<000000?oo
o`3oool0503oool00`000000o`000?l000050?l000030000003oool0000000L0o`0000<000000?oo
o`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0o`0000<000000?oo
o`0000001`00I_l00`000000oooo000000070?l000040000003oool0oooo000000L0<ol000<00000
0?ooo`3oool0503oool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<00000
0?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`160?ooo`<00?l0403oool00`000?l0oooo0?oo
o`0_0?ooo`00703oool00`000000oooo0000000703?o00030000003oool0000000L006Ko00<00000
0?ooo`3oool0503oool00`000000o`000?l000060?l000030000003oool0oooo01@0oooo00<00000
0?l0003o00001@3o00000`000000oooo000000070?l000030000003oool0oooo00X0oooo00<00000
03?o000co`001@0co`000`000000oooo000000080?l000030000003oool0000000L006Ko00<00000
0?ooo`0000001`3o000010000000oooo0?ooo`00000703?o00030000003oool0oooo01@0oooo00<0
00000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@0
00000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`800000H03oool00`3o0000oooo
0?ooo`190?ooo`03003o003oool0oooo00d0oooo00<0003o0?ooo`3oool0;`3oool001`0oooo00<0
00000?ooo`0000001`0co`000`000000oooo00000007001Vo`030000003oool0oooo01@0oooo00<0
00000?l0003o00001P3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<0
00000?ooo`0000001`3o00000`000000oooo0?ooo`0:0?ooo`030000000co`00<ol000D0<ol000<0
00000?ooo`000000203o00000`000000oooo00000007001Vo`030000003oool0000000L0o`0000@0
00000?ooo`3oool000001`0co`000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`00
00<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0
o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo04T0
oooo00<00?l00?ooo`3oool03@3oool00`000?l0oooo0?ooo`0^0?ooo`00703oool3000000L0<ol0
00<000000?ooo`0000001`00I_l00`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000H0o`00
00<000000?ooo`3oool0503oool00`000000o`000?l000050?l000030000003oool0000000L0o`00
00<000000?ooo`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0o`00
00<000000?ooo`0000001`00I_l00`000000oooo000000070?l000030000003oool0oooo00T00000
5P3oool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o0000
1@3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0H@3oool20?l004X0oooo0P00o`0>0?ooo`80003o;P3oool001`0oooo00<000000?ooo`000000
1`0co`000`000000oooo00000008000001H0oooo00<000000?l0003o00001P3o00000`000000oooo
0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`0000001`3o00000`000000oooo
0?ooo`0:0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`000000203o00000`000000oooo
00000008000000030?ooo`000000o`0000H0o`0000@000000?ooo`3oool000001`00I_l00`000000
oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000
o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`1S0?ooo`<0o`00B@3oool2003o00h0oooo2P000?lT0?ooo`00703oool00`000000
oooo0000000800000200oooo00<000000?l0003o00001P3o00000`000000oooo0?ooo`0D0?ooo`03
0000003o0000o`0000D0o`0000<000000?ooo`0000001`3o00000`000000oooo0?ooo`0:0?ooo`03
0000000co`00<ol000D0<ol000<000000?ooo`000000203o00000`000000oooo0?ooo`090?ooo`03
0000003o0000o`0000D0o`0000@000000?ooo`3oool000001`00I_l00`000000oooo0?ooo`0D0?oo
o`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l0
00040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1V
0?ooo`X0o`00@@3oool00`00o`00oooo0?ooo`0E0?ooo`@0003o803oool001L0oooo0`0000020?oo
o`030000003oool0000000L006Ko00<000000?ooo`3oool07P3oool00`000000o`000?l000060?l0
00030000003oool0oooo01@0oooo00<000000?l0003o00001@3o00000`000000oooo000000080000
00`0oooo00<0000003?o000co`001@0co`000`000000oooo000000080?l000030000003oool0oooo
00T0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`000007001Vo`030000003oool0
oooo01@0oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000
o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0700oooo0`3o000o0?ooo`03003o003oool0oooo01P0oooo1@000?lK0?ooo`00603oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001`00I_l00`000000oooo0?ooo`0N0?ooo`030000
003o0000o`0000H0o`0000<000000?ooo`3oool0503oool9000000030?ooo`000000<ol000H0<ol0
00<000000?ooo`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0o`00
00<000000?ooo`3oool02@3oool00`000000o`000?l000050?l000040000003oool0oooo000000L0
06Ko00<000000?ooo`3oool0503oool00`000000o`000?l000050?l000030000003oool0oooo01@0
oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo
02`0oooo0P00001d0?ooo`<0o`00?@3oool00`00o`00oooo0?ooo`0L0?ooo`80003o6@3oool001D0
oooo1@0000020?ooo`<000001`00I_l00`000000oooo0?ooo`0N0?ooo`030000003o0000o`0000H0
o`0000<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00030000003oool0000000L0
<ol000<000000?ooo`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0
o`0000<000000?ooo`3oool02@3oool00`000000o`000?l000050?l000040000003oool0oooo0000
00L006Ko00<000000?ooo`3oool0503oool00`000000o`000?l000050?l000030000003oool0oooo
01@0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000003oool0
oooo02`0oooo00<000000?ooo`3oool0MP3oool:0?l003@0oooo00<00?l00?ooo`3oool07@3oool3
0000oaH0oooo000E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001`00I_l0
0`000000oooo0?ooo`0N0?ooo`030000003o0000o`0000H0o`0000<000000?ooo`3oool0503oool0
0`000000<ol003?o000503?o00030000003oool0000000L0<ol000<000000?ooo`3oool02P3oool0
0`000000<ol003?o000503?o00030000003oool0000000P0o`0000<000000?ooo`3oool02@3oool0
0`000000o`000?l000050?l000040000003oool0oooo000000L006Ko00<000000?ooo`3oool0503o
ool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o
000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0
P03oool70?l002h0oooo00<00?l00?ooo`3oool07`3oool20000oa@0oooo000F0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000002000000P0?ooo`030000003o0000o`0000H0o`0000<0
00000?ooo`3oool0503oool00`000000<ol003?o000503?o00030000003oool0000000L0<ol000<0
00000?ooo`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0o`0000<0
00000?ooo`3oool02@3oool00`000000o`000?l000050?l000030000003oool0oooo00T000005P3o
ool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o
000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0
Q`3oool20?l002d0oooo00<00?l00?ooo`3oool0=03oool001L0oooo0P0000030?ooo`030000003o
ool0oooo02P0oooo2P00000F0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`0000001`0c
o`000`000000oooo0?ooo`0:0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`000000203o
00000`000000oooo0?ooo`090?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool07`3o
ool00`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o
000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0
R@3oool00`3o0000oooo0?ooo`0[0?ooo`800?l0=03oool001`0oooo00<000000?ooo`3oool0:03o
ool00`000000<ol003?o000603?o00030000003oool0oooo01@0oooo00<0000003?o000co`001@0c
o`000`000000oooo0000000703?o00030000003oool0oooo00X0oooo00<0000003?o000co`001@0c
o`000`000000oooo000000080?l000030000003oool0oooo00T0oooo00<000000?l0003o00001@3o
00000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503o
ool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2:0?ooo`80o`00;@3oool2003o0380oooo000L0?ooo`800000:@3o
ool00`000000<ol003?o000603?o00030000003oool0oooo01@0oooo2@0000000`3oool0000003?o
000603?o00030000003oool0oooo00X0oooo00<0000003?o000co`001@0co`000`000000oooo0000
00080?l000030000003oool0oooo00T0oooo2@00000Q0?ooo`030000003o0000o`0000D0o`0000<0
00000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`00
00<000000?ooo`3oool0;03oool2000008d0oooo00<0o`000?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0`0?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<0
00000?ooo`3oool0503oool00`00000006Ko001Vo`05001Vo`030000003oool0000000L0<ol000<0
00000?ooo`3oool02P3oool00`000000<ol003?o000503?o00030000003oool0000000P0o`0000<0
00000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<0
00000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@0
00000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08d0oooo
00<0o`000?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0_0?ooo`00703oool00`000000oooo0?oo
o`0X0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool0503oool00`00000006Ko001V
o`05001Vo`030000003oool0000000L0<ol000<000000?ooo`3oool02P3oool00`000000<ol003?o
000503?o00030000003oool0000000P0o`0000<000000?ooo`3oool02@3oool00`000000<ol003?o
000503?o00030000003oool0oooo01l0oooo00<000000?l0003o00001@3o00000`000000oooo0?oo
o`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<0
00000?ooo`3oool0503oool9000000030?ooo`000000<ol000H0<ol000<000000?ooo`3oool02P3o
ool00`000000<ol003?o000503?o00030000003oool0000000P0o`0000<000000?ooo`3oool02@3o
ool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<000000?l0003o00001@3o
00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3oool00000
1`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool0
:`3oool00`00o`00oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000<ol003?o000503?o00030000003o
ool0oooo00X0oooo00<0000003?o000co`001@0co`000`000000oooo000000080?l000030000003o
ool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o
0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003o
ool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2?0?ooo`030?l0
003oool0oooo02X0oooo00<00?l00?ooo`3oool0;P3oool001`0oooo0P00000Y0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000<ol003?o000503?o00030000003o
ool0oooo00X0oooo00<0000003?o000co`001@0co`000`000000oooo000000080?l000030000003o
ool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o
0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003o
ool0oooo000000L0o`0000<000000?ooo`3oool0803oool300000080oooo0P0000050?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0]0?ooo`00703o
ool00`000000oooo0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool07P3o
ool00`000000<ol003?o000503?o00030000003oool0oooo00X0oooo00<0000003?o000co`001@0c
o`000`000000oooo000000080?l000030000003oool0oooo00T0oooo00<0000003?o000co`001@0c
o`000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503o
ool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0
8@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0T03oool00`3o0000oooo0?ooo`0[0?ooo`800?l0;@3oool001`0oooo00<000000?ooo`3oool0
:03oool00`000000<ol003?o000603?o00030000003oool0oooo01h0oooo00<0000003?o000co`00
1@0co`000`000000oooo0?ooo`0:0?ooo`T0000000<0oooo0000003o00001`3o00000`000000oooo
0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000o`00
0?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo
0?ooo`0000070?l000030000003oool0oooo01h0oooo1@0000001@3oool000000?ooo`3oool00000
00@0oooo0P00002B0?ooo`030?l0003oool0oooo02`0oooo1P00o`0W0?ooo`00703oool00`000000
oooo0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000
<ol003?o000503?o00030000003oool0oooo00X0oooo00<00000001Vo`00I_l01@00I_l00`000000
oooo000000080?l000030000003oool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000
oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000
o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool07P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0TP3o
ool00`3o0000oooo0?ooo`0a0?ooo`800?l09@3oool001`0oooo00<000000?ooo`3oool0:03oool0
0`000000<ol003?o000603?o00030000003oool0oooo01h0oooo00<0000003?o000co`001@0co`00
0`000000oooo0?ooo`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000203o0000
0`000000oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool0
0`000000o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o0000
10000000oooo0?ooo`0000070?l000030000003oool0oooo01l0oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09<0oooo0P3o000c0?ooo`03003o
003oool0oooo0280oooo000L0?ooo`800000:@3oool00`000000<ol003?o000603?o00030000003o
ool0oooo01h0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0:0?ooo`0300000000
I_l006Ko00D006Ko00<000000?ooo`000000203o00000`000000oooo0?ooo`090?ooo`030000000c
o`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000o`000?l000050?l000030000003o
ool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l000030000
003oool0oooo0200oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`2E0?ooo`H0o`00
;P3oool00`00o`00oooo0?ooo`0Q0?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000<ol003?o000503?o00030000003o
ool0oooo00X0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo000000080?l000030000003o
ool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o
0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003o
ool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2K0?ooo`80o`00
;03oool00`00o`00oooo0?ooo`0Q0?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000<ol003?o000503?o00030000003o
ool0oooo00X0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo00000009000000/0oooo00<0
000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<0
00000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`00
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo02X0oooo
00<00?l00?ooo`3oool0803oool001`0oooo00<000000?ooo`3oool0:03oool00`000000<ol003?o
000603?o00030000003oool0oooo01h0oooo00<0000003?o000co`001@0co`000`000000oooo0?oo
o`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000oooo0?oo
o`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000o`000?l0
00050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?oo
o`0000070?l000030000003oool0oooo02`0oooo0P00002N0?ooo`030?l0003oool0oooo02/0oooo
1@00o`0M0?ooo`005@3oool3000000@0oooo00<000000?ooo`3oool0:03oool00`000000<ol003?o
000603?o00030000003oool0oooo01h0oooo00<0000003?o000co`001@0co`000`000000oooo0?oo
o`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000oooo0?oo
o`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000o`000?l0
00050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?oo
o`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0WP3oool00`3o0000oooo
0?ooo`0_0?ooo`800?l06`3oool001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool07P3oool00`000000<ol0
03?o000503?o00030000003oool0oooo00X0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo
0000000803?o00030000003oool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo
0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`00
0?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`2O0?ooo`030?l0003oool0oooo0300oooo00<00?l00?ooo`3oool0603oool001D0oooo
00@000000?ooo`3oool000000`3oool3000002P0oooo00<0000003?o000co`001P0co`000`000000
oooo0?ooo`0N0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool02P3oool00`000000
06Ko001Vo`05001Vo`030000003oool0000000P0<ol000<000000?ooo`3oool02@3oool00`000000
<ol003?o000503?o00030000003oool0oooo01l0oooo00<000000?l0003o00001@3o00000`000000
oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo09l0oooo00<0o`000?ooo`3oool0<@3oool00`00
o`00oooo0?ooo`0G0?ooo`005@3oool3000000@0oooo00<000000?ooo`3oool0:03oool00`000000
<ol003?o000603?o00030000003oool0oooo01h0oooo00<0000003?o000co`001@0co`000`000000
oooo0?ooo`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000
oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000
o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000
oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0X03oool20?l0
0380oooo00<00?l00?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool07P3oool9000000`0
oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0000000803?o00030000003oool0oooo00T0
oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0
o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo0000
00L0o`0000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2R0?ooo`80o`00<@3oool00`00
o`00oooo0?ooo`0E0?ooo`005P3oool3000000<0oooo00<000000?ooo`3oool0:03oool00`000000
<ol003?o000603?o00030000003oool0oooo01h0oooo00<00000001Vo`00I_l01@00I_l00`000000
oooo0?ooo`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000
oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000
o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000
oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool00`3o
0000oooo0?ooo`0_0?ooo`03003o003oool0oooo01@0oooo000L0?ooo`030000003oool0oooo02P0
oooo00<0000003?o000co`001P0co`000`000000oooo0?ooo`0N0?ooo`0300000000I_l006Ko00D0
06Ko00<000000?ooo`3oool02P3oool00`00000006Ko001Vo`05001Vo`030000003oool0000000P0
<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0
oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0
o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`800000YP3oool00`3o
0000oooo0?ooo`0_0?ooo`03003o003oool0oooo01<0oooo000L0?ooo`800000:@3oool00`000000
<ol003?o000603?o00030000003oool0oooo01h0oooo00<00000001Vo`00I_l01@00I_l00`000000
oooo0?ooo`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000
oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000
o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000
oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0YP3oool00`3o
0000oooo0?ooo`0_0?ooo`03003o003oool0oooo0180oooo000L0?ooo`030000003oool0oooo02P0
oooo00<0000003?o000co`001P0co`000`000000oooo0?ooo`0N0?ooo`0300000000I_l006Ko00D0
06Ko00<000000?ooo`3oool02P3oool00`00000006Ko001Vo`05001Vo`030000003oool0000000P0
<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0
oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0
o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0:L0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:03oool00`000000
<ol003?o000603?o00030000003oool0oooo01h0oooo00<00000001Vo`00I_l01@00I_l00`000000
oooo0?ooo`0:0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`000000200co`000`000000
oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000
o`000?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000
oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0Z03oool00`3o
0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`X00000803oool00`000000
06Ko001Vo`05001Vo`030000003oool0oooo00X0oooo00<00000001Vo`00I_l01@00I_l00`000000
oooo0000000803?o00030000003oool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000
oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000
o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`2X0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003oool0oooo02P0
oooo00<00000001Vo`00I_l01P00I_l00`000000oooo0?ooo`0N0?ooo`0300000000I_l006Ko00D0
06Ko00<000000?ooo`3oool02P3oool00`00000006Ko001Vo`05001Vo`030000003oool0000000P0
<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0
oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0
o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0:T0oooo00<0o`000?ooo`3oool0@@3oool001`0oooo0P00000Y0?ooo`0300000000I_l006Ko00H0
06Ko00<000000?ooo`3oool07P3oool00`00000006Ko001Vo`05001Vo`030000003oool0oooo00X0
oooo2@0000000`3oool0000003?o000703?o00030000003oool0oooo00T0oooo00<0000003?o000c
o`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<000000?ooo`3o
ool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?oo
o`3oool0;03oool200000:/0oooo00<0o`000?ooo`3oool0@03oool001`0oooo00<000000?ooo`3o
ool0:03oool00`00000006Ko001Vo`06001Vo`030000003oool0oooo01h0oooo00<00000001Vo`00
I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3o
ool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<000000?l0003o
00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3o
ool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:/0oooo00<0o`000?oo
o`3oool0?`3oool001`0oooo00<000000?ooo`3oool0:03oool00`00000006Ko001Vo`06001Vo`03
0000003oool0oooo01h0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`03
0000000co`00<ol000H0<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o0003
0000003oool0oooo01l0oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`03
0000003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0?`3oool001`0oooo00<000000?ooo`3o
ool0:03oool00`00000006Ko001Vo`06001Vo`030000003oool0oooo01h0oooo00<00000001Vo`00
I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3o
ool02@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<000000?l0003o
00001@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3o
ool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:`0oooo00<0o`000?oo
o`3oool0?P3oool001`0oooo00<000000?ooo`3oool0:03oool00`00000006Ko001Vo`06001Vo`03
0000003oool0oooo01h0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`03
0000000co`00<ol000H0<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o0003
0000003oool0oooo01l0oooo00<000000?l0003o00001@3o00000`000000oooo0?ooo`0D0?ooo`03
0000003o0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0N0?oo
o`<00000103oool2000000D0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`0n0?oo
o`00703oool2000002T0oooo00<00000001Vo`00I_l01P00I_l00`000000oooo0?ooo`0N0?ooo`03
00000000I_l006Ko00D006Ko00<000000?ooo`3oool0503oool00`000000<ol003?o000603?o0003
0000003oool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`03
0000003o0000o`0000D0o`0000<000000?ooo`3oool0503oool00`000000o`000?l000050?l00004
0000003oool0oooo000000L0o`0000<000000?ooo`3oool07P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0[@3oool20?l003h0oooo000L
0?ooo`030000003oool0oooo02P0oooo2P00000P0?ooo`0300000000I_l006Ko00D006Ko00<00000
0?ooo`3oool0503oool00`000000<ol003?o000603?o00030000003oool0oooo00T0oooo00<00000
03?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000003o0000o`0000D0o`0000<00000
0?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P00002`0?ooo`80o`00?03oool001`0oooo00<000000?ooo`3oool0DP3oool00`00000006Ko
001Vo`05001Vo`030000003oool0oooo01@0oooo00<0000003?o000co`001P0co`000`000000oooo
0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000o`00
0?l000050?l000030000003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo
0?ooo`0000070?l000030000003oool0oooo01h0oooo0`0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`0i0?ooo`005P3oool2000000@0
oooo00<000000?ooo`3oool0DP3oool00`00000006Ko001Vo`05001Vo`030000003oool0oooo01@0
oooo00<0000003?o000co`001P0co`000`000000oooo0?ooo`090?ooo`030000000co`00<ol000D0
<ol000<000000?ooo`3oool07`3oool9000001H0oooo00<000000?l0003o00001@3o000010000000
oooo0?ooo`0000070?l000030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0;80oooo00<0o`000?ooo`3oool0>03oool0
01D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`0300000000I_l0
06Ko00D006Ko00<000000?ooo`3oool0503oool00`000000<ol003?o000603?o00030000003oool0
oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000000co`00
<ol000D0<ol000<000000?ooo`3oool0503oool00`000000o`000?l000050?l000040000003oool0
oooo000000L0o`0000<000000?ooo`3oool07`3oool3000000<0oooo0P0000050?ooo`030000003o
ool0oooo0;<0oooo00<0o`000?ooo`3oool0=`3oool001D0oooo00@000000?ooo`3oool000000`3o
ool300000580oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003o
ool0oooo01l0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000003o
0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0;@0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo0P0000040?ooo`030000003o
ool0oooo0580oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0D0?ooo`030000000c
o`00<ol000H0<ol000<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003o
ool0oooo01l0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000003o
0000o`0000D0o`0000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0;@0oooo00<0o`000?ooo`3oool0=P3oool001D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1B0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool0
503oool00`000000<ol003?o000603?o00030000003oool0oooo00T0oooo00<0000003?o000co`00
1@0co`000`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0
503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`2e0?ooo`030?l0003oool0oooo03D0oooo000F0?ooo`800000
103oool00`000000oooo0?ooo`1B0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool0
503oool00`000000<ol003?o000603?o00030000003oool0oooo00T0oooo00<0000003?o000co`00
1@0co`000`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0
503oool00`000000o`000?l000050?l000040000003oool0oooo000000L0o`0000<000000?ooo`3o
ool0;03oool200000;H0oooo00<0o`000?ooo`3oool0=@3oool001`0oooo00<000000?ooo`3oool0
DP3oool00`00000006Ko001Vo`05001Vo`030000003oool0oooo01@0oooo00<0000003?o000co`00
1P0co`000`000000oooo0?ooo`090?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0
7`3oool00`000000<ol003?o000503?o00030000003oool0oooo01@0oooo00<000000?l0003o0000
1@3o000010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0]P3oool00`3o0000oooo0?ooo`0d0?ooo`00703oool2000005<0oooo00<00000001Vo`00I_l0
1@00I_l00`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool0
2@3oool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<0000003?o000co`00
1@0co`000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000D0o`0000@000000?ooo`3oool0
00001`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;H0oooo00<0o`000?ooo`3o
ool0=03oool001`0oooo00<000000?ooo`3oool0DP3oool00`00000006Ko001Vo`05001Vo`030000
003oool0oooo01@0oooo00<0000003?o000co`001P0co`000`000000oooo0?ooo`090?ooo`030000
000co`00<ol000D0<ol000<000000?ooo`3oool07`3oool00`000000<ol003?o000503?o00030000
003oool0oooo01@0oooo00<000000?l0003o00001@3o000010000000oooo0?ooo`0000070?l00003
0000003oool0oooo02`0oooo00<000000?ooo`3oool0]`3oool00`3o0000oooo0?ooo`0c0?ooo`00
703oool00`000000oooo0?ooo`1B0?ooo`T000005P3oool00`000000<ol003?o000603?o00030000
003oool0oooo00T0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0O0?ooo`030000
000co`00<ol000D0<ol000<000000?ooo`3oool0503oool900000080oooo00<000000?l0003o0000
1@3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;P0oooo0P3o000c0?ooo`00703o
ool00`000000oooo0?ooo`1a0?ooo`030000000co`00<ol000H0<ol000<000000?ooo`3oool02@3o
ool00`000000<ol003?o000503?o00030000003oool0oooo01l0oooo00<0000003?o000co`001@0c
o`000`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000D0<ol000@000000?ooo`3oool00000
1`3o00000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;X0oooo00<0o`000?ooo`3oool0
<03oool001`0oooo00<000000?ooo`3oool0L@3oool:000000/0oooo00<0000003?o000co`001@0c
o`000`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503o
ool00`000000<ol003?o000503?o00040000003oool0oooo000000L0o`0000<000000?ooo`3oool0
;03oool200000;`0oooo00<0o`000?ooo`3oool0;`3oool001`0oooo0P00001b0?ooo`0300000000
I_l006Ko00H006Ko00<000000?ooo`3oool02@3oool00`000000<ol003?o000503?o00030000003o
ool0oooo01l0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000000c
o`00<ol000D0<ol000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0;/0oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3oool0L@3o
ool00`00000006Ko001Vo`06001Vo`030000003oool0oooo00T0oooo00<0000003?o000co`001@0c
o`000`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503o
ool00`000000<ol003?o000503?o00040000003oool0oooo000000L0o`0000<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2l0?ooo`030?l0003oool0oooo02h0oooo000L0?ooo`030000003o
ool0oooo0740oooo00<00000001Vo`00I_l01P00I_l00`000000oooo0?ooo`090?ooo`T000008@3o
ool00`000000<ol003?o000503?o00030000003oool0oooo01@0oooo00<0000003?o000co`001@0c
o`0010000000oooo0?ooo`0000070?l000030000003oool0oooo02`0oooo00<000000?ooo`3oool0
_03oool00`3o0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1a0?ooo`0300000000
I_l006Ko00H006Ko00<000000?ooo`3oool02@3oool00`00000006Ko001Vo`05001Vo`030000003o
ool0oooo01l0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000000c
o`00<ol000D0<ol000@000000?ooo`3oool000001`3o00000`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0;d0oooo00<0o`000?ooo`3oool0;@3oool001`0oooo00<000000?ooo`3oool0L@3o
ool00`00000006Ko001Vo`06001Vo`030000003oool0oooo00T0oooo00<00000001Vo`00I_l01@00
I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503o
ool00`000000<ol003?o000503?o00040000003oool0oooo000000L0o`0000<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2n0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`800000LP3o
ool00`00000006Ko001Vo`06001Vo`030000003oool0oooo00T0oooo00<00000001Vo`00I_l01@00
I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503o
ool00`000000<ol003?o000503?o00030000003oool0oooo00T00000;P3oool00`000000oooo0?oo
o`2o0?ooo`80o`00;03oool001`0oooo00<000000?ooo`3oool0L@3oool00`00000006Ko001Vo`06
001Vo`030000003oool0oooo00T0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O
0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503oool00`000000<ol003?o0005
03?o00040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03oool200000<80oooo1@3o
000W0?ooo`00703oool00`000000oooo0?ooo`1a0?ooo`0300000000I_l006Ko00H006Ko00<00000
0?ooo`3oool02@3oool00`00000006Ko001Vo`05001Vo`030000003oool0oooo01l0oooo00<00000
03?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000D0<ol000@00000
0?ooo`3oool000001`0co`000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<H0oooo0P3o
000U0?ooo`003`3oool500000080oooo0P0000040?ooo`030000003oool0oooo0740oooo2P00000;
0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool07`3oool00`000000<ol003?o0005
03?o00030000003oool0oooo01@0oooo00<0000003?o000co`001@0co`0010000000oooo0?ooo`00
000703?o00030000003oool0oooo02`0oooo00<000000?ooo`3oool0a`3oool00`3o0000oooo0?oo
o`0S0?ooo`004@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000280?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool07`3oool00`000000<ol0
03?o000503?o00030000003oool0oooo01@0oooo00<0000003?o000co`001@0co`0010000000oooo
0?ooo`00000703?o00030000003oool0oooo02`0oooo00<000000?ooo`3oool0b03oool00`3o0000
oooo0?ooo`0R0?ooo`004@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool0oooo0`0000260?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool07`3oool00`00
0000<ol003?o000503?o00030000003oool0oooo01@0oooo00<0000003?o000co`001@0co`001000
0000oooo0?ooo`00000703?o00030000003oool0oooo01l0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`380?ooo`030?l0003oool0oooo0280oooo000A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000008P0oooo00<00000001Vo`00I_l01@00
I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503o
ool00`000000<ol003?o000503?o00040000003oool0oooo000000L0<ol000<000000?ooo`3oool0
7P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0b@3oool00`3o0000oooo0?ooo`0Q0?ooo`004@3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000280?ooo`0300000000I_l006Ko00D006Ko00<00000
0?ooo`3oool07`3oool00`000000<ol003?o000503?o00030000003oool0oooo01@0oooo00<00000
03?o000co`001@0co`0010000000oooo0?ooo`00000703?o00030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000bP3oool00`3o0000
oooo0?ooo`0Q0?ooo`00403oool2000000@0oooo0P0000040?ooo`030000003oool0oooo08H0oooo
00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol0
00<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00040000003oool0oooo000000L0
<ol000<000000?ooo`3oool07`3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`390?ooo`030?l0003oool0oooo0240oooo000L0?ooo`030000003oool0oooo08H0
oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0
<ol000<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00040000003oool0oooo0000
00L0<ol000<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`0P0?ooo`00703oool2
000008L0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00
<ol000D0<ol000<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00040000003oool0
oooo000000L0<ol000<000000?ooo`3oool07`3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo0<X0oooo00<0o`000?ooo`3oool0803oool001`0oooo00<000000?ooo`3oool0QP3oool0
0`00000006Ko001Vo`05001Vo`030000003oool0oooo01l0oooo00<0000003?o000co`001@0co`00
0`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000D0<ol000@000000?ooo`3oool000001`0c
o`000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0</0oooo00<0o`000?ooo`3oool07`3o
ool001`0oooo00<000000?ooo`3oool0QP3oool00`00000006Ko001Vo`05001Vo`030000003oool0
oooo01l0oooo00<0000003?o000co`001@0co`000`000000oooo0?ooo`0D0?ooo`030000000co`00
<ol000D0<ol000@000000?ooo`3oool000001`0co`000`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0</0oooo0P3o000P0?ooo`00703oool00`000000oooo0?ooo`260?ooo`0300000000I_l0
06Ko00D006Ko00<000000?ooo`3oool07`3oool00`000000<ol003?o000503?o00030000003oool0
oooo01@0oooo00<0000003?o000co`001@0co`0010000000oooo0?ooo`00000703?o00030000003o
ool0oooo02`0oooo0P00003>0?ooo`<0o`007@3oool001`0oooo00<000000?ooo`3oool0QP3oool0
0`00000006Ko001Vo`05001Vo`030000003oool0oooo01l0oooo00<0000003?o000co`001@0co`00
0`000000oooo0?ooo`0D0?ooo`030000000co`00<ol000D0<ol000@000000?ooo`3oool000001`0c
o`000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=00oooo0P3o000K0?ooo`00703oool2
000008L0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00
<ol000D0<ol000<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00040000003oool0
oooo000000L0<ol000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3A0?ooo`030?l0003o
ool0oooo01T0oooo000L0?ooo`030000003oool0oooo08H0oooo00<00000001Vo`00I_l01@00I_l0
0`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503oool0
0`000000<ol003?o000503?o00040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3B0?ooo`030?l0003oool0oooo01P0oooo000L0?ooo`030000003oool0
oooo08H0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00
<ol000D0<ol000<000000?ooo`3oool0503oool00`000000<ol003?o000503?o00040000003oool0
oooo000000L0<ol000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3B0?ooo`030?l0003o
ool0oooo01P0oooo000L0?ooo`030000003oool0oooo08H0oooo00<00000001Vo`00I_l01@00I_l0
0`000000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503oool0
0`000000<ol003?o000503?o00040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3B0?ooo`030?l0003oool0oooo01P0oooo000L0?ooo`030000003oool0
oooo08H0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00
<ol000D0<ol000<000000?ooo`3oool0503oool900000080oooo00<0000003?o000co`001@0co`00
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=<0oooo00<0o`000?ooo`3oool05`3oool0
01`0oooo0P0000270?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool07`3oool00`00
0000<ol003?o000503?o00030000003oool0oooo01@0oooo00<00000001Vo`00I_l01@00I_l01000
0000oooo0?ooo`00000703?o00030000003oool0oooo02`0oooo0P00003D0?ooo`030?l0003oool0
oooo01L0oooo000L0?ooo`030000003oool0oooo08H0oooo00<00000001Vo`00I_l01@00I_l00`00
0000oooo0?ooo`0O0?ooo`030000000co`00<ol000D0<ol000<000000?ooo`3oool0503oool00`00
000006Ko001Vo`05001Vo`040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3C0?ooo`030?l0003oool0oooo01L0oooo000L0?ooo`030000003oool0oooo
08H0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`030000000co`00<ol0
00D0<ol000<000000?ooo`3oool0503oool00`00000006Ko001Vo`05001Vo`040000003oool0oooo
000000L0<ol000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0
oooo01H0oooo000?0?ooo`D0000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
08H0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0O0?ooo`T000005P3oool00`00
000006Ko001Vo`05001Vo`040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo01H0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`260?ooo`T000008@3oool00`00000006Ko001Vo`05
001Vo`030000003oool0oooo01@0oooo00<00000001Vo`00I_l01@00I_l010000000oooo0?ooo`00
000703?o00030000003oool0oooo02`0oooo00<000000?ooo`3oool0e03oool00`3o0000oooo0?oo
o`0F0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00002`
0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool0503oool00`00000006Ko001Vo`05
001Vo`040000003oool0oooo000000L0<ol000<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3E0?ooo`030?l0003oool0oooo01D0oooo000A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`0300000000I_l006Ko00D006Ko00<00000
0?ooo`3oool0503oool00`00000006Ko001Vo`05001Vo`040000003oool0oooo000000L0<ol000<0
00000?ooo`3oool0;03oool200000=H0oooo00<0o`000?ooo`3oool05@3oool00140oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000/P3oool00`00000006Ko
001Vo`05001Vo`030000003oool0oooo01@0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo
0?ooo`09000002h0oooo00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`0E0?ooo`00403o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0;00oooo00<00000001Vo`00I_l01@00
I_l00`000000oooo0?ooo`0D0?ooo`0300000000I_l006Ko00D006Ko00@000000?ooo`3oool00000
1`00I_l00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=D0oooo00<0o`000?ooo`3oool0
5@3oool001`0oooo00<000000?ooo`3oool0/03oool00`00000006Ko001Vo`05001Vo`030000003o
ool0oooo01@0oooo00<00000001Vo`00I_l01@00I_l010000000oooo0?ooo`000007001Vo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0eP3oool00`3o0000oooo0?ooo`0D0?ooo`00703o
ool200000;40oooo2@00000F0?ooo`T000000P3oool00`00000006Ko001Vo`05001Vo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0eP3oool00`3o0000oooo0?ooo`0D0?ooo`00703oool0
0`000000oooo0?ooo`3J0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool0603oool5
00000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3F0?ooo`030?l0003oool0
oooo01@0oooo000L0?ooo`030000003oool0oooo0=X0oooo00<00000001Vo`00I_l01@00I_l00`00
0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0eP3oool00`3o0000oooo0?oo
o`0D0?ooo`00703oool00`000000oooo0?ooo`3J0?ooo`0300000000I_l006Ko00D006Ko00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`800000f03oool00`3o0000oooo0?ooo`0C0?ooo`00703o
ool00`000000oooo0?ooo`3J0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0=L0oooo00<0o`000?ooo`3oool04`3oool001`0oooo
0P00003K0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool06P3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=L0oooo00<0o`000?ooo`3oool04`3oool001`0oooo00<000000?ooo`3o
ool0fP3oool00`00000006Ko001Vo`05001Vo`030000003oool0oooo01T0oooo0P0000040?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0e`3oool00`3o0000oooo0?ooo`0C0?ooo`00
703oool00`000000oooo0?ooo`3J0?ooo`0300000000I_l006Ko00D006Ko00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3H0?ooo`030?l0003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo0=X0oooo00<00000001Vo`00I_l01@00I_l00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0=P0oooo00<0o`000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0fP3oool9
000002h0oooo0P00003^0?ooo`00703oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?oo
o`3oool0k@3oool001`0oooo0P00003o0?oooa<0oooo00<000000?ooo`3oool0k@3oool001`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo003o0?ooool0oooo8P3oool00?l0ooooo`3ooolR
0?ooo`00o`3ooooo0?ooob80oooo003o0?ooool0oooo8P3oool00001\
\>"],
  ImageRangeCache->{{{0, 543}, {159.063, 0}} -> {-0.0549113, -0.0147182, \
0.0038855, 0.0038855}, {{14.125, 259.188}, {155.25, 3.75}} -> {-2.28048, \
-1.60824, 0.0958995, 0.0987051}, {{283.75, 528.813}, {155.25, 3.75}} -> \
{-91.8567, -13.3628, 0.301585, 0.780525}}],

Cell["\<\
Table 2. Timing comparison using 22 functions in DIP versions 1.0 (red), 1.1 \
(green), and 2.0 (blue). Timing of individual functions on the left and \
cumulative timing on the right. \
\>", "SmallText"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Summary", "Section"],

Cell[TextData[{
  "In summary, there are many new, exciting and useful additions and \
enhancements in the Digital Image Processing package. Overall there are \
approximately 40 new functions with almost as many of the existing functions \
modified or enhanced in some manner. The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " code size grew by approximately 36%."
}], "Text"],

Cell[CellGroupData[{

Cell["Future work:", "Subsubsection"],

Cell["\<\
- segmentation
- iterative restoration
- blind deconvolution
- color
- graphical helpers using GUIKit \
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{882, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[226872, 2879, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[358671, 4560, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[491470, 6288, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[637409, 8318, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1065959, 14744, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1364278, 18771, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1496603, 20493, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2757222, 38842, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3303413, 46400, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3828176, 53694, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4296702, 60469, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7723769, 145588, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10226213, 179649, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10691083, 185872, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11909844, 202538, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13172231, 220370, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13304824, 222083, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13438173, 223815, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13661262, 227968, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 13878328, 232497}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 188, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 110, 4, 95, "Title"],
Cell[226680, 2868, 35, 0, 51, "Author"],
Cell[226718, 2870, 117, 4, 129, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226872, 2879, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[228554, 2925, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[357214, 4520, 27, 0, 68, "Section"],
Cell[357244, 4522, 677, 14, 90, "Text"],
Cell[357924, 4538, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358671, 4560, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[360353, 4606, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[489013, 6201, 46, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[489084, 6205, 34, 0, 31, "Subsubsection"],
Cell[489121, 6207, 166, 4, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[489324, 6216, 52, 0, 31, "Subsubsection"],
Cell[489379, 6218, 128, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[489544, 6226, 43, 0, 31, "Subsubsection"],
Cell[489590, 6228, 194, 4, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[489821, 6237, 39, 0, 31, "Subsubsection"],
Cell[489863, 6239, 293, 5, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[490193, 6249, 70, 0, 33, "Subsubsection"],
Cell[490266, 6251, 221, 2, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[490524, 6258, 42, 0, 31, "Subsubsection"],
Cell[490569, 6260, 139, 3, 33, "Text"],
Cell[490711, 6265, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[491470, 6288, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[493152, 6334, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[621812, 7929, 28, 0, 68, "Section"],
Cell[621843, 7931, 76, 2, 30, "Input"],
Cell[621922, 7935, 417, 11, 71, "Text"],

Cell[CellGroupData[{
Cell[622364, 7950, 135, 3, 30, "Input"],
Cell[622502, 7955, 506, 11, 111, "Output"]
}, Open  ]],
Cell[623023, 7969, 199, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[623247, 7978, 79, 2, 30, "Input"],
Cell[623329, 7982, 13318, 311, 98, 2400, 171, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[636662, 8296, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[637409, 8318, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[639091, 8364, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[767751, 9959, 36, 0, 68, "Section"],
Cell[767790, 9961, 283, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[768098, 9971, 169, 4, 30, "Input"],
Cell[768270, 9977, 531, 9, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[768838, 9991, 90, 2, 30, "Input"],
Cell[768931, 9995, 109, 2, 29, "Output"]
}, Open  ]],
Cell[769055, 10000, 107, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[769187, 10007, 94, 2, 30, "Input"],
Cell[769284, 10011, 295913, 4708, 75, 254895, 4196, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1065212, 14722, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1065959, 14744, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1067641, 14790, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1196301, 16385, 46, 0, 68, "Section"],
Cell[1196350, 16387, 517, 11, 71, "Text"],
Cell[1196870, 16400, 181, 5, 30, "Input"],
Cell[1197054, 16407, 98, 2, 33, "Text"],
Cell[1197155, 16411, 113, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[1197293, 16417, 275, 5, 50, "Input"],
Cell[1197571, 16424, 165945, 2322, 191, 65501, 1077, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1363531, 18749, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1364278, 18771, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1365960, 18817, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1494620, 20412, 37, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[1494682, 20416, 74, 0, 31, "Subsubsection"],
Cell[1494759, 20418, 181, 6, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494977, 20429, 41, 0, 31, "Subsubsection"],
Cell[1495021, 20431, 58, 0, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1495116, 20436, 39, 0, 31, "Subsubsection"],
Cell[1495158, 20438, 105, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1495300, 20446, 40, 0, 31, "Subsubsection"],
Cell[1495343, 20448, 172, 6, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1495552, 20459, 44, 0, 31, "Subsubsection"],
Cell[1495599, 20461, 242, 7, 52, "Text"],
Cell[1495844, 20470, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1496603, 20493, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1498285, 20539, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1626945, 22134, 37, 0, 68, "Section"],
Cell[1626985, 22136, 151, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[1627161, 22144, 252, 6, 50, "Input"],
Cell[1627416, 22152, 87, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1627540, 22159, 139, 3, 30, "Input"],
Cell[1627682, 22164, 559173, 7824, 131, 520039, 7336, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2186870, 29991, 73, 0, 33, "Text"],
Cell[2186946, 29993, 133, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2187104, 30000, 274, 6, 50, "Input"],
Cell[2187381, 30008, 569079, 8809, 128, 535366, 8388, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2756475, 38820, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2757222, 38842, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2758904, 38888, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2887564, 40483, 39, 0, 68, "Section"],
Cell[2887606, 40485, 280, 5, 52, "Text"],
Cell[2887889, 40492, 95, 2, 30, "Input"],
Cell[2887987, 40496, 117, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[2888129, 40503, 279, 6, 50, "Input"],
Cell[2888411, 40511, 207831, 2868, 146, 68296, 1140, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3096257, 43382, 94, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[3096376, 43389, 214, 4, 50, "Input"],
Cell[3096593, 43395, 206058, 2980, 162, 102141, 1692, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3302666, 46378, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3303413, 46400, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3305095, 46446, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3433755, 48041, 45, 0, 68, "Section"],
Cell[3433803, 48043, 322, 6, 52, "Text"],
Cell[3434128, 48051, 95, 2, 30, "Input"],
Cell[3434226, 48055, 123, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[3434374, 48062, 289, 6, 50, "Input"],
Cell[3434666, 48070, 202566, 2803, 146, 68296, 1140, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3637247, 50876, 93, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[3637365, 50883, 212, 4, 50, "Input"],
Cell[3637580, 50889, 189834, 2780, 162, 102141, 1692, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3827429, 53672, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3828176, 53694, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3829858, 53740, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3958518, 55335, 34, 0, 68, "Section"],
Cell[3958555, 55337, 624, 10, 109, "Text"],
Cell[3959182, 55349, 97, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[3959304, 55355, 309, 6, 50, "Input"],
Cell[3959616, 55363, 336324, 5081, 207, 291804, 4526, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4295955, 60447, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4296702, 60469, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4298384, 60515, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4427044, 62110, 43, 0, 68, "Section"],
Cell[4427090, 62112, 425, 7, 71, "Text"],
Cell[4427518, 62121, 201, 4, 30, "Input"],
Cell[4427722, 62127, 711, 13, 90, "Text"],
Cell[4428436, 62142, 179, 5, 30, "Input"],
Cell[4428618, 62149, 100, 3, 33, "Text"],
Cell[4428721, 62154, 312, 7, 50, "Input"],

Cell[CellGroupData[{
Cell[4429058, 62165, 407, 8, 50, "Input"],
Cell[4429468, 62175, 3293539, 83388, 198, 3148826, 81597, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[7723022, 145566, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7723769, 145588, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7725451, 145634, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7854111, 147229, 52, 0, 68, "Section"],
Cell[7854166, 147231, 486, 8, 90, "Text"],
Cell[7854655, 147241, 220, 6, 30, "Input"],
Cell[7854878, 147249, 104, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[7855007, 147256, 456, 11, 90, "Input"],
Cell[7855466, 147269, 1234072, 16557, 170, 882070, 12206, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[9089553, 163829, 106, 3, 33, "Text"],
Cell[9089662, 163834, 262, 6, 70, "Input"],
Cell[9089927, 163842, 209, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[9090161, 163850, 322, 6, 70, "Input"],
Cell[9090486, 163858, 1134965, 15766, 169, 892327, 12765, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10225466, 179627, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10226213, 179649, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[10227895, 179695, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10356555, 181290, 33, 0, 68, "Section"],
Cell[10356591, 181292, 397, 8, 71, "Text"],
Cell[10356991, 181302, 284, 7, 62, "Input"],

Cell[CellGroupData[{
Cell[10357300, 181313, 512, 10, 90, "Input"],
Cell[10357815, 181325, 332506, 4522, 146, 86195, 1476, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10690336, 185850, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10691083, 185872, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[10692765, 185918, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10821425, 187513, 60, 0, 68, "Section"],
Cell[10821488, 187515, 435, 7, 71, "Text"],
Cell[10821926, 187524, 91, 2, 30, "Input"],
Cell[10822020, 187528, 374, 8, 90, "Input"],
Cell[10822397, 187538, 433, 10, 72, "Input"],

Cell[CellGroupData[{
Cell[10822855, 187552, 189, 3, 50, "Input"],
Cell[10823047, 187557, 1086035, 14956, 198, 403443, 6524, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[11909097, 202516, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11909844, 202538, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11911526, 202584, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12040186, 204179, 56, 0, 68, "Section"],
Cell[12040245, 204181, 429, 7, 71, "Text"],

Cell[CellGroupData[{
Cell[12040699, 204192, 218, 4, 70, "Input"],
Cell[12040920, 204198, 153, 3, 29, "Output"]
}, Open  ]],
Cell[12041088, 204204, 454, 10, 70, "Input"],

Cell[CellGroupData[{
Cell[12041567, 204218, 652, 11, 110, "Input"],
Cell[12042222, 204231, 34882, 1414, 133, 17640, 1196, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[12077119, 205648, 105, 3, 33, "Text"],
Cell[12077227, 205653, 91, 2, 30, "Input"],
Cell[12077321, 205657, 374, 8, 90, "Input"],

Cell[CellGroupData[{
Cell[12077720, 205669, 275, 5, 50, "Input"],
Cell[12077998, 205676, 1093471, 14669, 246, 302728, 4902, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[13171484, 220348, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13172231, 220370, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13173913, 220416, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13302573, 222011, 36, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[13302634, 222015, 40, 0, 31, "Subsubsection"],
Cell[13302677, 222017, 298, 8, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13303012, 222030, 52, 0, 31, "Subsubsection"],
Cell[13303067, 222032, 529, 8, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13303633, 222045, 49, 0, 31, "Subsubsection"],
Cell[13303685, 222047, 131, 3, 33, "Text"],
Cell[13303819, 222052, 243, 6, 33, "Text"],
Cell[13304065, 222060, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13304824, 222083, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13306506, 222129, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13435166, 223724, 41, 0, 68, "Section"],
Cell[13435210, 223726, 208, 4, 52, "Text"],
Cell[13435421, 223732, 196, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[13435642, 223740, 243, 5, 50, "Input"],
Cell[13435888, 223747, 1411, 38, 119, "Output"]
}, Open  ]],
Cell[13437314, 223788, 109, 3, 28, "SmallText"],
Cell[13437426, 223793, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13438173, 223815, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13439855, 223861, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13568515, 225456, 36, 0, 68, "Section"],
Cell[13568554, 225458, 375, 8, 71, "Text"],
Cell[13568932, 225468, 91363, 2470, 169, 21688, 1605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13660298, 227940, 214, 4, 28, "SmallText"],
Cell[13660515, 227946, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13661262, 227968, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13662944, 228014, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13791604, 229609, 26, 0, 68, "Section"],
Cell[13791633, 229611, 389, 8, 71, "Text"],

Cell[CellGroupData[{
Cell[13792047, 229623, 37, 0, 31, "Subsubsection"],
Cell[13792087, 229625, 126, 6, 109, "Text"],
Cell[13792216, 229633, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

